# Apple, SpaceX, Microsoft return-to-office mandates drove senior talent away
## "It’s easier to manage a team that’s happy.”
## Information:

+ Link: https://arstechnica.com/information-technology/2024/05/rto-mandates-led-to-pronounced-exodus-of-senior-workers-at-top-tech-firms/
+ Source: Ars Technica
+ Author: Scharon Harding
+ Date published: 14 May 2024, 14:40
+ Date scraped: 14 May 2024, 15:04

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/05/GettyImages-1560723252-760x380.jpg)



A study analyzing Apple, Microsoft, and SpaceX suggests that return to office (RTO) mandates can lead to a higher rate of employees, especially senior-level ones, leaving the company, often to work at competitors.


The study ([PDF](https://cdn.arstechnica.net/wp-content/uploads/2024/05/RTO.pdf)), published this month by University of Chicago and University of Michigan researchers and reported by [The Washington Post](https://www.washingtonpost.com/business/2024/05/12/rto-microsoft-apple-spacex/) on Sunday, says:



> In this paper, we provide causal evidence that RTO mandates at three large tech companies—Microsoft, SpaceX, and Apple—had a negative effect on the tenure and seniority of their respective workforce. In particular, we find the strongest negative effects at the top of the respective distributions, implying a more pronounced exodus of relatively senior personnel.
> 
> 


The study looked at résumé data from People Data Labs and used "260 million résumés matched to company data." It only examined three companies, but the report's authors noted that Apple, Microsoft, and SpaceX represent 30 percent of the tech industry's revenue and over 2 percent of the technology industry's workforce. The three companies have also been influential in setting RTO standards beyond their own companies. Robert Ployhart, a professor of business administration and management at the University of South Carolina and scholar at the [Academy of Management](https://aom.org/), told the Post that despite the study being limited to three companies, its conclusions are a broader reflection of the effects of RTO policies in the US.


"Taken together, our findings imply that return to office mandates can imply significant human capital costs in terms of output, productivity, innovation, and competitiveness for the companies that implement them," the report reads.


For example, after [Apple enacted its RTO mandate,](https://arstechnica.com/gadgets/2022/05/remote-work-conflict-continues-at-apple-with-at-least-one-prominent-staff-departure/) which lets employees work at home part-time, the portion of its employee base considered senior-level decreased by 5 percentage points, according to the paper. Microsoft, which also enacted a hybrid RTO approach, saw a decline of 5 percentage points. SpaceX's RTO mandate, meanwhile, requires workers to be in an office full time. Its share of senior-level employees fell 15 percentage points after the mandate, the study found.


"We find experienced employees impacted by these policies at major tech companies seek work elsewhere, taking some of the most valuable human capital investments and tools of productivity with them,” one of the report's authors, Austin Wright, an assistant professor of public policy at the University of Chicago, told the Post.


Christopher Myers, associate professor of management and organization health at Johns Hopkins University, suggested to the Post that the departure of senior-level workers could be tied to the hurt morale that comes from RTO mandates, noting that "it’s easier to manage a team that’s happy.”


Debated topic
-------------


Since COVID-19 restrictions have lifted, there has been heavy debate about whether employees returning to work in an office is necessary or beneficial to companies. An estimated 75 percent of tech companies in the US are considered "fully flexible," per a 2023 report from [Scoop](https://www.flex.scoopforwork.com/reports/tech-industry_). As noted by the Post, however, the US's biggest metro areas have, on average, 51 percent office occupancy, per data from managed security services firm Kastle Systems, which says it analyzes "keycard, fob and KastlePresence app access data across 2,600 buildings and 41,000 businesses."


Microsoft declined to comment on the report from University of Chicago and University of Michigan researchers, while SpaceX didn't respond. Apple representative Josh Rosenstock told The Washington Post that the report's findings drew "inaccurate conclusions" and “does not reflect the realities of our business." He claimed that "attrition is at historically low levels."


Yet some companies have struggled to make employees who have spent months successfully doing their jobs at home eager to return to the office. [Dell](https://arstechnica.com/information-technology/2024/05/dell-to-monitor-worker-vpn-use-badge-swipes-to-enforce-office-policy/), [Amazon](https://www.ft.com/content/7f058b6f-3a2b-4aeb-b77b-dc68102ebd77), Google, Meta, and JPMorgan Chase have tracked employee badge swipes to ensure employees are coming into the office as often as expected. Dell also started tracking VPN usage this week and has told workers who work remotely full time that they [can't get a promotion](https://arstechnica.com/information-technology/2024/03/dell-tells-remote-workers-that-they-wont-be-eligible-for-promotion/).


Some company leaders [are adamant](https://www.cnbc.com/2024/04/12/nike-ceo-blames-remote-work-for-innovation-slowdown.html) that remote work can disrupt a company's ability to innovate. However, there's research suggesting that RTO mandates aren't beneficial to companies. [A survey](https://arstechnica.com/science/2024/03/job-flexibility-and-security-linked-to-better-mental-health-among-workers/) of 18,000 Americans released in March pointed to flexible work schedules helping mental health. And [an analysis](https://arstechnica.com/science/2024/02/rto-doesnt-improve-company-value-but-does-make-employees-miserable-study/) of 457 S&P 500 in February found RTO policies hurt employee morale and don't increase company value.





## Tags:


### Autogenerated tags:
[[rto]] [[spacex]] [[microsoft]] [[senior-level]]
