# Attackers are pummeling networks around the world with millions of login attempts
## Attacks coming from nearly 4,000 IP addresses take aim at VPNs, SSH and web apps.
## Information:

+ Link: https://arstechnica.com/security/2024/04/cisco-warns-of-large-scale-credential-compromise-attack-thats-likely-to-get-bigger/
+ Source: Ars Technica
+ Author: Dan Goodin
+ Date published: 16 April 2024, 21:31
+ Date scraped: 16 April 2024, 22:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2021/12/password-entry-760x380.jpg)



Cisco’s Talos security team is warning of a large-scale credential compromise campaign that’s indiscriminately assailing networks with login attempts aimed at gaining unauthorized access to VPN, SSH, and web application accounts.


The login attempts use both generic usernames and valid usernames targeted at specific organizations. Cisco included a [list](https://github.com/Cisco-Talos/IOCs/blob/main/2024/04/large-scale-brute-force-activity-targeting-vpns-ssh-services-with-commonly-used-login-credentials.txt) of more than 2,000 usernames and almost 100 passwords used in the attacks, along with nearly 4,000 IP addresses sending the login traffic. The IP addresses appear to originate from TOR exit nodes and other anonymizing tunnels and proxies. The attacks appear to be indiscriminate and opportunistic rather than aimed at a particular region or industry.


“Depending on the target environment, successful attacks of this type may lead to unauthorized network access, account lockouts, or denial-of-service conditions,” Talos researchers [wrote Tuesday](https://blog.talosintelligence.com/large-scale-brute-force-activity-targeting-vpns-ssh-services-with-commonly-used-login-credentials/). “The traffic related to these attacks has increased with time and is likely to continue to rise.”


The attacks began no later than March 18.


Tuesday's advisory comes three weeks after Cisco [warned](https://www.cisco.com/c/en/us/support/docs/security/secure-firewall-threat-defense/221806-password-spray-attacks-impacting-custome.html) of a similar attack campaign. Cisco described that one as a password spray directed at remote access VPNs from Cisco and third-party providers connected to Cisco firewalls. This campaign appeared to be related to reconnaissance efforts, the company said.


The attacks included hundreds of thousands or millions of rejected authentication attempts. Cisco went on to say that users can intermittently receive an error message that states, “Unable to complete connection. Cisco Secure Desktop not installed on the client.” Login attempts resulting in the error fail to complete the VPN connection process. The report also reported “symptoms of hostscan token allocation failures.”


It’s unclear if there’s any connection between the attacks reported Tuesday and in late March. Company representatives didn’t immediately provide answers to questions sent by email.


Talos said Tuesday that services targeted in the campaign include, but aren’t limited to:


* Cisco Secure Firewall VPN
* Checkpoint VPN
* Fortinet VPN
* SonicWall VPN
* RD Web Services
* Mikrotik
* Draytek
* Ubiquiti.


Anonymization IPs appeared to belong to services, including:


* TOR
* VPN Gate
* IPIDEA Proxy
* BigMama Proxy
* Space Proxies
* Nexus Proxy
* Proxy Rack.


Cisco has already added the list of IP addresses mentioned earlier to a block list for its VPN offerings. Organizations can add the addresses to block lists for any third-party VPNs they’re using. A full list of indications of compromise is [here](https://github.com/Cisco-Talos/IOCs/tree/main/2024/04).


Cisco has also provided a list of [recommendations](https://www.cisco.com/c/en/us/support/docs/security/secure-firewall-threat-defense/221806-password-spray-attacks-impacting-custome.html#toc-hId-1724813778) for preventing the attacks from succeeding. The guidance includes:


* Enabling detailed logging, ideally to a remote syslog server so that admins can recognize and correlate attacks across various network endpoints
* Securing default remote access accounts by sinkholing them unless they use the DefaultRAGroup and DefaultWEBVPNGroup profiles
* Blocking connection attempts from known malicious sources
* Implement interface-level and [control plane](https://www.cisco.com/c/en/us/support/docs/security/secure-firewall-threat-defense/221531-configure-control-plane-access-control-p.html) access control lists to filter out unauthorized public IP addresses and prevent them from initiating remote VPN sessions.
* Use the [shun command](https://www.cisco.com/c/en/us/support/docs/security/secure-firewall-threat-defense/221457-configure-control-plane-access-control-p.html#toc-hId-792985040).


Additionally, remote access VPNs should use certificate-based authentication. Cisco lists further steps for hardening VPNs [here](https://www.cisco.com/c/en/us/support/docs/security/secure-client/221880-implement-hardening-measures-for-secure.html).





## Tags:


### Autogenerated tags:
[[vpn]] [[ip]] [[vpns]] [[talos]] [[usernames]]
