# Dell responds to return-to-office resistance with VPN, badge tracking
## Report claims new tracking starts May 13 with unclear consequences.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/05/dell-to-monitor-worker-vpn-use-badge-swipes-to-enforce-office-policy/
+ Source: Ars Technica
+ Author: Scharon Harding
+ Date published: 08 May 2024, 20:57
+ Date scraped: 08 May 2024, 22:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/05/GettyImages-1246865511-760x380.jpg)



After reversing its positioning on remote work, Dell is reportedly implementing new tracking techniques on May 13 to ensure its workers are following the company's return-to-office (RTO) policy, [The Register](https://www.theregister.com/2024/05/08/dell_return_office/) reported today, citing anonymous sources.


Dell has allowed people to work remotely for over 10 years. But in February, it issued an RTO mandate, and come May 13, most workers will be classified as either totally remote or hybrid. Starting this month, hybrid workers have to go into a Dell office at least 39 days per quarter. Fully remote workers, meanwhile, are [ineligible for promotion](https://arstechnica.com/information-technology/2024/03/dell-tells-remote-workers-that-they-wont-be-eligible-for-promotion/), [Business Insider](https://www.businessinsider.com/dell-remote-workers-promotion-return-office-push-flexible-work-2024-3) reported in March.


Now The Register reports that Dell will track employees' badge swipes and VPN connections to confirm that workers are in the office for a significant amount of time.


An unnamed source told the publication: "This is likely in response to the official numbers about how many of our staff members chose to remain remote after the RTO mandate."


Dell's methods for tracking hybrid workers will also reportedly include a color-coding system. The Register reported that Dell "plans to make weekly site visit data from its badge tracking available to employees through the corporation's human capital management software and to give them color-coded ratings that summarize their status." From "consistent" to "limited" presence, the colors are blue, green, yellow, and red.


A different person who reportedly works at Dell said that managers hadn't shown consistency regarding how many red flags they would consider acceptable. The confusion led the source to tell The Register, "It's a shit show here."


An unnamed person reportedly "familiar with Dell" claimed that those failing to show up to a Dell office frequently enough will be referred to Dell COO Jeff Clarke.


Dell’s about-face
-----------------


Ironically, Clarke used to support the idea of fully remote work post-pandemic. In 2020, he [said](https://seekingalpha.com/article/4371280-dell-technologies-inc-dell-management-on-q2-2021-results-earnings-call-transcript):



> After all of this investment to enable remote everything, we will never go back to the way things were before. Here at Dell, we expect, on an ongoing basis, that 60 percent of our workforce will stay remote or have a hybrid schedule where they work from home mostly and come into the office one or two days a week."
> 
> 


It's unclear exactly how many of Dell's workers are remote. The Register reported today that approximately 50 percent of Dell's US workers are remote, compared to 66 percent of international workers. In March, an anonymous source told Business Insider that 10–15 percent of every team at Dell was remote.


Michael Dell, Dell's CEO and founder, also used to support remote work and [penned a blog](https://www.linkedin.com/pulse/culture-key-hybrid-work-michael-dell) in 2022 saying that Dell "found no meaningful differences for team members working remotely or office-based even before the pandemic forced everyone home."


Some suspect Dell's suddenly stringent office policy is an attempt to force people to quit so that the company can avoid layoffs. In 2023, Dell laid off 13,000 people, per regulatory filings [[PDF](https://cdn.arstechnica.net/wp-content/uploads/2024/05/0001571996-24-000036.pdf)].


Dell didn't respond to Ars' request for comment. In a statement to The Register, a representative said that Dell believes "in-person connections paired with a flexible approach are critical to drive innovation and value differentiation."


Questionable policies
---------------------


News of Dell's upcoming tracking methods comes amid growing concern about the potentially invasive and aggressive tactics companies have implemented as workers resist RTO policies. Meta, [Amazon](https://www.ft.com/content/7f058b6f-3a2b-4aeb-b77b-dc68102ebd77), Google, and JPMorgan Chase have all [reportedly](https://www.wcnc.com/article/news/local/connect-the-dots/companies-badges-to-track-when-you-are-at-work/275-ba90842d-ff7b-434e-a3ea-a01a355aa983) tracked in-office badge swipes. TikTok [reportedly](https://www.nytimes.com/2023/09/15/business/tiktok-return-to-office-tracking-tools.html) launched an app to track badge swipes and to ask workers why they weren't in the office on days that they were expected to be.


However, the efficacy of RTO mandates is questionable. An [examination](https://arstechnica.com/science/2024/02/rto-doesnt-improve-company-value-but-does-make-employees-miserable-study/) of 457 companies on the S&P 500 list released in February concluded that RTO mandates don't drive company value but instead negatively affect worker morale. [Analysis](https://arstechnica.com/science/2024/03/job-flexibility-and-security-linked-to-better-mental-health-among-workers/) of survey data from more than 18,000 working Americans released in March found that flexible workplace policies, including the ability to work remotely completely or part-time and flexible schedules, can help employees' mental health.





## Tags:


### Autogenerated tags:
[[rto]]
