# How a French satellite operator helps keep Russia’s TV propaganda online
## Eutelsat refused to stop Russia from broadcasting state-run programming.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/05/how-a-french-satellite-operator-helps-keep-russias-tv-propaganda-online/
+ Source: Ars Technica
+ Author: Justin Ling, wired.com
+ Date published: 14 May 2022, 12:00
+ Date scraped: 14 May 2022, 12:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2018/08/getty-putin-760x380.jpg)







Not long after Russia steamrolled into South Ossetia in 2008, effectively annexing the territory of its southern neighbor, a group of Georgians banded together to set up a new Russian-language television station, a voice independent of the Kremlin: Kanal PIK.


With the help of Georgia’s public broadcaster, they signed a five-year deal with French satellite operator Eutelsat to beam their station into the Caucasus. Just two weeks after they launched in 2010, Eutelsat notified PIK that they were [dropped.](https://inosmi.ru/20100726/161604294.html) Their space on the satellite had been promised to Gazprom Media Group, a chief pillar in Moscow’s [tightly controlled media system](https://foreignpolicy.com./2022/04/05/russia-media-independence-putin/).


Kanal PIK said in a [statement at the time](https://www.rferl.org/a/Georgia_Satellite_Channel_Claims_Kremlin_Pressure_Took_It_Off_The_Air/1945639.html) that the saga “leaves Intersputnik and Gazprom Media Group—both of which adhere to the Kremlin's editorial line—with a de facto satellite transmission monopoly over Russian-language audience.” Kanal PIK would [acquire a spot](https://theworld.org/stories/2011-06-29/georgia-challenges-russias-tv-dominance) on another Eutelsat a year later, but the station struggled and went dark in 2012.


![](https://cdn.arstechnica.net/wp-content/uploads/2019/02/wired-logo.png)
More than a decade on, Russia once again finds itself trying to consolidate its information hegemony in the region. And, once again, Eutelsat is making it possible. But two experts on the satellite industry say it’s time that Ukraine’s allies step up and force Eutelsat to prioritize real reportage on the situation in Ukraine over Russia’s state-backed disinformation.


“It's not normal that a French satellite is used for a propaganda war,” says André Lange, one half of the Denis Diderot Committee. If their proposals are adopted, “it would be a bomb going off in the Russian media world,” says Jim Phillipoff, a former satellite TV executive and ex-Kyiv Post CEO. He’s the other half of the Diderot Committee.


Formed in March, Phillipoff and Lange’s committee has, essentially, only one recommendation: Unplug Russia’s main satellite television providers from the Eutelsat satellites and replace them with stations carrying independent and credible journalism into Russia. “That's the ultimate goal of our effort—to actually provide alternative media channels into the Russian television space that are not controlled by the Russian government,” Phillipoff tells WIRED.


Russian television has been ubiquitously and unfailingly in favor of the war against Ukraine, dutifully promoting Moscow’s [official propaganda](https://www.cnn.com/2022/04/12/media/russian-tv-propaganda-reliable-sources/index.html)—and, all too often, [disinformation](https://twitter.com/JuliaDavisNews/status/1507092856950951944?ref_src=twsrc%5Etfw%7Ctwcamp%5Etweetembed%7Ctwterm%5E1507092856950951944%7Ctwgr%5E%7Ctwcon%5Es1_&ref_url=https%3A%2F%2Fwww.newsweek.com%2Frussian-state-tv-tulsi-gabbard-ukraine-bio-labs-misinformation-1691830). Satellite television is especially important, particularly for areas with poor broadband connectivity. The Council of Europe estimates that about 30 percent of Russian households pay for satellite television. About half of the country has satellite dishes on their homes, Phillipoff says.


Those dishes are largely calibrated to receive signals from five satellites, all managed by Eutelsat. The two most important satellites orbit at 36° east, giving them coverage for much of Eastern Europe and western Russia: One, 36B, is owned directly by Eutelsat; the other, 36C, is owned by the Russian government and leased to Eutelsat—which, in turn, leases space back to Russian television operators. The other three satellites are owned directly by Russia but managed by Eutelsat and cover central, northern, and eastern Russia.





jump to endpage 1 of 3

The two Russian operators that rely on those satellites, Tricolor and NTV+, carry an array of Russian, European, and American channels, from the [jingoistic news coverage](https://www.theguardian.com/world/2022/mar/14/russian-tv-employee-interrupts-news-broadcast-marina-ovsyannikova) broadcast by Channel One to networks owned by Disney. Several channels have disappeared from those packages in recent months. Some, like CNN, [stopped broadcasting](https://www.reuters.com/business/media-telecom/cnn-stop-broadcasting-russia-after-new-law-2022-03-04/) after new media censorship laws came into effect; others, like Euronews, were [forced off the air](https://twitter.com/euronewspress/status/1506259963655634948) by the Kremlin.


If Eutelsat removed the two Russian television companies from its satellite, the Diderot Committee says, it could replace them with a raft of free-to-air channels.


“It could create a great deal of creativity,” Phillipoff says. “And there's a lot of exiled Russian journalists who would love to be a part of free television which is getting into Russia.” Phillipoff points to [TV Rain](https://www.youtube.com/watch?v=y-Vq6nIdReQ), an independent Russian news station shut down by Moscow. Radio Free Europe/Radio Liberty can also uplink to Eurosat’s satellites and [runs its own stations in the region](https://www.broadbandtvnews.com/2017/02/10/rferl-launch-russian-tv-news-channel/). To access those channels, users would just need cheap receiver boxes, which are not hard to come by.


The West has made an effort to [deliver independent journalism](https://foreignpolicy.com/2022/04/08/west-russia-digital-iron-curtain-media/) in Russia. The UK government has upped funding to the BBC to [counter Russian disinformation](https://www.gov.uk/government/news/bbc-gets-emergency-funding-to-fight-russian-disinformation); outlets like The New York Times have [set up channels on Telegram](https://www.theatlantic.com/international/archive/2022/03/international-news-russia-kremlin-media-censorship/627120/), the social media platform hugely popular in Russia; and VPN providers have been setting up [new tunnels through Moscow’s Internet filtering](https://www.washingtonpost.com/world/2022/05/06/russia-vpn-putin-censorship-disinformation/) just as fast as the Kremlin can ban them.


The simple fact is that a French-based satellite operator ensures that Russian-controlled media reaches millions of Russians. If Eutelsat decided to cancel that lease and offer the space to independent Russian and Ukrainian news outlets, it could disrupt Russian television broadcasting overnight.


“They certainly wouldn't be happy about it,” Phillipoff says. But they might not have many good options to retaliate.


Russia could try disrupting the satellite signal—the Soviets [jammed](https://www.washingtonpost.com/archive/politics/1988/12/01/after-35-years-soviets-stop-jamming-of-us-broadcasts/3175e502-f9eb-4d47-aaeb-e06c181587fd/) Radio Free Europe/Radio Liberty throughout the Cold War, while more recently Ethiopia has [blocked satellite signals](https://www.usagm.gov/2014/05/30/bbc-condemns-ethiopian-broadcast-jamming/) from a host of independent Western media outlets. Phillipoff says such a dramatic escalation is unlikely. “It takes the information war to almost a hot place.”


Beyond signal jamming and Moscow’s usual roster of cyber and information operations tactics, they might not have a better way to retaliate without cutting off their own television networks. “I think they would try to make do with what they've got on 36C and let 36B go to, you know, the alternative media.”


“One thing you’ve got to understand about satellites is the position—if it's an established position—it's like real estate. It matters an awful lot,” Phillipoff says. If a satellite is positioned at 36° east, he says, that means tens of millions of satellite dishes are fixed on that location. “You can't just say, you know what? We're gonna move to, you know, 118°.” Recalibrating all of those satellite dishes could take months, if not years, and millions of dollars.


But Eutelsat has been cool to the idea of breaking up with Moscow.


Speaking to Danish news outlet Radar early this month, Eutelsat CEO Eva Berneke insisted that Eutelsat would remain “[neutral.](https://radarmedia.dk/dansk-topchef-om-russisk-censur-af-vestlige-tv-stationer-jeg-forholder-mig-neutralt/)” She told Radar that the decision of whether or not to exclude the Russian television providers would be one left to the authorities.


In a statement to WIRED, Eutelsat reiterated that “commitment to neutrality.” With respect to any possible suspension for those Russian stations, the company iterated that it is “guided by sanctions and the decisions of its competent regulatory bodies.” The company points to RT France, which it stopped transmitting after a March 1 regulatory decision.


“If the European authorities impose new sanctions against Russian channels, we will stop their broadcast,” the company said. It added: “At this stage, no regulator or other competent authority has asked us to stop broadcasting private Russian television channels in Russia.”



jump to endpage 2 of 3

Phillipoff and Lange have been turning their appeal to politicians, but with minimal effect. “We sent letters to all French members of the European Parliament,” Lange says. “Not a single answer.”


How, exactly, Paris or Brussels might force Eutelsat to block those Russian channels is an open question. Lange and Phillipoff say that if the European Union can ban the English-language Sputnik and RT stations from their airwaves, sanctions should have the power to remove Russian-language TV from their satellites. In May, European Commission President Ursula von der Leyen told the EU Parliament they would ban three new broadcasters “in whatever shape or form, be it on cable, via satellite, on the Internet, or via smartphone apps.”


[Politico](https://www.politico.eu/article/commission-pitches-ban-on-three-more-russian-broadcasters/) has reported that those three broadcasters are Russian-language news networks that reach Europe, with some help from Eutelsat’s satellites.


Eutelsat told WIRED, “We are aware of the European Union's intention to sanction three Russian channels, two of which are broadcast on our satellites, and we are ready to immediately cease broadcasting them as soon as the corresponding European regulation is published.”


The United States recently slapped sanctions on three Russian-language TV stations, including NTV (the flagship station of provider NTV+), after concluding that they are “spreading disinformation to bolster Putin’s war.” Those sanctions are likely to have an impact on their foreign revenue but not on their Russian operations.


Going after the satellites themselves would be a hugely disruptive escalation. Moscow and Kyiv are already taking aim at each others’ satellite communications.


Western intelligence agencies say, in the hours before its invasion, Russian hackers [took aim](https://www.wired.com/story/viasat-internet-hack-ukraine-russia/) at American satellite provider Viasat. “Although the primary target is believed to have been the Ukrainian military, other customers were affected, including personal and commercial Internet users,” the UK’s National Cyber Center said in a joint [statement with the US and EU](https://www.ncsc.gov.uk/news/russia-behind-cyber-attack-with-europe-wide-impact-hour-before-ukraine-invasion).


Earlier this week, just ahead of Russia’s Victory Day celebrations—which offered Moscow a prime opportunity to project strength amid its stalled war—the State Special Communications Service of Ukraine announced that “[television] broadcast from the Russian satellite to the occupied Ukrainian regions was unexpectedly turned off.”


As WIRED has reported, Ukraine is aggressively deploying American- and European-provided [Starlink terminals](https://www.wired.com/story/ukraine-russia-digital-battle/), while Russian satellite communications remain [troubled](https://www.rferl.org/a/russia-satellites-ukraine-war-gps/31797618.html).


European cooperation isn’t limited to Eutelsat’s satellite television. Eutelsat owns two subsidiaries in Russia, including home Internet provider Konnect. In turn, the Russian state satellite operator owns a small stake in Eutelsat itself. (Corporate documents say most of the 3.62 percent ownership stake corresponds to the Russian Satellite Communications Company, or RSCC.)


Meanwhile, some [two dozen countries](https://intersputnik.int/about/countries/) make up the Moscow-based Intersputnik consortium, primarily in Eastern Europe, the Middle East, and Asia. Its members include the Czech Republic, Romania, Germany, and Ukraine. In 2020, France announced its intention to join Intersputnik.


Intersputnik managed part of the Soviet Union’s satellite fleet, before being privatized after the fall of the USSR. Moscow’s influence on the organization is fairly apparent: The chair of its board is a senior civil servant in the Russian government.


As the West continues its messy divorce with Russia, an organization like Intersputnik could allow Russia to launch and maintain satellite service, underpinning not just television, but Internet service, military communications, and [geospatial imaging](https://www.wired.com/story/ukraine-russia-satellites/).


The Diderot Committee’s Lange and Phillipoff hope that this current fight could enable more open flows of information in the future—that’s what informs the tongue-in-cheek name of their group. As its website explains: “On July 6, 1762, just nine days after the coup d’état of June 28 that put her on the throne, Catherine II invited the French philosopher Denis Diderot to come to Russia in order to publish L’encyclopédie, which had been banned in Paris. Diderot accepted her invitation and arrived in St. Petersburg in October of 1773."


Had Russia not pushed back against France’s censorship, the Encyclopédie, one of the most important works of the Enlightenment, may have never been published.


*This story originally appeared on* [*wired.com.*](https://www.wired.com/story/eutelsat-russia-ukraine-propaganda-denis-diderot-committee/)






 




## Tags:


### Autogenerated tags:
[[eutelsat]] [[phillipoff]] [[lange]] [[diderot]] [[russian-language]] [[intersputnik]] [[kanal]]
