# Netflix adds “extra home” fee, will block usage in other homes if you don’t pay
## Netflix trials an extra home fee in some countries and extra member fee in others.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/07/netflix-crackdown-on-password-sharing-now-includes-2-99-extra-home-fee/
+ Source: Ars Technica
+ Author: Jon Brodkin
+ Date published: 19 July 2022, 16:37
+ Date scraped: 25 July 2022, 20:25

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/07/getty-netflix-money-760x380.jpg)







Four months ago, Netflix [began its crackdown](https://arstechnica.com/information-technology/2022/03/netflix-fights-password-sharing-with-test-of-3-extra-member-fee/) on password sharing by creating an "extra member" fee for users who share accounts with people they don't live with. The extra member fee of about $2 to $3 per month was implemented in Chile, Costa Rica, and Peru, with Netflix saying it would evaluate the rollout before making changes in other countries.


On Monday this week, Netflix [announced](https://about.netflix.com/en/news/update-to-paid-sharing) a different kind of fee it will charge customers who share accounts. The new one requires customers to pay for "extra homes" and will be charged starting August 22 in Argentina, the Dominican Republic, El Salvador, Guatemala, and Honduras.


"Beginning August 22, 2022, if your Netflix account is being used on a TV outside of your home, you will need to pay an extra $2.99 per month for each extra home. You will only be charged when you or someone who uses your account chooses to add an extra home—this fee will NOT be automatically charged," Netflix [says](https://help.netflix.com/en/node/24926/hn) on its Honduras pricing page.


The fee for each extra home is also $2.99 a month in the Dominican Republic, El Salvador, and Guatemala. In Argentina, the fee is 219 pesos per month (about $1.70 USD). Netflix [apparently is aiming](https://arstechnica.com/information-technology/2022/05/netflix-speeds-up-plan-for-ad-supported-tier-says-it-may-debut-this-year/) for a broader rollout of an account-sharing fee or fees by the end of this year.


For the anticipated worldwide rollout, Netflix has not said whether it will standardize on a single fee, offer users a choice between the extra home and extra member fees, or create some other option. Netflix aims "to be as thoughtful as possible about how we charge for use across multiple homes" and "will not make changes in other countries until we better understand what's easiest for our members," the company said in yesterday's announcement.


With its revenue growth slowing, Netflix also plans to [create an ad-supported tier](https://arstechnica.com/information-technology/2022/04/netflix-plans-ad-supported-tier-amid-loss-in-users-and-plummeting-stock/) in addition to the streamer's current ad-free plans.


**Update**: Netflix said in its [earnings announcement](https://s22.q4cdn.com/959853165/files/doc_financials/2022/q2/FINAL-Q2-22-Shareholder-Letter.pdf) on Tuesday that it now plans to roll out the ad-free plan and account-sharing fees in 2023, with the ad-free offering targeted for early in 2023. 



## “TV will be blocked unless you add the extra home”


A "[Netflix Homes](https://help.netflix.com/en/node/126602/ar)" FAQ clarifies that users "can watch Netflix on your laptop or mobile device while traveling" and "watch Netflix on a TV outside your home for up to two weeks as long as your account has not been previously used in that location. This is allowed once per location per year."


Starting August 22, customers who sign in outside their home "will see the option to add the extra home for an additional fee per month" or use the two-week grace period, Netflix said. Earlier today, the Netflix FAQ included a sentence that said after the two-week grace period, "the TV will be blocked unless you add the extra home," as you can see in this screenshot:


[![](https://cdn.arstechnica.net/wp-content/uploads/2022/07/netflix-homes-640x624.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/07/netflix-homes.jpg)


The sentence about TVs being blocked was removed, but it's still clear that customers will have to pay the fee to avoid being blocked in other homes. Netflix said it detects extra homes using "information such as IP addresses, device IDs, and account activity." To avoid messages that say "too many homes are using your account," Netflix advises users to make sure "the device is not connected to a VPN, proxy, or any unblocker service."


Netflix will add an option to user account pages where they can "review which TV or TV-connected devices are using your account by location, and sign out your account from a location." Signing out of a location will sign out all devices associated with the location.


Netflix will limit the number of extra homes users can add based on their subscription plan. A subscriber on the Basic plan can add one additional home, a Standard-tier subscriber can add up to two extra homes, and Premium subscribers can add up to three extra homes.


Netflix's Basic, Standard, and Premium plans have monthly rates ranging from $7.99 to $13.99 in the Dominican Republic, El Salvador, Guatemala, and Honduras. The prices range from $9.99 to $19.99 in the US. The different tiers have pre-existing limits on how many people can watch simultaneously, but they are based on the number of screens rather than the number of locations.














## Tags:


### Autogenerated tags:
[[netflix]] [[ad-free]]
