# Russia is quietly ramping up its Internet censorship machine
## Russia has been pushing away from the global Internet at a rapid pace.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/07/russia-is-quietly-ramping-up-its-internet-censorship-machine/
+ Source: Ars Technica
+ Author: Matt Burgess, wired.com
+ Date published: 26 July 2022, 12:00
+ Date scraped: 26 July 2022, 13:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2017/10/russia-today-760x380.jpg)







Since 2019, Vladimir Putin has supercharged his plan to separate Russia from the global Internet. The country's [sovereign Internet law](https://www.wired.com/story/russia-internet-control-disconnect-censorship/), which came into force that November, gives officials the power to block access to websites for millions of Russians. The law was used to hit [Facebook, Instagram, and Twitter](https://www.wired.co.uk/article/russia-ukraine-social-media) with blocks and followed Russia's invasion of [Ukraine](https://www.wired.com/tag/ukraine/) in February.


Since then, Russian officials have continuously dripped out new policies and measures to further control the Internet, boosting the state's censorship and surveillance powers. Each small move continues to push Russia toward a more isolated, authoritarian version of the web—restricting the rights of those inside its border and damaging the foundational ideas of an open web.


![](https://cdn.arstechnica.net/wp-content/uploads/2019/02/wired-logo.png)

"Russia's invasion of Ukraine has created an additional pretext for ramping up draconian censorship but also passing more laws that outlaw more things and put more people under threat of criminal prosecution," says Tanya Lokot, a professor in digital media and society at Dublin City University, who researches digital rights and Internet freedom.
Over the last two months, Russian officials have made around half a dozen policy or legal announcements that look to ramp up control over the web and the country's tech ecosystem. In July, so far, legislators have [proposed the creation of a Russian app store](http://duma.gov.ru/news/54696/) that would be installed on new phones and introduced a law that [could limit people's data being moved out of the country](https://www.reuters.com/world/europe/russian-lawmakers-approve-restrictions-personal-data-transfers-2022-07-05/). Russia's parliament also voted to allow people's biometric data to be gathered from banks and [added to one big database](https://tass.ru/obschestvo/15130639?utm_source=banki.ru&utm_medium=referral&utm_campaign=banki.ru&utm_referrer=banki.ru). Google has been [fined $374 million](https://arstechnica.com/tech-policy/2022/07/russia-fines-google-370m-for-refusing-to-bend-to-putins-war-propaganda/) for not falling in line, and [Apple has been fined for not storing data in Russia](https://www.independent.co.uk/news/ap-russia-moscow-twitch-facebook-b2121649.html).


In June, Russia tightened its laws on "[foreign agents](https://www.reuters.com/world/europe/russian-parliament-votes-tighten-foreign-agents-law-2022-06-07/)," cracked down further on the [use of VPNs](https://torrentfreak.com/new-vpn-crackdown-underway-in-russia-government-confirms-220603/), announced a database [collecting IMEI codes of mobile phones](https://www.kommersant.ru/doc/5391927), told officials not to use [foreign video conference software](https://www.kommersant.ru/doc/5424597?utm_source=substack&utm_medium=email) such as Zoom and [instant messaging apps](https://www.kommersant.ru/doc/5381031?), and launched a draft law that would stop [foreign software being used in the country's critical infrastructure](https://tass.ru/ekonomika/14938089?utm_source=google.com&utm_medium=organic&utm_campaign=google.com&utm_referrer=google.com) by 2025.


Combined, the policies—if enacted—will increase surveillance of Russians' technology use and further entrench the state's control over communications. But these new policies build on a decade of Moscow's ever-tightening grip. Stanislav Shakirov, the cofounder of Russian digital rights group Roskomsvoboda and the founder of tech development organization Privacy Accelerator, says Russia has been legislating to regulate and control the Internet since 2012. There are five core principles, Shakirov says.


First, Russia aims to control its Internet infrastructure, owning Internet cables going through its territory and connecting it to the rest of the world. Second, the country puts "pressure" on websites and Internet companies such as tech giant [Yandex](https://www.wired.com/story/yandex-arkady-volozh-russia-largest-tech-company/) and [Facebook alternative VKontakte](https://www.wired.com/story/vk-russia-democracy/) to censor content. Third, Shakirov says, is its media crackdown—[banning independent media organizations](https://www.politico.eu/article/last-russia-independent-news-outlet-suspends-operations/) and adopting the aforementioned "foreign agents" law. This is followed by forcing people to self-censor what they say online and restricting protest.


Finally, Shakirov says, there is the "restriction of access to information"—blocking websites. The legal ability to block websites was implemented through the adoption of Russia's sovereign Internet law in 2016, and since then, Russia has been [expanding its technical capabilities to block sites](https://www.wired.com/story/russia-splinternet-censorship/). "Now the possibilities for restricting access are developing by leaps and bounds," Shakirov says.


The sovereign Internet law helps to build upon the idea of the RuNet, a Russian Internet that can be disconnected from the rest of the world. Since the start of the war against Ukraine in late February, more than 2,384 sites have been blocked within Russia, according to an analysis by [Top10 VPN](https://www.top10vpn.com/research/websites-blocked-in-russia/). These range from independent Russian news websites and Ukrainian domains to Big Tech and foreign news sites.







"The Russian government is continually trying to have more control over the content that people are able to access," says Grant Baker, a technology and democracy research associate at nonprofit Freedom House. (Roskomnadzor, the country's media and communications regulator, did not respond to a request for comment from WIRED.) All the Internet control measures and surveillance systems, Baker says, are coupled with wider societal clampdowns, including the [detention of more than 16,000 peaceful protesters](https://www.ohchr.org/en/press-releases/2022/07/russia-un-experts-condemn-civil-society-shutdown) and the [increased use of face recognition](https://www.hrw.org/news/2021/09/15/russia-broad-facial-recognition-use-undermines-rights).


But building a surveillance empire isn't straightforward. China is widely considered the most restrictive online nation in the world, with its [Great Firewall](https://www.wired.com/1998/12/china-the-great-firewall/) [blocking websites](https://www.wired.com/2007/10/ff-chinafirewall/) that fall outside its political vision. This Chinese "sovereign" model of the Internet took years to flourish, with even the [creator of China's firewall reportedly getting around it using a VPN](https://www.wired.co.uk/article/china-great-firewall-censorship-fang-binxing).


As Russia has aimed to emulate this Chinese model to some degree, it's faltered. When officials tried to block messaging app Telegram in 2018, [they failed miserably](https://www.wired.co.uk/article/telegram-in-russia-blocked-web-app-ban-facebook-twitter-google) and [gave up two years later](https://www.reuters.com/article/us-russia-telegram-ban-idUSKBN23P2FT). Building Russia's vision of the RuNet has faced multiple delays. However, many of Russia's most recent policy announcements aren't designed for the short term—controlling the Internet is a long-term project. Some of the measures may never exist at all.


"It is still difficult to assess in detail the impact of all these measures, given the often-blurred distinction between a clear political signal and ambition from the Kremlin, and its effective translation into concrete projects and changes," says Julien Nocetti, senior associate fellow at the French Institute of International Relations, who studies Russia's Internet.


For instance, multiple Russian-language app stores have appeared in recent months, but many of them have few apps available for download. According to independent newspaper [The Moscow Times](https://www.themoscowtimes.com/2022/07/10/russia-struggles-to-replicate-google-play-in-tech-analogue-drive-a78177), one leading app store contender, RuStore, has fewer than 1,000 apps available to download.


Other sovereign Internet efforts have floundered, too. RuTube, [Russia's equivalent to YouTube](https://www.youtube.com/watch?v=rdRUWFsQOl0), has failed to gain popularity despite officials pushing its use. Meanwhile, the website of [Rossgram](https://rossgram.ru/), a potential Instagram alternative that hasn't launched yet, displays a message saying it is "under development" and warns people not to download versions of the app they may find online as they "come from scammers."


While many of Russia's sovereign Internet measures have struggled to get off the ground, its ability to block websites has improved since it [first tried to throttle Twitter in March 2021](https://techcrunch.com/2021/03/10/russia-is-trying-to-throttle-twitter/). And other nations are watching. "Countries are learning various Internet regulation practices from each other," Shakirov says. "Russia decided to make a Chinese version of its Internet, and now other countries of the post-Soviet space, Africa, or Latin America can follow this example."


Lokot says that as more nations look to regulate the Internet and do so with their national security in mind, the Internet itself is put at risk. "When the conversation changes from 'the Internet as a public good' to the 'Internet, and Internet access, as a matter of national security,' the questions change," Lokot says. "We will potentially see some really problematic choices made by states—and not just by authoritarian states, but also by democratic states."


*This story originally appeared on* [*wired.com*](https://www.wired.com/story/russia-internet-censorship-splinternet/)*.*






 




## Tags:


### Autogenerated tags:
[[websites]] [[shakirov]] [[lokot]] [[apps]]
