# China's VPN market now open to foreign investment
## The central government of China in Beijing has announced a decision to allow foreign entities to invest in the ownership of VPN (virtual private network) services in the country.
## Information:

+ Link: https://www.bleepingcomputer.com/news/government/chinas-vpn-market-now-open-to-foreign-investment/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 19 October 2021, 10:00
+ Date scraped: 11 December 2023, 12:58

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/04/08/China_matrix.jpg)



The central government of China in Beijing has announced a decision to allow foreign entities to invest in the ownership of VPN (virtual private network) services in the country.


Under this new policy, foreign investors can only own up to 50% of China-based VPN companies. This allows China to retain state control over local and approved products while still offering a significant incentive for investment.


Carrot-and-stick
----------------


Apart from VPNs, [the policy update](https://www.scmp.com/tech/policy/article/3152856/china-opens-vpn-services-foreign-investment-beijing) also includes changes in the investment caps on information services for app stores, internet connection services, and more.


This comes as somewhat of a surprise for a country that has been fighting foreign VPNs for years now, hindering their presence in China and imposing fines and other penalties to users who ignored the banning orders.


The case against VPNs was that they enabled users to override the so-called “Great Firewall” and access overseas sites that should be otherwise out of reach due to government censorship.


Although the relaxations are bound to bring foreign investments that will result in the changing of administrative dynamics and possibly also policy changes, China is not abandoning tight control over internet access.


On the contrary, the state is still applying pressure to foreign companies to comply with:


* internet censorship requirements,
* maintain local servers where user data is stored and made available for the local authorities to access,
* block and report users who appear to be using censorship bypassing tools

The latest entity that [decided to stop](https://www.emarketer.com/content/linkedin-clocks-of-china-making-last-major-us-social-media-network-leave-party) working in China due to these stringent requirements is LinkedIn, Microsoft’s employment-oriented social media platform.


What China wishes to achieve through this policy amendment is to boost its various service industries.


The eight directives [announced by the State Council](http://english.www.gov.cn/policies/latestreleases/202110/18/content_WS616d5ccbc6d0df57f98e3605.html) affect the following sectors:


* Educational institutes
* Telecommunication enterprises
* Commercial performances
* Quality management in construction projects
* Survey and design of construction projects
* Travel agencies (Taiwan is excluded from the list of destinations)

Opening up the search space
---------------------------


At the same time, the Chinese government is considering breaking the “walled gardens” of its tech giants, especially Alibaba and Tencent, by opening up the search engine space on the Chinese internet.


The Ministry of Industry and IT is currently [drafting rules](https://www.bloomberg.com/news/articles/2021-10-18/china-said-to-weigh-opening-tencent-bytedance-content-to-search) that would compel all Chinese internet firms to accept to display the content of rivals on their search results.


For example, ByteDance and Tencent would have to display TikTok and WeChat content inside one another’s search results, and standalone search engines like Baidu’s would have to include them all and treat them equally in their results too.


If the ministry proceeds with these regulations, it would be an unprecedented opening-up move for the Chinese internet, and one that would make dominating it a lot harder than it was in the past decade.





## Tags:


### Autogenerated tags:
[[vpns]]
