# Critical HP Teradici PCoIP flaws impact 15 million endpoints
## HP is warning of new critical security vulnerabilities in the Teradici PCoIP client and agent for Windows, Linux, and macOS that impact 15 million endpoints.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/critical-hp-teradici-pcoip-flaws-impact-15-million-endpoints/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 12 April 2022, 16:40
+ Date scraped: 12 April 2022, 17:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/04/12/network-remote-access.jpg)



HP is warning of new critical security vulnerabilities in the Teradici PCoIP client and agent for Windows, Linux, and macOS that impact 15 million endpoints.


The computer and software vendor has found that Teradici is affected by the recently disclosed OpenSSL [certificate parsing bug](https://www.bleepingcomputer.com/news/security/openssl-cert-parsing-bug-causes-infinite-denial-of-service-loop/) that causes an infinite denial of service loop and multiple integer overflow vulnerabilities in Expat.


Teradici PCoIP (PC over IP) is a proprietary remote desktop protocol licensed to many virtualization product vendors, [acquired by HP in 2021](http://press.hp.com/us/en/press-releases/2021/hp-inc-to-acquire-teradici.html), and used on its own products since then.


According to the official website, Teradici PCoIP products are deployed in 15,000,000 endpoints, supporting government agencies, military units, game development firms, broadcast corporations, news organizations, etc.


## Critical integer overflow


HP has disclosed ten vulnerabilities in two advisories ([1](https://support.hp.com/us-en/document/ish_6052720-6052798-16/hpsbhf03784), [2](https://support.hp.com/us-en/document/ish_6052753-6052783-16/hpsbhf03750)), with three of them carrying critical severity (CVSS v3 score: 9.8), eight categorized as high-severity, and one medium.


One of the most significant flaws fixed this time is [CVE-2022-0778](https://nvd.nist.gov/vuln/detail/CVE-2022-0778), a denial of service flaw in OpenSSL triggered by parsing a maliciously crafted certificate.


The flaw will result in a loop that renders the software non-responsive, but considering the critical mission applications of the product, such an attack would be quite disruptive as users will no longer be able to remotely access devices.


Another critical set of fixed vulnerabilities is [CVE-2022-22822](https://nvd.nist.gov/vuln/detail/CVE-2022-22822), [CVE-2022-22823](https://nvd.nist.gov/vuln/detail/CVE-2022-22823), and [CVE-2022-22824](https://nvd.nist.gov/vuln/detail/CVE-2022-22824), all integer overflow and invalid shift problems in libexpat, potentially leading to uncontrollable resource consumption, elevation of privileges, and remote code execution.


The remaining five high-severity are also integer overflow flaws, tracked as CVE-2021-45960, CVE-2022-22825, CVE-2022-22826, CVE-2022-22827, and CVE-2021-46143.


The products affected by the above vulnerabilities include the PCoIP client, client SDK, Graphics Agent, and Standard Agent for Windows, Linux, and macOS.


To address all of the issues, users are urged to update to version 22.01.3 or later, which uses OpenSSL 1.1.1n and libexpat 2.4.7. 


HP released the security updates on April 4 and 5, 2022, so you are secure if you have already updated Teradici since then.


## OpenSSL impact


The impact of the OpenSSL DoS vulnerability is widespread due to its widespread deployment, so while this is not a flaw that leads to catastrophic attacks, it’s still a significant problem.


Late last month, [QNAP warned](https://www.bleepingcomputer.com/news/security/qnap-warns-severe-openssl-bug-affects-most-of-its-nas-devices/) that most of its NAS devices are vulnerable to CVE-2022-0778 and urged its users to apply the security updates as soon as possible.


Last week, [Palo Alto Networks warned](https://www.bleepingcomputer.com/news/security/palo-alto-networks-firewalls-vpns-vulnerable-to-openssl-bug/) its VPN, XDR, and firewall product customers of the same, offering security updates and mitigations.





## Tags:
***CVE's***: CVE-2022-0778 CVE-2022-22822 CVE-2021-45960 CVE-2022-22825 CVE-2022-22823 CVE-2022-22824 CVE-2021-46143 CVE-2022-22826 CVE-2022-22827

### Autogenerated tags:
[[teradici]] [[openssl]] [[pcoip]]
