# DuckDuckGo launches a premium Privacy Pro VPN service
## DuckDuckGo has launched a new paid-for 3-in-1 subscription service called 'Privacy Pro,' which includes a virtual private network (VPN), a personal data removal service, and an identity theft restoration solution.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/duckduckgo-launches-a-premium-privacy-pro-vpn-service/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 11 April 2024, 08:00
+ Date scraped: 11 April 2024, 12:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/04/10/duckduckgo-datacenter.jpg)



DuckDuckGo has launched a new paid-for 3-in-1 subscription service called 'Privacy Pro,' which includes a virtual private network (VPN), a personal data removal service, and an identity theft restoration solution.


DuckDuckGo started in 2008 as an internet search engine with an emphasis on protecting people's privacy, preventing online tracking, and bursting the bubble of personalized results.


Over the years that followed, DuckDuckGo's [popularity grew](https://www.bleepingcomputer.com/news/technology/privacy-focused-search-engine-duckduckgo-grew-by-46-percent-in-2021/), and the team behind the project launched other privacy-focused projects, including [web browsers](https://www.bleepingcomputer.com/news/security/duckduckgo-browser-for-windows-available-for-everyone-as-public-beta/), extensions, [email forwarding services](https://www.bleepingcomputer.com/news/security/duckduckgo-opens-its-privacy-focused-email-service-to-everyone/), and [mobile apps](https://www.bleepingcomputer.com/news/security/duckduckgo-now-lets-all-android-users-block-trackers-in-their-apps/).


The introduction of Privacy Pro marks the first case of a premium product from DuckDuckGo, allowing it to enter a highly competitive space with the impetus of an established entity that has won the trust of millions from its existing product portfolio.


DuckDuckGo VPN
--------------


The Privacy Pro VPN service offered by DuckDuckGo is designed with a strong emphasis on privacy, security, and simplicity. The company says they follow a strict no-logs policy, storing no data that can connect users to their online activities.


The company says the payment and sign-up process will be handled securely through third-party platforms, including Stripe, Google Play, and the Apple App Store. Users are assigned a random ID to decouple their identity from the VPN service.


Like most modern VPN offerings, DuckDuckGo's implementation masks the user's actual IP address and encrypts all internet traffic, so websites and internet service providers (ISPs) cannot snoop or track users.


The VPN protocol of choice is WireGuard, while the default configuration is to automatically connect to the closest available server for optimal speed and stability. However, you can still select a different server if you wish.


The VPN component is installed directly on the DuckDuckGo browser, so no standalone app is required, and it can cover up to five devices.


Regarding drawbacks, one could mention the lack of an option to pay with cryptocurrency, the limited choices for server locations (US, Canada, and Europe), and the inherent risks of using a new VPN product that hasn't been thoroughly audited yet.


![VPN](https://www.bleepstatic.com/images/news/u/1220909/2024/Software/06/VPN.png)


Rest of the package
-------------------


The Personal Information Removal service works directly from the user's device to help locate and request the removal of sensitive personal details from data broker sites, minimizing risks of identity theft, spam, and impact from data breaches.


DuckDuckGo says its service scans dozens of data broker sites and even automatically handles back-and-forth confirmation emails with entities found to be holding the user's data to streamline their removal.


![PIR](https://www.bleepstatic.com/images/news/u/1220909/2024/Software/06/PIR.png)


The Identity Theft Restoration service, delivered through a partnership with Iris, provides a dedicated advisor to help victims recover from identity theft, including financial loss recovery and credit report correction.


Specifically, the service can help with the following cases resulting from identity theft:


* Freezes your credit report and corrects errors due to fraud, reversing fraudulent transactions with banks.
* Assists in canceling and replacing key documents like driver's licenses and passports.
* Provides up to $500 for emergency travel over 100 miles from home, including reporting theft to authorities abroad.
* Works with healthcare providers to resolve fraudulent medical claims, with support from in-house medical staff.
* Reimburses out-of-pocket expenses from identity theft, as per Iris' insurance policy terms.

![Theft](https://www.bleepstatic.com/images/news/u/1220909/2024/Software/06/ID-Theft.png)


Price and availability
----------------------


The subscription cost for DuckDuckGo Privacy Pro is set to $9.99/month or $99.99/year, which DuckDuckGo says is one-third of what one would pay to get these services separately.


However, many users may be interested only in getting the VPN, and not all three services that were bundled to create a compelling proposition.


When compared to the cost of other popular VPN products, DuckDuckGo's proposal stands on the higher end of the spectrum.


Another letdown is that Privacy Pro's availability will be limited to U.S.-based users, for starters, and DuckDuckGo's announcement does not contain specific timelines for the expansion plans mentioned.





## Tags:


### Autogenerated tags:
[[duckduckgo]] [[vpn]]
