# DuckDuckGo now lets all Android users block trackers in their apps
## DuckDuckGo for Android's 'App Tracking Protection' feature has reached open beta, allowing all Android users to block third-party trackers across all their installed apps.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/duckduckgo-now-lets-all-android-users-block-trackers-in-their-apps/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 16 November 2022, 13:00
+ Date scraped: 16 November 2022, 15:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/08/26/duckduckgo-mobile.jpg)



DuckDuckGo for Android's 'App Tracking Protection' feature has reached open beta, allowing all Android users to block third-party trackers across all their installed apps.


The DuckDuckGo for Android app is a privacy-focused web browser, search engine, and data protection utility, downloaded over 10 million times from [Google Play](https://play.google.com/store/apps/details?id=com.duckduckgo.mobile.android). It includes numerous privacy features, including search term anonymity, hidden tracker blocking, email tracker protection, auto-HTTPS, and one-tap browsing history clearing.


The 'App Tracking Protection' aims to increase privacy throughout the entire operating system by blocking third-party tracking scripts in other Android apps installed on the device.


"It's a free feature in the DuckDuckGo Android app that helps block 3rd-party trackers in the apps on your phone (like Google snooping in your weather app) – meaning more comprehensive privacy and less creepy targeting," announced DuckDuckGo today.


Compared to the previous close beta version of the feature, the new version of App Tracking Protection lets Android users see exactly what trackers are blocked and what type of data they are targeting.


The feature is somewhat similar to Apple's 'App Tracking Transparency,' but unlike the Apple feature, DuckDuckGo's system does not depend on the app developers' compliance with user choice.


## Blocking all known trackers


DuckDuckGo says Android users have an average of 35 apps installed on their devices, generating between a thousand and 2,000 tracking attempts daily for over 70 tracking companies.


The App Tracking Protection promises to block all these attempts in the background while the users regularly browse the web, play games, or check the weather on their devices.


This blocking also happens without causing a noticeable impact on device performance, something that was improved on the latest version of the app (v5.143.1).


The blocking is based on a constantly updated and growing [list of known trackers](https://github.com/duckduckgo/tracker-blocklists/tree/main/app) and is independent of the user's choice in the associated tracking request dialogs usually served within apps.


To activate the new feature, the user has to open the DuckDuckGo app on Android, navigate to **Settings**→ **More from DuckDuckGo**, and then enable **App Tracking Protection**, as shown below.



![Activating App Tracking Protection](https://www.bleepstatic.com/images/news/u/1220909/Software/settings(1).png)**Activating App Tracking Protection**  
*Source: DuckDuckGo*


The feature works by configuring the DuckDuckGo for Android app as a VPN on the device, which allows the app to filter traffic from other apps and block trackers.


However, unlike a traditional VPN, this does not provide anonymity while browsing the web or connecting to remote devices and is only used locally.


“App Tracking Protection uses a local “VPN connection,” which means that it works its magic right on your smartphone and without sending app data to DuckDuckGo or other remote servers,” [explains DuckDuckGo](https://spreadprivacy.com/app-tracking-protection-open-beta/).


Therefore, to enable the feature, DuckDuckGo will request the user allow the VPN connection to be created, which is required for the blocker to function as expected.


From then on, the app will regularly update the user with automatically generated summaries of blocked app trackers to give them an idea of what is happening behind the scenes.



![Summary of blocked trackers](https://www.bleepstatic.com/images/news/u/1220909/Software/summary.png)**Summary of blocked trackers** *(DuckDuckGo)*


Those who want to evaluate how threatening each app is to their privacy can use App Tracking Protection’s real-time view to see what trackers are loaded and blocked.



![Blocked trackers on a specific app](https://www.bleepstatic.com/images/news/u/1220909/Software/Info%20report.png)**Blocked trackers on specific apps**  
*(DuckDuckGo)*


App Tracking Protection is a powerful tool, but users should keep in mind that the feature is still in the beta stage of development.


Therefore, it may cause sites or apps not to function correctly, for some trackers to remain undetected, or lead to performance issues. If you run into any of these issues, you can disable the feature.





## Tags:


### Autogenerated tags:
[[duckduckgo]] [[android]] [[apps]] [[vpn]]
