# Hands on with Microsoft Edge's new built-in VPN feature
## Edge's Secure Network is powered by Cloudflare - one of the most trusted DNS hosts in the industry - and it aims to protect your device and sensitive data as you browse. The feature is in the early stage of development available to select users in Edge Canary and it's not a full-fledged VPN service offered in browsers like Opera.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/hands-on-with-microsoft-edges-new-built-in-vpn-feature/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 28 April 2022, 23:25
+ Date scraped: 29 April 2022, 00:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/01/Microsoft-Edge.jpg)



Microsoft is working on a built-in VPN functionality for the Edge browser called 'Edge Secure Network', but there's a catch - it is not a proper replacement for your VPN.


Edge's Secure Network is powered by Cloudflare - one of the most trusted DNS hosts in the industry - and it aims to protect your device and sensitive data as you browse. The feature is in the early stage of development available to select users in Edge Canary and it's not a full-fledged VPN service offered in rival browsers like Opera.


So how does Microsoft Edge's Secure Network actually work? As per the [support document](https://support.microsoft.com/en-au/topic/885472e2-7847-4d89-befb-c80d3dda6318) and our tests, Edge uses Cloudflare's routing to encrypt your internet connection and protect your data from online threats like hackers.


Microsoft says Edge Secure network feature sends your traffic through an encrypted tunnel to create a secure connection, which means even HTTP URLs are accessed securely in a bid to make it harder for attackers to obtain your browsing data and it also eliminates any possibilities of online tracking.



![Edge Cloudflare IP](https://www.bleepstatic.com/images/news/u/1097497/Microsoft/Edge-Cloudflare-VPN.jpg)Edge replaces IP address with Cloudflare's
Since your traffic is routed through Cloudflare, your location is apparently private and your actual IP address is hidden behind Cloudflare's network. It replaces your geolocation with a similar regional address (closest Cloudflare server) to make it more difficult for online trackers to follow you on the internet.


## Edge Secure Network is not a replacement for your VPN


While Edge Secure Networks sounds like an appealing solution, it isn't like a regular VPN.


In fact, it's possible that the feature uses Cloudflare's Warp - a free service that ensures all your traffic is kept private between your device and the origin server.



![Edge](https://www.bleepstatic.com/images/news/u/1097497/Microsoft/Edge-Secure-Network.jpg)Secure Network toggle in Edge toolbar
In our tests, we observed that Edge's VPN doesn't let you choose your location. It only protects your traffic with encryption and uses 1.1.1.1 to optimize your DNS for a faster connection.


The good news is that we can still use Edge's Secure Network (powered by Cloudflare) to pass through the local restrictions placed by the ISP or government.



![Edge VPN ](https://www.bleepstatic.com/images/news/u/1097497/Microsoft/Edge-VPN-bypass.jpg)Edge Secure Network unblocks Torrent site blocked by local ISP
In the above example, we were able to use Edge Secure Network to access a Torrent site blocked by the ISP.


However, the Cloudflare-based Edge Secure Network isn't good for streaming. Since it doesn’t let you choose your location, it is not possible to stream geo-restricted content on platforms like Netflix and Amazon Prime.


Another problem with Edge Secure Network is its 1GB limitation. According to the support document, only 1 gigabyte of free data will be offered every month when you sign into Microsoft Edge with your Microsoft Account.


Edge's Secure Network is safe, reliable, and useful, but it is currently not a good alternative to the more traditional VPNs out there or the built-in VPN offered in Opera.





## Tags:
***ipv4-adresses***: 1.1.1.1

### Autogenerated tags:
[[cloudflare]] [[vpn]] [[microsoft]] [[isp]]
