# Microsoft: April Windows Server updates cause NTLM auth failures
## Microsoft has confirmed customer reports of NTLM authentication failures and high load after installing last month's Windows Server security updates.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-april-windows-server-updates-cause-ntlm-auth-failures/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 01 May 2024, 11:17
+ Date scraped: 01 May 2024, 16:05

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/05/01/Windows_Server.jpg)



Microsoft has confirmed customer reports of NTLM authentication failures and high load after installing last month's Windows Server security updates.


According to a new entry added to the Windows health dashboard on Tuesday, this known issue will only affect Windows domain controllers in organizations with a lot of NTLM traffic and few primary DCs.


The list of impacted Windows versions and buggy security updates includes Windows Server 2022 ([KB5036909](https://support.microsoft.com/help/5036909)), Windows Server 2019 ([KB5036896](https://support.microsoft.com/help/5036896)), Windows Server 2016 ([KB5036899](https://support.microsoft.com/help/5036899)), Windows Server 2012 R2 ([KB5036960](https://support.microsoft.com/help/5036960)), Windows Server 2012 ([KB5036969](https://support.microsoft.com/help/5036969)), Windows Server 2008 R2 ([KB5036967](https://support.microsoft.com/help/5036967)), and Windows Server 2008 ([KB5036932](https://support.microsoft.com/help/5036932)).


"After installing the April 2024 security update on domain controllers (DCs), you might notice a significant increase in NTLM authentication traffic," Microsoft [says](https://learn.microsoft.com/en-us/windows/release-health/status-windows-server-2022#3292msgdesc).


"This issue is likely to affect organizations that have a very small percentage of primary domain controllers in their environment and high NTLM traffic."


Microsoft has yet to provide information on the root cause of this known issue and is still working on a fix. Still, it advised small and large enterprise customers needing help to reach out through the "[Support for Business](https://support.serviceshub.microsoft.com/supportforbusiness/onboarding)" portal.


Unofficial temporary fix
------------------------


While a workaround is unavailable until Microsoft provides a fix, Windows administrators can uninstall the security updates to address the NTLM authentication issues temporarily.


"To remove the LCU after installing the combined SSU and LCU package, use the DISM/Remove-Package command line option with the LCU package name as the argument. You can find the package name by using this command: *DISM /online /get-packages*," Microsoft [explains](https://support.microsoft.com/en-us/topic/april-9-2024-kb5036909-os-build-20348-2402-36062ce9-f426-40c6-9fb9-ee5ab428da8c).


It's also important to note that the latest cumulative updates include all security fixes released this month. Hence, removing the LCU will also remove all fixes for security vulnerabilities patched this month.


Two months ago, Microsoft [released emergency out-of-band updates](https://www.bleepingcomputer.com/news/microsoft/microsoft-releases-emergency-fix-for-windows-server-crashes/) to fix an issue causing Windows domain controller crashes due to memory leaks caused by the March 2024 Windows Server security updates.


Redmond resolved more Windows Server crash issues [in December 2022](https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-windows-server-issue-causing-freezes-restarts/) after the November 2022 security updates introduced another leak and [in March 2022](https://www.bleepingcomputer.com/news/microsoft/microsoft-windows-domain-controller-restarts-caused-by-lsass-crashes/) when Windows admins reported widespread domain controller reboots.


On Tuesday, Microsoft also revealed that the April 2024 Windows security updates are [breaking VPN connections](https://www.bleepingcomputer.com/news/microsoft/microsoft-says-april-windows-updates-break-vpn-connections/) on Windows 11, Windows 10, and Windows Server systems.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[ntlm]] [[lcu]]
