# Microsoft Defender for Endpoint adds zero-touch iOS onboarding
## Microsoft says zero-touch onboarding for Microsoft Defender for Endpoint (MDE) on iOS is now available in public preview, allowing enterprise admins to silently install Defender for Endpoint automatically on enrolled devices.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-defender-for-endpoint-adds-zero-touch-ios-onboarding/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 05 January 2022, 20:51
+ Date scraped: 05 January 2022, 21:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/01/05/Microsoft-Defender.jpg)

## Article:
![Article Image](https://www.bleepstatic.com/content/hl-images/2022/01/05/Microsoft-Defender.jpg)

![Microsoft Defender for Endpoint on iOS](https://www.bleepstatic.com/content/hl-images/2022/01/05/Microsoft-Defender.jpg)


Microsoft says zero-touch onboarding for Microsoft Defender for Endpoint (MDE) on iOS is now available in public preview, allowing enterprise admins to silently install Defender for Endpoint automatically on enrolled devices.


Once MDE silent deployment is configured, [the iOS app](https://apps.apple.com/us/app/microsoft-defender-atp/id1526737990) will be installed on targeted devices without user interaction. The device will then be added to the Microsoft Defender Security Center portal.


Next, the user will be notified that the installation has been completed. MDE iOS protection capabilities such as anti-phishing, unsafe connection blocking, jailbreak detection, and vulnerability assessment will be automatically activated.


"With this new capability, enterprises can now deploy Microsoft Defender for Endpoint on iOS devices that are enrolled with Microsoft Endpoint Manager automatically, without needing end-users to interact with the app," Microsoft [explained](https://techcommunity.microsoft.com/t5/microsoft-defender-for-endpoint/zero-touch-onboarding-of-microsoft-defender-for-endpoint-on-ios/ba-p/3038045).


"This eases the deployment frictions and significantly reduces the time needed to deploy the app across all devices as Microsoft Defender for Endpoint gets silently activated on targeted devices and starts protecting your iOS estate."


To set up and configure zero-touch onboarding of Defender for Endpoint on enrolled iOS devices in your environment, you can follow the steps detailed in [this support document](https://docs.microsoft.com/en-us/microsoft-365/security/defender-endpoint/ios-install?view=o365-worldwide#zero-touch-onboarding-of-microsoft-defender-for-endpoint-preview).


Cross-platform endpoint security platform
-----------------------------------------


[Defender for Endpoint on iOS](https://docs.microsoft.com/en-us/microsoft-365/security/defender-endpoint/microsoft-defender-endpoint-ios) protects enterprises' iPhones and iPads running iOS 12.0 and above from phishing attacks and unsafe network connections from malicious websites, emails, and apps.


Microsoft announced the general availability of its iOS offering for Defender for Endpoint [in December 2020](https://techcommunity.microsoft.com/t5/microsoft-defender-for-endpoint/microsoft-defender-for-endpoint-on-ios-is-generally-available/ba-p/1962420). The company added support for detecting and warning security teams of [jailbroken iPhones and iPads on their network](https://www.bleepingcomputer.com/news/security/microsoft-defender-atp-now-warns-of-jailbroken-iphones-ipads/) six months later.


With the same update, Microsoft also added mobile application management (MAM) support for non-Intune enrolled Android and iOS devices and simplified onboarding for iOS users by allowing admins to push VPN profiles required for enrollment during the setup process.


This is part of a broader effort to expand the security platform's capabilities across all popular platforms to allow security teams to defend their endpoint users with a unified security solution.


For instance, in June 2020, Defender for Endpoint added [support for more non-Windows platforms](https://www.bleepingcomputer.com/news/security/microsoft-defender-atp-can-now-protect-linux-android-devices/) reaching general availability for Linux customers and public preview for Android. One year later, Redmond also included support [for macOS as part of a limited preview](https://www.bleepingcomputer.com/news/microsoft/microsoft-defender-atp-is-now-publicly-available-for-macs/).


In April 2021, Redmond announced that Microsoft Defender for Endpoint has also added [support for Windows 10 on Arm devices](https://www.bleepingcomputer.com/news/microsoft/microsoft-defender-for-endpoint-now-supports-windows-10-arm-devices/).







## Tags:


### Autogenerated tags:
[[microsoft]] [[onboarding]] [[mde]]
