# Microsoft: January Windows Server updates cause Netlogon issues
## Microsoft says Windows Server security updates released on and since the January 2022 Patch Tuesday might prevent applications and network appliances from creating Netlogon secure channels if installed on domain controllers.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-january-windows-server-updates-cause-netlogon-issues/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 25 February 2022, 13:18
+ Date scraped: 25 February 2022, 14:31

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/01/14/windows-server-black-hole.jpg)



Microsoft says Windows Server security updates released on and since the January 2022 Patch Tuesday might prevent applications and network appliances from creating Netlogon secure channels if installed on domain controllers.


[Netlogon](https://docs.microsoft.com/en-us/openspecs/windows_protocols/ms-nrpc/ff8f970f-3e37-40f7-bd4b-af7336e4792f) is a remote procedure call (RPC) interface and Windows Server process that authenticates services and users on Windows domain-based networks.


Impacted apps or network appliances, like Riverbed SteelHead WAN Optimizers, might experience issues when joining domains or limitations after joining a Windows domain.


According to Redmond, "scenarios that rely on [Read-only domain controllers (RODCs)](https://docs.microsoft.com/en-us/previous-versions/windows/it-pro/windows-server-2008-r2-and-2008/cc771030(v=ws.10)) or synthetic RODC machine accounts might fail to establish a Netlogon secure channel."


On affected devices, RODC accounts must have linked and compliant [KRBTGT accounts](https://docs.microsoft.com/en-us/previous-versions/windows/it-pro/windows-server-2012-R2-and-2012/dn745899(v=ws.11)#krbtgt-account) to successfully establish secure Netlogon channels.


"Affected apps and network appliances will need an update from their developer or manufacturer to resolve this issue," [the company added](https://docs.microsoft.com/en-us/windows/release-health/status-windows-server-2022) in a Windows health dashboard update.


Windows platforms affected by this newly acknowledged known issue include:


* Windows Server 2022;
* Windows Server 2019;
* Windows Server 2016;
* Windows Server 2012 R2;
* Windows Server 2012;
* Windows Server 2008 R2 SP1;
* Windows Server 2008 SP2.

Microsoft and Riverbed are currently investigating this ongoing issue and are working on providing an update when more info will be available.


Two weeks ago, [Microsoft addressed a Windows Active Directory bug](https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-windows-active-directory-bug-caused-by-jan-updates/) that also surfaced after deploying January updates, causing issues for .NET apps when acquiring or setting Active Directory Forest Trust Information.


Last month, Microsoft also released a series of OOB updates to address [multiple issues caused by the January 2022 Patch Tuesday updates](https://www.bleepingcomputer.com/news/microsoft/microsoft-releases-emergency-fixes-for-windows-server-vpn-bugs/).


The problems fixed in those emergency updates were related to Windows Server Domain Controllers restarting, VPN connectivity, Virtual Machines failing to start, as well as ReFS-formatted removable media mount failures.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[netlogon]] [[apps]]
