# Microsoft: Recent Windows Server updates cause DNS issues
## Microsoft has addressed a new known issue causing DNS stub zones loading failures that could lead to DNS resolution issues on Windows Server 2019 systems.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-recent-windows-server-updates-cause-dns-issues/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 24 March 2022, 15:27
+ Date scraped: 24 March 2022, 16:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/01/13/Windows_Server_headpic.jpg)



Microsoft has addressed a new known issue causing DNS stub zones loading failures that could lead to DNS resolution issues on Windows Server 2019 systems.


DNS stub zones are copies of DNS zones containing resource records needed to determine the authoritative DNS servers for a specific zone and resolve names between separate DNS namespaces.


According to details published on the Windows health dashboard, customers will encounter this known issue only after installing updates released on January 25 and later.


"After installing updates released January 25, 2022 ([KB5009616](https://support.microsoft.com/help/5009616)) and later on affected versions of Windows Server running the DNS Serverrole, DNS stub zones might not load correctly, which might cause DNS name resolution to fail," Microsoft [explained](https://docs.microsoft.com/en-us/windows/release-health/status-windows-10-1809-and-windows-server-2019#2795msgdesc).


Microsoft has fixed this issue via the [Known Issue Rollback (KIR) feature](https://www.bleepingcomputer.com/news/microsoft/microsoft-windows-10-known-issue-rollback-auto-fixes-update-bugs/). However, it will not propagate to affected devices automatically.


## Group policies for deploying the KIR fix


To fix the DNS issues on enterprise-managed devices where the buggy Window Server updates have been installed, the admins will have to install and configure two group policies.


"For information on deploying and configuring these special Group Policies, please see[How to use Group Policy to deploy a Known Issue Rollback](https://docs.microsoft.com/en-us/troubleshoot/windows-client/group-policy/use-group-policy-to-deploy-known-issue-rollback)," Microsoft added.


The two group policies admins need to install and configure to resolve this known issue can be downloaded using the links below:


* [Download 1 for Windows Server 2019](https://download.microsoft.com/download/5/3/c/53c1e1f5-d3f1-4e92-8d63-45dca06e238a/Windows%2010%20(1809)%20&%20Windows%20Server%202019%20Known%20Issue%20Rollback%20032222%2001.msi)
* [Download 2 for Windows Server 2019](https://download.microsoft.com/download/5/3/c/53c1e1f5-d3f1-4e92-8d63-45dca06e238a/Windows%2010%20(1809)%20&%20Windows%20Server%202019%20Known%20Issue%20Rollback%20032222%2002.msi)

Microsoft has previously fixed multiple issues linked to the Windows January updates, including a [Bluetooth issue causing Windows blue screens](https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-bluetooth-issue-causing-windows-blue-screens/), [Windows domain controller restarts caused by LSASS crashes](https://www.bleepingcomputer.com/news/microsoft/microsoft-windows-domain-controller-restarts-caused-by-lsass-crashes/), [Netlogon issues](https://www.bleepingcomputer.com/news/microsoft/microsoft-january-windows-server-updates-cause-netlogon-issues/), and a [Windows Active Directory bug](https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-windows-active-directory-bug-caused-by-jan-updates/).


Redmond also released out-of-band (OOB) emergency updates to address [issues caused by the January 2022 Patch Tuesday updates](https://www.bleepingcomputer.com/news/microsoft/microsoft-releases-emergency-fixes-for-windows-server-vpn-bugs/).


The problems they addressed were related to Windows Server Domain Controllers restarting, Virtual Machines failing to start, VPN connectivity, and ReFS-formatted removable media mount failures.





## Tags:


### Autogenerated tags:
[[dns]] [[windows]] [[microsoft]]
