# Microsoft: Windows Server 2019 updates fail with 0x800f0982 errors
## ​Microsoft has acknowledged a new known issue causing this month's KB5037765 security update for Windows Server 2019 to fail to install with 0x800f0982 errors.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-windows-server-2019-updates-fail-with-0x800f0982-errors/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 16 May 2024, 10:25
+ Date scraped: 16 May 2024, 15:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/05/16/Windows-Server.jpg)



​Microsoft has acknowledged a new known issue causing this month's KB5037765 security update for Windows Server 2019 to fail to install with 0x800f0982 errors.


"Windows servers attempting to install the May 2024 security update (KB5037765), released May 14, 2024, might face issues during the installation process," Microsoft [explains](https://learn.microsoft.com/en-us/windows/release-health/status-windows-10-1809-and-windows-server-2019#the-may-2024-security-update-might-fail-to-install) on the Windows health dashboard.


"The installation might fail with an error code 0x800f0982. This issue is more likely to affect devices that do not have en\_us language pack support."


This confirmation comes after many Windows admins [reported](https://www.reddit.com/r/sysadmin/comments/1crk56o/patch_tuesday_megathread_20240514/l4173sd/) seeing install failures when trying to deploy cumulative updates released during the May 2024 Patch Tuesday on Windows Server 2019 systems.


As German tech blogger [Günter Born first reported](https://borncity.com/win/2024/05/15/windows-server-2019-update-kb5036896-fails-with-error-0x800f0982/), these widespread issues impact devices running non-English Windows Server installations.


"In our test environment KB5037765 failed on all (german) Windows Server 2019 machines with error 0x800f0982. 5 servers total/different sites (both dcs + member)," one admin [said](https://www.reddit.com/r/sysadmin/comments/1crk56o/patch_tuesday_megathread_20240514/l4173sd/).


Unofficial workaround available
-------------------------------


While Microsoft has yet to provide an official workaround for these install problems and is still working on a fix, [installing the en-US language pack](https://www.reddit.com/r/sysadmin/comments/1crk56o/patch_tuesday_megathread_20240514/l44fy1y/) on affected systems using the LPKSetup tool will likely allow the buggy KB5037765 security update to be installed.


To do that, you will have to go through the following procedure:


1. Download the ISO image with the language packs from [here](https://software-download.microsoft.com/download/pr/17763.1.180914-1434.rs5_release_SERVERLANGPACKDVD_OEM_MULTI.iso).
2. Mount the ISO image.
3. Press the Windows logo key+R to open the "Run" dialog box. Type "lpksetup.exe*",* and then select "OK."
4. Step through the wizard to select and install the English language pack (you can also use the [LPKSetup command-line options](https://learn.microsoft.com/en-us/previous-versions//dn898585(v=vs.85)) to install the language pack using an elevated command prompt.)

This week, Redmond also fixed a known issue caused by the April 2024 Windows security updates, which [broke VPN connections](https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-vpn-failures-caused-by-april-windows-updates/) across client and server platforms.


The company also addressed a bug that [triggered domain controller reboots](https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-windows-server-bug-causing-crashes-ntlm-auth-failures/) and NTLM authentication failures after installing last month's Windows Server security updates.





## Tags:


### Autogenerated tags:
[[windows]] [[kb5037765]] [[0x800f0982]]
