# Microsoft: Windows domain controller restarts caused by LSASS crashes
## Microsoft shared info on a now-fixed known issue leading to Local Security Authority Subsystem Service (LSASS) crashes and Windows Server domain controller.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-windows-domain-controller-restarts-caused-by-lsass-crashes/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 01 March 2022, 13:28
+ Date scraped: 01 March 2022, 14:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/01/13/Windows_Server.jpg)



Microsoft shared info on a now-fixed known issue leading to Local Security Authority Subsystem Service (LSASS) crashes and Windows Server domain controller.


The LSASS Windows service is responsible enforces security policies, and it is used to handle access token creation, password changes, and user logins.


If LSASS crashes, logged-in users lose access to Windows accounts available on the machine. They're shown an error alerting them the system will be restarted, and the device restarts automatically in under a minute.


As Microsoft explains in a new entry added to the Window Health dashboard, unexpected restarts are triggered on Windows Servers domain controllers after installing updates released during the January 2021 Patch Tuesday.


"You might receive an error dialog for Lsass.exe, stating 'Your PC will automatically restart in one minute' or 'The system will now shut down and restart.'," Microsoft says.


"On Windows Server 2016 and later, you are more likely to be affected when DCs are using Shadow Principals in Enhanced Security Admin Environment (ESAE) or environments with Privileged Identity Management (PIM)."


This known issue impacts only Windows Server platforms, including:


* Windows Server 2022;
* Windows Server, version 20H2;
* Windows Server 2019;
* Windows Server 2016;
* Windows Server 2012 R2;
* Windows Server 2012

Microsoft addressed the LSASS crash issue in out-of-band updates released in mid-January 17 [[1](https://www.bleepingcomputer.com/news/microsoft/microsoft-releases-emergency-fixes-for-windows-server-vpn-bugs/), [2](https://www.bleepingcomputer.com/news/microsoft/windows-server-2019-oob-update-fixes-reboots-hyper-v-refs-bugs/)] to fix numerous other critical bugs introduced during the January 2022 Patch Tuesday, including Hyper-V no longer starting, L2TP VPN connections failing, and ReFS volumes becoming inaccessible.


While domain controllers entering boot loop issues were also mentioned when the out-of-band updates were released, Microsoft did not share any information on what was causing them.


However, Redmond recommends installing the latest security updates released on February 8 to address the issue and prevent your Windows domain controllers from randomly restarting.


"It contains important improvements and issues resolutions, including this one. It is a cumulative update, so you do not need to apply any previous update before installing it," the company [added](https://docs.microsoft.com/en-us/windows/release-health/status-windows-server-2022#2775msgdesc).


The January out-of-band updates are available for download through the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Home.aspx) or Windows Update as optional updates. They can also be added manually into Windows Server Update Services (WSUS).


If you're installing them via Window Update, you will have to manually check for them because optional updates are not be offered or installed automatically.


This month, Microsoft also fixed two other known issues triggered by the January Windows updates, causing [Active Directory](https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-windows-active-directory-bug-caused-by-jan-updates/) and [Netlogon](https://www.bleepingcomputer.com/news/microsoft/microsoft-january-windows-server-updates-cause-netlogon-issues/) issues.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[lsass]] [[out-of-band]]
