# Microsoft confirms Intune enrollment issue on Android devices
## Microsoft has confirmed a new known issue causing Microsoft Intune enrollment problems on some Android devices after upgrading from Android 11 to Android 12.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-confirms-intune-enrollment-issue-on-android-devices/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 10 March 2022, 23:24
+ Date scraped: 11 March 2022, 00:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/11/12/Microsoft_Intune__headpic.jpg)



Microsoft has confirmed a new known issue causing Microsoft Intune enrollment problems on some Android devices after upgrading from Android 11 to Android 12.


Customers impacted by this issue have also reported losing access to Microsoft Intune-managed resources after the upgrade process ends.


"Currently, this includes some OPPO, OnePlus, and Realme devices enrolled as Android Enterprise personally-owned work profile," the Intune Support Team [explained](https://techcommunity.microsoft.com/t5/intune-customer-success/known-issue-android-devices-lose-access-to-intune-managed/ba-p/3249657).


"We've gotten a few cases and seen some comments on posts in the Intune Customer Success blog. We've then shared those scenarios with our contacts at device OEMs and Google support."


So far, Microsoft has identified the following device types that may be affected by this issue:


1. OPPO devices - OPPO has identified what they believe to be the root cause, and they are working on submitting a fix that will be released as part of their next OTA update for Android 12.
2. OnePlus devices - Google is working with OnePlus to identify the root cause and a possible fix.
3. Realme devices - Google continues to work with Realme to determine the root cause.

Since device OEMs (original equipment manufacturers) are working with Google to develop and deploy fixes to address this known issue, Redmond advises impacted customers to install the latest OS updates as soon as they're released.


## Samsung devices also affected by Intune issues


Microsoft is also testing a solution for a [similar problem affecting Samsung devices](https://www.bleepingcomputer.com/news/microsoft/missing-microsoft-intune-certs-break-email-vpn-on-samsung-devices/) enrolled in Microsoft Intune after upgrading to Android 12 and leading to email and VPN connectivity issues due to missing certificates.


Samsung Galaxy devices are impacted by another Microsoft Intune bug [marking them as non-compliant with enterprise security requirements](https://www.bleepingcomputer.com/news/microsoft/microsoft-intune-bug-forces-samsung-devices-into-non-compliant-state/) in Microsoft Intune's management interface following automatic restarts or after installing managed updates.


[Microsoft Intune](https://docs.microsoft.com/en-us/mem/intune/fundamentals/what-is-intune) is a cloud-based service that allows enterprise admins to manage Windows, macOS, iOS, iPadOS, and Android apps and devices.


It also helps enforce device-specific policies when accessing proprietary data from personal or company-owned devices.





## Tags:


### Autogenerated tags:
[[microsoft]] [[android]] [[google]] [[oppo]] [[oneplus]] [[realme]] [[samsung]]
