# Microsoft enables LSA protection by default in Windows Canary build
## Microsoft says the latest Windows 11 build that is rolling out to Insiders in the Canary channel will try to enable Local Security Authority (LSA) protection by default.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-enables-lsa-protection-by-default-in-windows-canary-build/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 08 March 2023, 20:38
+ Date scraped: 08 March 2023, 21:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/02/09/Windows__11.jpg)



Microsoft says the latest Windows 11 build rolling out to Insiders in the Canary channel will enable Local Security Authority (LSA) protection by default.


LSA protection is crucial for safeguarding against the theft of sensitive information or login credentials by blocking untrusted code injection into the LSA process and blocking process memory dumping.


As described by Microsoft in the Windows 11 Security app, it "helps protect user credentials by preventing unsigned drivers and plugins from loading into the Local Security Authority."


In simpler terms, LSA protection acts as a gatekeeper, ensuring that only authorized entities can gain access to critical information required for user authentication and system security.


However, there are caveats since this new Windows 11 security option will only be enabled if it passes an audit checking the system for incompatibilities (Microsoft did not explain what compatibility issues it's checking for).


"Starting with on upgrade, we will audit for a period of time to check for incompatibilities with LSA protection. If we do not detect any incompatibilities, we will automatically turn on LSA Protection," Microsoft's Amanda Langowski and Brandon LeBlanc [said](https://blogs.windows.com/windows-insider/2023/03/08/announcing-windows-11-insider-preview-build-25314/).



![Windows 11 LSA protection](https://www.bleepstatic.com/images/news/u/1109292/2023/Windows%2011%20LSA%20protection.jpg)*Windows 11 LSA protection (Microsoft)*


​Windows Insiders can check if LSA protection is enabled on their systems by opening the Windows Security app and going to the Device Security > Core Isolation page.


They can also use the Windows event log to check if any LSA plugins and drivers have been blocked by opening the Event Viewer and looking for events with 3033 and 3063 IDs under Microsoft-Windows-Codeintegrity/Operational (more details [here](https://learn.microsoft.com/en-us/windows-server/security/credentials-protection-and-management/configuring-additional-lsa-protection#after-opting-in-how-to-identify-plug-ins-and-drivers-loaded-by-the-lsassexe)).


In February 2022, Microsoft also [said](https://www.bleepingcomputer.com/news/microsoft/microsoft-defender-will-soon-block-windows-password-theft/) that it would enable a Microsoft Defender 'Attack Surface Reduction' security rule by default to block attempts to steal Windows credentials from the Local Security Authority Subsystem Service (LSASS) process.


BleepingComputer is still waiting for Microsoft to reply to an email asking when this rule will be enabled by default.


The Windows 11 Insider Preview Build 25314 rolling out today to Insiders in the Canary Channel further increases Windows 11 security by disabling the [Remote Mailslot Protocol](https://learn.microsoft.com/en-us/openspecs/windows_protocols/ms-mail/47ac910f-1dec-4791-8486-9b3e8fd542da) by default.


Today, Microsoft [also released](https://www.bleepingcomputer.com/news/microsoft/microsoft-testing-file-explorer-access-keys-new-vpn-status-icon/) a new Windows 11 preview build to the [rebooted Dev Channel](https://www.bleepingcomputer.com/news/microsoft/microsoft-new-windows-canary-channel-has-most-cutting-edge-features/), which comes with multiple new features, including a new notification toast button to copy 2FA codes, File Explorer access keys, and a new VPN status indicator.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[lsa]]
