# Microsoft finds Windows 11 issues with SmartByte networking software
## Microsoft says Windows 11 customers might experience networking speed issues if Dell's SmartByte software is running on their devices.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-finds-windows-11-issues-with-smartbyte-networking-software/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 06 October 2021, 04:56
+ Date scraped: 11 December 2023, 13:43

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/10/06/Windows_11.jpg)



Microsoft says Windows 11 customers might experience networking speed issues if Dell's SmartByte software runs on their devices.


[SmartByte](https://www.dell.com/support/home/ro-ro/drivers/driversdetails?driverid=wmk2p) is a Windows application designed to automatically stabilize the performance and quality of video streaming, downloads, and Internet browsing by prioritizing network packets.


The app has been the cause of a [long stream](https://www.dell.com/community/forums/searchpage/tab/message?advanced=false&allow_punctuation=false&filter=location&location=forum-board:Home-network&q=SmartByte) of [user reports](http://www.dell.com/community/Networking-Internet-Bluetooth/Beware-of-SmartByte/td-p/6130892) mentioning network speed issues since Dell decided to pre-install and enable it by default on some of its laptop models.


Slow-loading websites and streaming problems
--------------------------------------------


Microsoft has now also found compatibility issues between the SmartByte networking software and Windows 11, version 21H2, that could lead to slower than expected Internet speeds on impacted devices.


"Devices with the affected software might drop User Datagram Protocol (UDP) packets under certain conditions. This creates performance and other problems for protocols based on UDP," Microsoft [explained](https://docs.microsoft.com/en-us/windows/release-health/status-windows-11-21h2#1699msgdesc).


"For example, some websites might load slower than others in affected devices, with videos streaming slower in certain resolutions."


Some VPN software that uses UDP connections will also likely be affected on systems running SmartByte.


Microsoft is currently working on a fix for this new Windows 11 known issue with an update to address it to be released as part of this month's Patch Tuesday.


Windows 11 also incompatible with VirtualBox and Intel Killer
-------------------------------------------------------------


Redmond [also confirmed compatibility issues](https://www.bleepingcomputer.com/news/microsoft/microsoft-confirms-windows-11-issues-with-virtualbox-intel-killer/) with Oracle Virtualbox, Intel's gaming-focused Killer networking software, and the Cốc Cốc browser.


Due to [compatibility issues with the Oracle VirtualBox virtualization software](https://www.bleepingcomputer.com/news/microsoft/windows-11-is-no-longer-compatible-with-oracle-virtualbox-vms/), customers might be unable to start their Virtual machines (VMs) and might receive an error on the latest Windows 11 release, according to Microsoft.


Microsoft applied a compatibility hold to safeguard the users' experience by automatically blocking affected devices from being offered or installing Windows 11 and is working on finding a solution for these Windows 11 known issues, with an update addressing them to be released with the October Patch Tuesday.


For all these issues, it's advised not to attempt to manually upgrade via the *Update now* button or use the Media Creation Tool until a fix is available.


Microsoft [released Windows 11 worldwide on Monday](https://www.bleepingcomputer.com/news/microsoft/windows-11-is-released-what-you-need-to-know-and-new-features/) and is rolling it out via Windows Update to new Windows 10 devices and those pre-loaded with Windows 11.


Windows 10 users can upgrade to Windows 11 via Windows Update as long as they come with [compatible hardware](https://www.bleepingcomputer.com/news/microsoft/microsoft-publishes-the-windows-11-system-requirements/). Devices are also required to run Windows 10 2004 and later and to have installed at least the September 2021 updates.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[smartbyte]] [[udp]] [[virtualbox]]
