# Microsoft fixes VPN failures caused by April Windows updates
## Today, ​Microsoft fixed a known issue breaking VPN connections across client and server platforms after installing the April 2024 Windows security updates.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-vpn-failures-caused-by-april-windows-updates/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 14 May 2024, 16:15
+ Date scraped: 14 May 2024, 21:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/05/14/Windows.jpg)



Today, ​Microsoft fixed a known issue breaking VPN connections across client and server platforms after installing the April 2024 Windows security updates.


"Windows devices might face VPN connection failures after installing the April 2024 security update or the April 2024 non-security preview update," [Redmond explains](https://learn.microsoft.com/en-us/windows/release-health/status-windows-11-23h2#3291msgdesc) on the Windows health dashboard.


The list of impacted Windows versions includes Windows 11, Windows 10, and Windows Server 2008 and later.


While Microsoft did not provide a root cause for these VPN failures, it advised home users to use the Windows [Get Help](https://support.microsoft.com/windows/how-to-get-help-in-windows-711b6492-0435-0038-8706-7c6b0feb200a) app and small business and large enterprise customers to reach out via the dedicated "[Support for Business](https://support.serviceshub.microsoft.com/supportforbusiness/onboarding)" portal if they need support.


Two weeks after [first acknowledging it](https://www.bleepingcomputer.com/news/microsoft/microsoft-says-april-windows-updates-break-vpn-connections/), ​Microsoft fixed this known issue in Windows cumulative updates released during the [May 2024 Patch Tuesday](https://www.bleepingcomputer.com/news/microsoft/microsoft-may-2024-patch-tuesday-fixes-3-zero-days-61-flaws/).


The complete list of affected Windows versions and the cumulative updates that fix the VPN failures includes:


* Client: Windows 11 22H2/23H2 ([KB5037771](https://support.microsoft.com/help/5037771)), Windows 11 21H2 ([KB5037770](https://support.microsoft.com/help/5037770)), and Windows 10 ([KB5037768](https://support.microsoft.com/help/5037768)).
* Server: Windows Server 2022 ([KB5037782](https://support.microsoft.com/help/5037782)), Windows Server 2019 ([KB5037765](https://support.microsoft.com/help/5037765)), Windows Server 2016 ([KB5037763](https://support.microsoft.com/help/5037763)), Windows Server 2012 R2 ([KB5037823](https://support.microsoft.com/help/5037823)), Windows Server 2012 ([KB5037778](https://support.microsoft.com/help/5037778)), Windows Server 2008 R2 ([KB5037780](https://support.microsoft.com/help/5037780)), Windows Server 2008 SP2 ([KB5037800](https://support.microsoft.com/help/5037800)).

Admins who cannot immediately install this month's Patch Tuesday updates can temporarily address the VPN issues by removing the problematic April cumulative updates.


"To remove the LCU after installing the combined SSU and LCU package, use the [DISM/Remove-Package](https://docs.microsoft.com/windows-hardware/manufacture/desktop/dism-operating-system-package-servicing-command-line-options) command line option with the LCU package name as the argument. You can find the package name by using this command: *DISM /online /get-packages*," Microsoft [says](https://support.microsoft.com/en-us/topic/april-9-2024-kb5036893-os-builds-22621-3447-and-22631-3447-a674a67b-85f5-4a40-8d74-5f8af8ead5bb).


However, since Redmond includes all security fixes in a single update, uninstalling the April updates will also remove all fixes for patched security flaws, even though it resolves the Windows VPN issues.


One year ago, Microsoft [acknowledged](https://www.bleepingcomputer.com/news/microsoft/microsoft-investigates-slow-windows-vpn-speeds-after-may-updates/) major L2TP/IPsec VPN speed issues over Wi-Fi connections after installing the April 2023 non-security updates on Windows 11 systems.


In January 2022, it released emergency updates to [address L2TP VPN issues](https://www.bleepingcomputer.com/news/microsoft/microsoft-releases-emergency-fixes-for-windows-server-vpn-bugs/) when connecting via the Windows VPN client after installing the [January 2022 Patch Tuesday updates](https://www.bleepingcomputer.com/news/microsoft/new-windows-kb5009543-kb5009566-updates-break-l2tp-vpn-connections/).


Today, Microsoft also fixed a known issue [causing domain controller reboots](https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-windows-server-bug-causing-crashes-ntlm-auth-failures/) and NTLM authentication failures after installing last month's Windows Server security updates and a [zero-day bug actively exploited](https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-windows-zero-day-exploited-in-qakbot-malware-attacks/) to deliver QakBot and other malware unpatched Windows systems.





## Tags:


### Autogenerated tags:
[[windows]] [[vpn]] [[microsoft]] [[lcu]]
