# Microsoft fixes Windows 11 HDR color rendering problems
## Microsoft has fixed a known issue affecting systems running Windows 11, version 21H2, where applications may have problems rendering colors correctly high dynamic range (HDR) displays when using Win32 APIs.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-windows-11-hdr-color-rendering-problems/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 26 January 2022, 13:30
+ Date scraped: 26 January 2022, 14:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/01/26/Windows_11_HDR.jpg)


![Microsoft fixes Windows 11 HDR color rendering problems](https://www.bleepstatic.com/content/hl-images/2022/01/26/Windows_11_HDR.jpg)


Microsoft has fixed a known issue affecting systems running Windows 11, version 21H2, where applications may have problems rendering colors correctly high dynamic range (HDR) displays when using Win32 APIs.


[HDR displays](http://support.microsoft.com/en-us/windows/what-is-hdr-in-windows-11-f5fbf5cb-149d-4a0d-8be1-9ed78c68d3b4) come with a significantly increased range of color due to their support for a wider color gamut, resulting in more vivid colors when compared to standard dynamic range (SDR) ones. They also allow for more precise colors, given their added support for more color shades.


HDR issues resolved in KB5008353
--------------------------------


Microsoft has addressed the HDR color rendering bug with the release of [Windows 11 KB5008353 cumulative update](https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5008353-cumulative-update-preview-released/) issued part of January 2022 monthly non-security "C" preview.


You can install this update by going into **Settings**, clicking on **Windows Update,** and selecting **'Check for Updates**.' Since this is an optional Windows update, you will be prompted to click on the "Download and install" button before Windows 11 installs it on your system.


You can also manually download and install the KB5008353 preview update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5008353).


As [Microsoft revealed in December](https://www.bleepingcomputer.com/news/microsoft/microsoft-windows-11-bug-causes-hdr-color-rendering-issues/), Windows 11 customers were experiencing color rendering issues due to a bug impacting some color-rendering Win32 APIs.


"After installing Windows 11, some image editing programs might not render colors correctly on certain HDR displays," Microsoft [explained](https://docs.microsoft.com/en-us/windows/release-health/status-windows-11-21h2#2768msgdesc) at the time on the Windows Health Dashboard.


"This is frequently observed with white colors, which could display in bright yellow or other colors. This issue occurs when certain color-rendering Win32 APIs return unexpected information or errors under specific conditions."


The company also added that not all Windows 11 profile management programs are impacted by this HDR color rendering known issue.


January 2022 Windows non-security preview updates
-------------------------------------------------


According to Redmond, KB5008353 comes with a single known issue where Microsoft Outlook search may work as expected and not show recent emails.


Microsoft advises Windows 11 customers to mitigate the bug by disabling the Windows Desktop Search engine used by default to force Outlook's built-in search engine to kick in.


Yesterday, Microsoft also released the optional KB5009596 Preview cumulative update for Windows 10 with a new 'Sync Your Settings' feature for easier migrations to Windows 11.


KB5009596 fixes reboot loops on Windows domain controllers and L2TP VPN connection issues [triggered by the January 2022 updates](https://www.bleepingcomputer.com/news/microsoft/new-windows-kb5009543-kb5009566-updates-break-l2tp-vpn-connections/) and later addressed in [out-of-band updates](https://www.bleepingcomputer.com/news/microsoft/microsoft-releases-emergency-fixes-for-windows-server-vpn-bugs/).





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[hdr]] [[kb5008353]] [[win32]]
