# Microsoft fixes Windows Active Directory bug caused by Jan updates
## Microsoft says it has fixed a known issue triggered by last month's Windows updates that would cause apps using Microsoft .NET to experience problems, close, or throw errors when acquiring or setting Active Directory Forest Trust Information.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-windows-active-directory-bug-caused-by-jan-updates/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 07 February 2022, 15:00
+ Date scraped: 07 February 2022, 16:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/01/12/windows-server.jpg)


![](https://www.bleepstatic.com/content/hl-images/2022/01/12/windows-server.jpg)


Microsoft says it has fixed a known issue triggered by last month's Windows updates that would cause apps using Microsoft .NET to experience problems, close, or throw errors when acquiring or setting Active Directory Forest Trust Information.


This issue impacts Windows Server platforms, including Windows Server 2022, Windows Server 2019, Windows Server 2016, Windows Server 2012 R2, and Windows Server 2012.


"After installing updates released January 11, 2022 or later, apps using Microsoft .NET Framework to acquire or set Active Directory Forest Trust Information might fail, close, or you might receive an error from the app or Windows," Microsoft [explained](https://docs.microsoft.com/en-us/windows/release-health/status-windows-server-2022#2781msgdesc) in an update to the Windows health dashboard.


"You might also receive an access violation (0xc0000005) error. Affected apps use the System.DirectoryServices API."


Redmond says it has resolved the issue through .NET Framework out of band (OOB) updates available for systems running Windows Server 2022, Windows Server 2019, and Windows Server 2016.


The OOB updates are not delivered and installed automatically via Windows Updates, therefore admins will have to search for and install them through the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/).


They can also manually import them into [Windows Server Update Services (WSUS)](https://docs.microsoft.com/en-us/windows-server/administration/windows-server-update-services/manage/wsus-and-the-catalog-site#the-microsoft-update-catalog-site) and [Microsoft Endpoint Configuration Manager](https://docs.microsoft.com/en-us/mem/configmgr/sum/get-started/synchronize-software-updates#import-updates-from-the-microsoft-update-catalog).


The list of updates released so far by Microsoft to address this known issue includes:


* Windows Server 2022:
	+ .NET Framework 4.8 [KB5011258](https://support.microsoft.com/help/5011258)
* Windows Server 2019:
	+ .NET Framework 4.8 [KB5011257](https://support.microsoft.com/help/5011257)
	+ NET Framework 4.7.2 [KB5011259](https://support.microsoft.com/help/5011259)
* Windows Server 2016:
	+ .NET Framework 4.8 [KB5011264](https://support.microsoft.com/help/5011264)

Microsoft says it's still working on releasing solutions for affected Windows or .NET Framework versions not listed above in the coming days.


Last month, Microsoft released another series of OOB updates to address [multiple issues caused by the January 2022 Patch Tuesday updates](https://www.bleepingcomputer.com/news/microsoft/microsoft-releases-emergency-fixes-for-windows-server-vpn-bugs/).


The issues fixed in those emergency updates were related to Windows Server Domain Controllers restarting, VPN connectivity, Virtual Machines failing to start, and ReFS-formatted removable media mount failures.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[apps]] [[oob]] [[.net]]
