# Microsoft fixes Windows DirectAccess connectivity issues
## Microsoft has resolved a known issue causing connectivity problems for Windows customers using the DirectAccess service to access their organizations remotely without using a virtual private network (VPN).
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-windows-directaccess-connectivity-issues/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 14 November 2022, 15:06
+ Date scraped: 14 November 2022, 16:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/07/09/Windows_headpic.jpg)



Microsoft has resolved a known issue causing connectivity problems for Windows customers using the DirectAccess service to access their organizations remotely without using a virtual private network (VPN).


According to Redmond, DirectAccess might not reconnect automatically after the impacted device experience connectivity issues.


Scenarios that could lead to this known issue include switching between access points or Wi-Fi networks and temporarily losing network connectivity.


The problems affect enterprise endpoints where admins have deployed Windows updates released since mid-October.


However, this issue shouldn't impact other remote access solutions such as VPN (sometimes called Remote Access Server or RAS) and Always On VPN (AOVPN), the recommended remote connection methods for Windows 10 or later.


Enterprise or home devices that don't use DirectAccess to remotely access enterprise resources are also unaffected.


The list of affected platforms includes both client and server Windows releases:


* Client: Windows 11, version 22H2; Windows 10, version 22H2; Windows 11, version 21H2; Windows 10, version 21H2; Windows 10, version 21H1; Windows 10, version 20H2; Windows 10 Enterprise LTSC 2019
* ​Server: Windows Server 2022; Windows Server 2019

## Fixed via Known Issue Rollback


Microsoft has addressed this issue via [Known Issue Rollback (KIR)](https://www.bleepingcomputer.com/news/microsoft/microsoft-windows-10-known-issue-rollback-auto-fixes-update-bugs/), a Windows capability that allows reverting buggy Windows non-security fixes rolled out using Windows Update.


Once pushed, KIR-issued fixes usually reach all consumer and non-managed business devices within 24 hours, with affected users advised to restart affected systems to speed up the rollout.


IT admins must install and configure a KIR Group Policy associated with the systems' Windows versions to resolve the known issue on enterprise-managed Windows devices.


You can download the Group Policies by clicking the links below:


* ​[KB5018427 Known Issue Rollback — Windows 11 22H2](https://download.microsoft.com/download/8/e/f/8ef5da07-3afa-4d33-ae71-dd0da588809a/Windows%2011%2022H2%20KB5018427%20221029_091533%20Known%20Issue%20Rollback.msi)
* ​[KB5018483 Known Issue Rollback — Windows 11 21H2](https://download.microsoft.com/download/4/a/b/4abf94d0-a407-4030-becf-20d151e20e6f/Windows%2011%20(original%20release)%20KB5018483%20220927_043051%20Known%20Issue%20Rollback.msi)
* ​[KB5018485 Known Issue Rollback — Windows Server 2022](https://download.microsoft.com/download/1/d/6/1d63cdf0-d89a-4c3d-89a4-cedc6aa9d37f/Windows%20Server%202022%20KB5018485%20220927_043049%20Known%20Issue%20Rollback.msi)
* ​[KB5018482 Known Issue Rollback — Windows 10 20H2 or later](https://download.microsoft.com/download/8/a/5/8a5b403a-dc6f-4305-88eb-ba04c8530d3a/Windows%2010%2020H2,%2021H1%20and%2021H2%20KB5018482%20220927_043047%20Known%20Issue%20Rollback.msi)

The procedure needed to deploy KIR fixes via Group Policies requires opening the Group Policy Editor and navigating to either Local Computer Policy or the Domain policy on your domain controller to select the Windows version you want to target.


You can find detailed information on deploying and configuring KIR Group Policies on [Microsoft's support website](https://docs.microsoft.com/en-us/troubleshoot/windows-client/group-policy/use-group-policy-to-deploy-known-issue-rollback).


Over the weekend, Redmond also [addressed Windows Kerberos authentication issues](https://www.bleepingcomputer.com/news/microsoft/windows-kerberos-authentication-breaks-after-november-updates/) after installing November 2022 cumulative updates on domain controllers.





## Tags:


### Autogenerated tags:
[[windows]] [[kir]] [[microsoft]] [[directaccess]] [[vpn]]
