# Microsoft investigates slow Windows VPN speeds after May updates
## Microsoft is investigating major speed issues affecting L2TP/IPsec VPN connections after installing recent Windows 11 updates.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-investigates-slow-windows-vpn-speeds-after-may-updates/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 16 May 2023, 18:14
+ Date scraped: 16 May 2023, 23:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/10/05/windows-11-header.jpg)



Microsoft is investigating major speed issues affecting L2TP/IPsec VPN connections after installing recent Windows 11 updates.


According to reports from Windows users and administrators, the connection bandwidth issues were first caused by the optional [KB5025305](https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5025305-adds-prioritized-windows-updates-setting/) April 2023 non-security update.


Redmond rolled the same fixes and improvements bundled in the KB5025305 preview update into the mandatory [KB5026372](https://support.microsoft.com/en-gb/topic/may-9-2023-kb5026372-os-build-22621-1702-ce93c18e-e819-458f-abcf-dc7154ce7e40) cumulative update released during this month's Patch Tuesday, causing the connection issues to be experienced by a larger number of Windows users.


Based on reports seen by BleepinComputer since the updates have been available, [both](https://www.reddit.com/r/Windows11/comments/12ysl7x/april_25_2023kb5025305_os_build_226211635_preview/jijazdh/?context=3) [updates](https://www.reddit.com/r/Windows11/comments/13czkrv/cumulative_updates_may_9th_2023/jjkze5z/?context=3) are triggering the L2TP/IPsec VPN speed issues after deployment.


"No problems connecting to the VPN, just once you get in the speeds are extremely slow and RDP basically just times out. A quick search of the web confirms that KB5025305 causes speed issues on L2TP/IPsec VPN," one Windows admin [shared](http://www.reddit.com/r/meraki/comments/13ermrb/kb5025305_causes_speed_issues_on_l2tpipsec_vpn/) on Reddit.


"Our users are facing this, with a strange oddity: a group of 5-6 users is able to get 100m down and 80m up speeds, but the vast majority get sub 1m down and sub 1m up speeds," another admin told BleepingComputer.


Additional user reports reveal that, apparently, this issue affects only Wi-Fi connections, with wired ones not impacted by the speed drop.


"Microsoft is aware of the issue and is looking into it," a spokesperson told BleepingComputer on Monday after contacting them about the speed issues.


## Temporary fix for Windows 11 VPN speed issues


While there is no way to work around this on affected Windows 11 systems until Microsoft provides a fix, Windows admins have reported that uninstalling the problematic updates will address the issue


"To remove the LCU after installing the combined SSU and LCU package, use the DISM/Remove-Package command line option with the LCU package name as the argument. You can find the package name by using this command: *DISM /online /get-packages*," Microsoft [says](https://support.microsoft.com/en-gb/topic/april-25-2023-kb5025305-os-build-22621-1635-preview-2482528b-7e8e-4179-b255-808f484b9c0c).


However, it's important to note that Redmond bundles all security fixes into a single update and, thus, removing the KB5026372 cumulative update will also remove all fixes for recently patched security vulnerabilities, even though it may also resolve the VPN speed issues.


The KB5025305 optional update also triggers SSD slowdown issues affecting write speeds, according to [some user reports](https://www.reddit.com/r/Windows11/comments/134jy1s/pc_slowed_down_after_kb5025305_update/), while others are encountering [stuttering and performance problems](https://www.reddit.com/r/WindowsHelp/comments/139kbgl/new_update_for_windows_11_22h2_kb5025305_causes/) in games.


In mid-January 2022, Microsoft released emergency out-of-band (OOB) updates to [address L2TP VPN issues](https://www.bleepingcomputer.com/news/microsoft/microsoft-releases-emergency-fixes-for-windows-server-vpn-bugs/) when attempting to connect using the Windows VPN client, caused by [January 2022 Patch Tuesday updates](https://www.bleepingcomputer.com/news/microsoft/new-windows-kb5009543-kb5009566-updates-break-l2tp-vpn-connections/).





## Tags:


### Autogenerated tags:
[[vpn]] [[windows]] [[microsoft]] [[kb5025305]] [[l2tp/ipsec]] [[lcu]]
