# Microsoft says April Windows updates break VPN connections
## Microsoft says the April 2024 Windows security updates break VPN connections on Windows 11, Windows 10, and Windows Server systems.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-says-april-windows-updates-break-vpn-connections/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 01 May 2024, 10:07
+ Date scraped: 01 May 2024, 15:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/10/Windows.jpg)



Microsoft has confirmed that the April 2024 Windows security updates break VPN connections across client and server platforms.


The company [explains](https://learn.microsoft.com/en-us/windows/release-health/status-windows-11-23h2#vpn-connections-might-fail-after-installing-the-april-2024-security-update) on the Windows health dashboard that "Windows devices might face VPN connection failures after installing the April 2024 security update or the April 2024 non-security preview update."


"We are investigating user reports, and we will provide more information in the coming days," Redmond added.


The list of affected Windows versions includes Windows 11, Windows 10, and Windows Server 2008 and later.


The complete list of affected Windows versions and problematic security updates includes:


* Client: Windows 11, version 22H2/23H2 ([KB5036893](https://support.microsoft.com/help/5036893)), Windows 11 21H2 ([KB5036894](https://support.microsoft.com/help/5036894)), and Windows 10 ([KB5036892](https://support.microsoft.com/help/5036892)).
* Server: Windows Server 2022 ([KB5036909](https://support.microsoft.com/help/5036909)), Windows Server 2019 ([KB5036896](https://support.microsoft.com/help/5036896)), Windows Server 2016 ([KB5036899](https://support.microsoft.com/help/5036899)), Windows Server 2012 R2 ([KB5036960](https://support.microsoft.com/help/5036960)), Windows Server 2012 ([KB5036969](https://support.microsoft.com/help/5036969)), Windows Server 2008 R2 ([KB5036967](https://support.microsoft.com/help/5036967)), Windows Server 2008 ([KB5036932](https://support.microsoft.com/help/5036932)).

While Microsoft has yet to provide the root cause behind these VPN failures, it advised home users to use the Windows [Get Help](https://support.microsoft.com/windows/how-to-get-help-in-windows-711b6492-0435-0038-8706-7c6b0feb200a) app if they need support with their personal or family accounts.


It also said that small business and large enterprise customers who require help should reach out via the dedicated "[Support for Business](https://support.serviceshub.microsoft.com/supportforbusiness/onboarding)" portal.


Temporary workaround for VPN issues
-----------------------------------


While there is no workaround for this issue on affected systems until Microsoft provides a fix, you can uninstall the security updates to temporarily address the VPN problems.


"To remove the LCU after installing the combined SSU and LCU package, use the [DISM/Remove-Package](https://docs.microsoft.com/windows-hardware/manufacture/desktop/dism-operating-system-package-servicing-command-line-options) command line option with the LCU package name as the argument. You can find the package name by using this command: *DISM /online /get-packages*," Microsoft [says](https://support.microsoft.com/en-us/topic/april-9-2024-kb5036893-os-builds-22621-3447-and-22631-3447-a674a67b-85f5-4a40-8d74-5f8af8ead5bb).


However, it's important to note that Redmond includes all security fixes in a single update. Hence, removing cumulative updates removes all fixes for patched security vulnerabilities in addition to resolving VPN issues.


One year ago, Microsoft [investigated](https://www.bleepingcomputer.com/news/microsoft/microsoft-investigates-slow-windows-vpn-speeds-after-may-updates/) major L2TP/IPsec VPN speed issues over Wi-Fi connections on Windows 11 systems after installing the April 2023 non-security updates.


In mid-January 2022, the company also released emergency out-of-band updates to [address L2TP VPN issues](https://www.bleepingcomputer.com/news/microsoft/microsoft-releases-emergency-fixes-for-windows-server-vpn-bugs/) when connecting via the Windows VPN client after installing the [January 2022 Patch Tuesday updates](https://www.bleepingcomputer.com/news/microsoft/new-windows-kb5009543-kb5009566-updates-break-l2tp-vpn-connections/).





## Tags:


### Autogenerated tags:
[[windows]] [[vpn]] [[microsoft]] [[lcu]]
