# Over 9,000 VNC servers exposed online without a password
## Researchers have discovered at least 9,000 exposed VNC (virtual network computing) endpoints that can be accessed and used without authentication, allowing threat actors easy access to internal networks.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/over-9-000-vnc-servers-exposed-online-without-a-password/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 14 August 2022, 14:12
+ Date scraped: 15 August 2022, 12:28

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/08/12/open-lock-cybersecurity.jpg)



Researchers have discovered at least 9,000 exposed VNC (virtual network computing) endpoints that can be accessed and used without authentication, allowing threat actors easy access to internal networks.


VNC (virtual network computing) is a platform-independent system meant to help users connect to systems that require monitoring and adjustments, offering control of a remote computer via RFB (remote frame buffer protocol) over a network connection.


If these endpoints aren’t properly secured with a password, which is often the result of negligence, error, or a decision taken for convenience, they can serve as entry points for unauthorized users, including threat actors with malicious intentions.


Depending on what systems lie behind the exposed VNCs, like, for example, [water treatment facilities](https://www.bleepingcomputer.com/news/security/hackers-tried-poisoning-town-after-breaching-its-water-facility/), the implications of abusing access could be devastating for entire communities.


## Alarming findings


Security weakness hunters at Cyble scanned the web for internet-facing VNC instances with no password and found over 9,000 accessible servers.



![Unsecured VNCs spread across the world](https://www.bleepstatic.com/images/news/u/1220909/Maps/map(2).png)**Unsecured VNCs spread across the world** *(Cyble)*


Most of the exposed instances are located in China and Sweden, while the United States, Spain, and Brazil followed in the top 5 with significant volumes of unprotected VNCs.



![Countries with most exposed VNC instances](https://www.bleepstatic.com/images/news/u/1220909/Diagrams/exposed-vncs.png)**Countries with the most exposed VNC instances** *(Cyble)*


To make matters worse, Cybcle found some of these exposed VNC instances to be for industrial control systems, which should never be exposed to the Internet.


“During the course of the investigation, researchers were able to narrow down multiple Human Machine Interface (HMI) systems, Supervisory Control And Data Acquisition Systems (SCADA), Workstations, etc., connected via VNC and exposed over the internet,” details Cyble in the report.


In one of the explored cases, the exposed VNC access led to an HMI for controlling pumps on a remote SCADA system in an unnamed manufacturing unit.



![Accessing a pump-controlling HMI over an unprotected VNC](https://www.bleepstatic.com/images/news/u/1220909/Software/pumps.png)**Accessing a pump-controlling HMI over an unprotected VNC** *(Cyble)*


To see how often attackers target VNC servers, Cyble used its cyber-intelligence tools to monitor for attacks on port 5900, the default port for VNC. Cyble found that there were over six million requests over one month.


Most attempts to access VNC servers originated from the Netherlands, Russia, and the United States.


## Demand for VNC access


Demand for accessing critical networks via exposed or cracked VNCs is high on hacker forums, as this kind of access can, under certain circumstances, be used for deeper network infiltration.



![Threat actor asking to buy VNC access](https://www.bleepstatic.com/images/news/u/1220909/Forum%20and%20Marketplace%20Posts/breached.png)**Threat actor asking to buy VNC access**


"Adversaries may abuse VNC to perform malicious actions as the logged-on user such as opening documents, downloading files, and running arbitrary commands," a Cyble researcher told Bleeping Computer during a private discussion.


"An adversary could use VNC to remotely control and monitor a system to collect data and information to pivot to other systems within the network."


In other cases, security enthusiasts offer instructions on how users can scan and locate these exposed instances on their own.



![Instructions on how to find exposed VNCs](https://www.bleepstatic.com/images/news/u/1220909/Forum%20and%20Marketplace%20Posts/tutorial.png)**Instructions on how to find exposed VNCs**


A darknet forum post seen by Bleeping Computer features a long list of exposed VNC instances with very weak or no passwords.



![List VNCs with weak or no passwords](https://www.bleepstatic.com/images/news/u/1220909/Forum%20and%20Marketplace%20Posts/free-vnc.png)**List VNCs with weak or no passwords**


The case of weak passwords raises another concern around VNC security, as Cyble’s investigation only focused on instances that had the authentication layer completely disabled.


If poorly secured servers whose passwords are easy to crack were included in the investigation, the number of potentially vulnerable instances would be much more significant.


On that front, it is essential to remember that many VNC products do not support passwords longer than eight characters, so they are inherently insecure even when the sessions and passwords are encrypted.


VNC admins are advised to never expose servers directly to the Internet, and if they must be remotely accessible, at least place them behind a VPN to secure access to the servers.


Even then, admins should always add a password to instances to restrict access to the VNC servers.





## Tags:


### Autogenerated tags:
[[vnc]] [[cyble]] [[vncs]] [[hmi]]
