# Russian hackers use WinRAR to wipe Ukraine state agency’s data
## The Russian 'Sandworm' hacking group has been linked to an attack on Ukrainian state networks where WinRar was used to destroy data on government devices.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/russian-hackers-use-winrar-to-wipe-ukraine-state-agencys-data/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 03 May 2023, 16:41
+ Date scraped: 03 May 2023, 21:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/10/07/hacker-hammer-destroying-data.jpg)



The Russian 'Sandworm' hacking group has been linked to an attack on Ukrainian state networks where WinRar was used to destroy data on government devices.


In a new advisory, the Ukrainian Government Computer Emergency Response Team (CERT-UA) says the Russian hackers used compromised VPN accounts that weren't protected with multi-factor authentication to access critical systems in Ukrainian state networks.


Once they gained access to the network, they employed scripts that wiped files on Windows and Linux machines using the WinRar archiving program.


On Windows, the BAT script used by Sandworm is 'RoarBat,' which searches disks and specific directories for filetypes such as doc, docx, rtf, txt, xls, xlsx, ppt, pptx, vsd, vsdx, pdf, png, jpeg, jpg, zip, rar, 7z, mp4, sql, php, vbk, vib, vrb, p7s, sys, dll, exe, bin, and dat, and archives them using the WinRAR program.



![RoarBat searching for specified files on certain directories](https://www.bleepstatic.com/images/news/u/1220909/2023/APTs/24/roarrat-search.jpg)**RoarBat searching for specified filetypes on all drives** *(CERT-UA)*


However, when WinRar is executed, the threat actors use the "-df" command-line option, which automatically deletes files as they are archived. The archives themselves were then deleted, effectively deleting the data on the device.


CERT-UA says RoarBAT is run through a scheduled task created and centrally distributed to devices on the Windows domain using group policies




![Scheduled task set to run the script](https://www.bleepstatic.com/images/news/u/1220909/2023/APTs/24/sch-task.jpg)**Scheduled task set to run the BAT script** *(CERT-UA)*


On Linux systems, the threat actors used a Bash script instead, which employed the "dd" utility to overwrite target file types with zero bytes, erasing their contents. Due to this data replacement, recovery for files "emptied" using the dd tool is unlikely, if not entirely impossible.


As both the 'dd' command and WinRar are legitimate programs, the threat actors likely used them to bypass detection by security software.


CERT-UA says the incident is similar to another destructive attack that hit the Ukrainian state news agency "Ukrinform" [in January 2023](https://www.bleepingcomputer.com/news/security/ukraine-sandworm-hackers-hit-news-agency-with-5-data-wipers/), also attributed to Sandworm.


"The method of implementation of the malicious plan, the IP addresses of the access subjects, as well as the fact of using a modified version of RoarBat testify to the similarity with the cyberattack on Ukrinform, information about which was published in the Telegram channel "CyberArmyofRussia\_Reborn" on January 17, 2023." reads the [CERT-UA advisory](https://cert.gov.ua/article/4501891).


CERT-UA recommends that all critical organizations in the country reduce their attack surface, patch flaws, disable unneeded services, limit access to management interfaces, and monitor their network traffic and logs.


As always, VPN accounts that allow access to corporate networks should be protected with multi-factor authentication.





## Tags:


### Autogenerated tags:
[[cert-ua]] [[winrar]] [[windows]] [[roarbat]]
