# Russians bypass website blocks to access Western news sources
## Cloudflare sees signs of Russians increasingly turning to Western news sources to get accurate information about the situation in Ukraine.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/russians-bypass-website-blocks-to-access-western-news-sources/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 04 April 2022, 17:06
+ Date scraped: 04 April 2022, 18:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/04/04/newspaper.jpg)



Cloudflare sees signs of Russians increasingly turning to Western news sources to get accurate information about the situation in Ukraine.


A new blog post published today by Cloudflare presents statistical evidence that the netizens of Russia are adopting blockage circumvention tools pretty aggressively to access British, American, and French news sites.


At the same time, the Russian government appears unwilling to isolate the country from the global internet, as many suggested was the plan, and also unable to ramp up its resource access blockages due to [quality issues](https://roskomsvoboda.org/post/proverka-blokirovok-rknom/).


However, Russia has [blocked access to Western media outlets](https://www.bleepingcomputer.com/news/technology/russia-blocks-access-to-facebook-twitter-foreign-news-outlets/) and social sites to control the narrative regarding its invasion of Ukraine.


## Turning to reliable news sources


As the war in Ukraine continues and Russian media is not providing evidence of success or even convincing justification for the so-called special military operation, many Russians are attempting to bypass blocks to learn more from Western news outlets.


In March, Russia's most downloaded mobile apps were various VPN tools, Telegram, and Cloudflare's own "WARP / 1.1.1.1", a privacy-focused recursive DNS resolver that can route users' requests through one of the firm's servers.


WARP protects DNS requests from being monitored by internet service providers (ISPs), protects against DNS poisoning, and offers intelligent features like malware filtering.


By analyzing the usage stats from WARP, Cloudflare has seen a rise in Russia-based use, starting from early March. Most of the DNS lookups coming from that market concern large French, British, and U.S.-based newspapers.



![Russian DNS lookups for a US news outlet](https://www.bleepstatic.com/images/news/u/1220909/Diagrams/american-paper.jpg)**Russian DNS lookups for a US news outlet**  
*Source: Cloudflare*
"The picture is clear from these (three) charts. Russians want access to non-Russian news sources, and based on the popularity of private Internet access tools and VPNs, they are willing to work to get it" explains Cloudflare in a [blog post](http://blog.cloudflare.com/what-cloudflare-is-doing-to-keep-the-open-internet-flowing-into-russia-and-keep-attacks-from-getting-out/) about the new research.


## DDoS attacks originating from Russia


Cloudflare also reports a spike in DDoS activity, culminating at around the second week of March, originating from inside Russia.



![DDoS activity detected and mitigated by Cloudflare](https://www.bleepstatic.com/images/news/u/1220909/Diagrams/ddos-activity.jpg)**DDoS activity detected and mitigated by Cloudflare**
According to the blog post, these attacks targeted sites outside Russia but were mitigated at the source, which is easier and more effective.


However, the internet giant clarifies that origin doesn't necessarily equal attribution, especially when the attacks are from DDoS botnets relying on compromised IoT devices.


## Cloudflare's vindication


A month ago, Cloudflare announced [special data protection measures](https://www.bleepingcomputer.com/news/security/cloudflare-to-auto-brick-servers-that-go-offline-in-ukraine-russia/) in response to the war, including the wiping of Russia, Ukraine, and Belarus-based servers in the case of a power loss or extensive internet connection disruption.


Simultaneously, the firm announced its decision not to exit the Russian market as that would hurt freedom and make accessing truthful and reliable information from within the country a lot harder.


Cloudflare's latest DNS stats vindicate its stance, which raised criticism at the time, as providing support to Russians has helped raise awareness of what is happening in Ukraine.





## Tags:
***ipv4-adresses***: 1.1.1.1

### Autogenerated tags:
[[cloudflare]] [[dns]] [[ddos]] [[blog]]
