# Samsung and Google fix Microsoft Intune Android 13 enrollment issue
## Microsoft has confirmed today that Samsung and Google have fixed an Intune enrollment issue affecting Galaxy S22 smartphones running Android 13.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/samsung-and-google-fix-microsoft-intune-android-13-enrollment-issue/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 21 December 2022, 22:44
+ Date scraped: 21 December 2022, 23:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/12/21/Microsoft-Intune.jpg)



Microsoft has confirmed today that Samsung and Google have fixed an Intune enrollment issue affecting Galaxy S22 smartphones running Android 13.


[Microsoft Intune](https://docs.microsoft.com/en-us/mem/intune/fundamentals/what-is-intune) is a cloud-based service that helps enterprise admins manage Windows, Android, macOS, iOS, and iPadOS apps and devices.


Admins can also use it to easily enforce device-specific policies for users who access proprietary data using personal or company-owned devices.


## Reboot required for successful enrollment


On affected S22 devices, Android users cannot complete enrollment if they create a Work Profile for Bring Your Own Device (BYOD) provisioning.


When trying to enroll the device, users will see a "Can't setup device. Contact your IT admin for help." error followed by a second "Unable to create Work Profile." message.


"S21 and S22 devices are confirmed to be affected, but impact on other models may be possible," the Intune Support Team [said](https://techcommunity.microsoft.com/t5/intune-customer-success/resolved-known-issue-devices-upgrading-to-android-13-cannot/ba-p/3702525) on Wednesday.


Admins are advised to tell users experiencing this known issue to reboot their personally-owned devices before attempting to enroll them, which should automatically download the Android Device Policy app required for the enrollment to finish successfully.


If the issue is not resolved after a device restart, users should manually install the [Android Device Policy](https://play.google.com/store/apps/details?id=com.google.android.apps.work.clouddpc) app, reboot again, and restart the enrollment process.


## Issue resolved with server-side fix


Samsung has also issued a support document describing the issue and confirming that this was addressed via a server-side patch.


"A server-side fix has been provided. To resolve the issue, reboot the device before enrollment," Samsung [said](https://docs.samsungknox.com/admin/knox-platform-for-enterprise/kbas/kba-815-s22-device-enrollment-failure-for-android-13.htm).


"If the issue persists after reboot, install the Android Device Policy app from the Google Play Store before proceeding with enrollment."


Microsoft is [investigating another Intune enrollment bug](https://www.bleepingcomputer.com/news/microsoft/microsoft-intune-bug-forces-samsung-devices-into-non-compliant-state/) that forces Android Enterprise fully managed Samsung Galaxy devices running Android 11 and later into non-compliant states after a device restart or a managed update is applied.


The company also resolved an issue that caused Intune-enrolled Samsung devices using a work profile to experience [email and VPN connectivity problems](https://www.bleepingcomputer.com/news/microsoft/missing-microsoft-intune-certs-break-email-vpn-on-samsung-devices/) due to missing certificates after an Android 12 upgrade.





## Tags:


### Autogenerated tags:
[[android]] [[samsung]] [[microsoft]] [[s22]] [[admins]] [[server-side]]
