# US eases sanctions that may lead to Russia's Internet isolation
## Today, the U.S. has announced exemptions on previously imposed sanctions on Russia related to telecommunications and internet-based communications, likely to prevent Russians from being isolated from Western news sources.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/us-eases-sanctions-that-may-lead-to-russias-internet-isolation/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 08 April 2022, 13:43
+ Date scraped: 08 April 2022, 14:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/01/11/US_flag.jpg)



Today, the U.S. has announced exemptions on previously imposed sanctions on Russia related to telecommunications and internet-based communications, likely to prevent Russians from being isolated from Western news sources.


This move comes amid successive announcements of additional sanctions against key Russian entities, and it appears to be a very targeted and purposeful retraction.


The revised sanctions released today and signed by Deputy Director of the Office of Foreign Assets Control, Bradley Smith, re-opens the possibility for US companies to license, export, sell, or supply services for software, hardware, and IT technology related to communications.


The part of the newly announced provision that lifts restrictions is the following:




(a) Except as provided in paragraph (c) of this general license, all transactions ordinarily incident and necessary to the receipt or transmission of telecommunications involving the Russian Federation that are prohibited by the Russian Harmful Foreign Activities Sanctions Regulations, 31 CFR part 587 (RuHSR), are authorized.


(b) Except as provided in paragraph (c) of this general license, the exportation or reexportation, sale, or supply, directly or indirectly, from the United States or by U.S. persons, wherever located, to the Russian Federation of services, software, hardware, or technology incident to the exchange of communications over the internet, such as instant messaging, videoconferencing, chat and email, social networking, sharing of photos, movies, and documents, web browsing, blogging, web hosting, and domain name registration services, that is prohibited by the RuHSR, is authorized.




However, [the updated sanctions](http://home.treasury.gov/system/files/126/russia_gl25.pdf) still prevent companies from working with the Central Bank of Russia, the National Wealth Fund, and the Ministry of Finance of the Russian Federation.


Moreover, all transaction prohibitions announced in Executive Orders [14066](https://public-inspection.federalregister.gov/2022-05232.pdf) and [14068](https://home.treasury.gov/system/files/126/14068.pdf) still apply, and so do all applicable licensing requirements handled by the Department of Commerce's Bureau of Industry and Security. 


## Why is this happening?


The reason behind this decision hasn't been officially disclosed by the U.S. government yet, but the easing of I.T. restrictions likely aims to prevent further isolation of Russian people from Western news sources and social media.


The more restricted and censored the Russian internet becomes, the easier it becomes for the country's government to distort facts and present an altered or filtered reality.


Cloudflare recently reported on the effects of widespread blockages in Russia, pushing many users in the country to seek reliable information sources on [Western news sites](https://www.bleepingcomputer.com/news/technology/russians-bypass-website-blocks-to-access-western-news-sources/) via VPN.


Also, a month ago, Russia launched [its own TLS certificate authority](https://www.bleepingcomputer.com/news/security/russia-creates-its-own-tls-certificate-authority-to-bypass-sanctions/) in response to the sanctions that prevent websites from renewing their expiring certificates, which ultimately raised grave privacy risks for users.


Other side-effects of the severe sanctions on IT equipment include [software licensing issues](https://www.bleepingcomputer.com/news/government/piracy-ok-russia-to-ease-software-licensing-rules-after-sanctions/) and a currently-unfolding [data storage crisis](https://www.bleepingcomputer.com/news/technology/russia-faces-it-crisis-with-just-two-months-of-data-storage-left/) that threatens to jeopardize internet services in Russia. 


Handling these issues with measures that are compliant with standard industry practices is unlikely, so they are expected to have detrimental effects on accessing reliable information from within Russia.


Russian digital rights activism organization Roskomsvoboda [pleaded for these sanctions to be lifted](https://roskomsvoboda.org/post/zayavlenie-protiv-otklyuchenia-rf-akkov/) in a statement addressed to Western IT firms and governments last month. As the message stated (machine translated):



> 
> We live in a historical period, our country can further fence itself with a wall from the whole world, which will have to be destroyed for years, if not decades. With carpet sanctions, tech companies are cementing it even harder.
> 
> 
> Companies mindlessly hit everyone with sanctions, but they miss the mark, and they fall into the most vulnerable groups of journalists, activists and IT people who have always opposed military operations and bravely did their job.
> 
> 
> This not only destroys the trust they had in technology when they could not hope for the law, but also creates the conditions for digital obscurity, which is in the hands of aggressors who spread fakes and zombify the population.
> 
> 
> 


As such, the United States government may be easing software and hardware sale and licensing restrictions to keep the "free" parts of the Russian internet going, which is crucially important to prevent the country from becoming isolated from the rest of the world.





## Tags:


### Autogenerated tags:
[[u.s]]
