# Windows 10 KB5003690 fixes issues affecting gamers since March
## Microsoft has fixed performance issues impacting gamers running Windows 10 21H1 and 20H2 with the latest Windows 10 build released for Insiders in the Beta and Release Preview Channel.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5003690-fixes-issues-affecting-gamers-since-march/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 18 June 2021, 07:26
+ Date scraped: 12 December 2023, 11:30

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/10/13/Windows--10.jpg)



Microsoft has fixed performance issues impacting gamers running Windows 10 21H1 and 20H2 with the latest Windows 10 build released for Insiders in the Beta and Release Preview Channel.


"We fixed an issue in a small subset of users that have lower than expected performance in games after installing KB5000842 or later," the Windows Insider Program Team [said](https://blogs.windows.com/windows-insider/2021/06/17/releasing-windows-10-build-19043-1081-21h1-to-beta-release-preview-channels/).


The issues primarily impacted systems running games in full screen or borderless windowed modes on two or more displays.


Problems experienced while playing games on affected systems include video stuttering, decreased frame rate, and flickering textures.


Fixing gaming issues, take two
------------------------------


With the release of the Windows 10 [KB5000842](https://support.microsoft.com/help/5000842) preview cumulative update at the end of March and the subsequent release of the [KB5001330 update](https://www.bleepingcomputer.com/news/microsoft/windows-10-cumulative-updates-kb5001330-and-kb5001337-released/) in April, Windows 10 users reported performance issues when playing games.


While Microsoft [released an emergency fix](https://www.bleepingcomputer.com/news/microsoft/microsoft-pushes-emergency-fix-for-windows-10-kb5001330-gaming-issues/) for customers running Windows 10 2004 and 20H2 on April 24, however, some users are still reporting that the issues were not addressed on their devices.


The new KB5003690 update should fix the bugs on all affected systems running Windows 10 2004, 20H2, and 21H1.


Since the fix was rolled out to affected users worldwide using Microsoft's [Known Issue Rollback (KIR) feature](https://www.bleepingcomputer.com/news/microsoft/microsoft-windows-10-known-issue-rollback-auto-fixes-update-bugs/) and was pushed via Windows Update within a 24 hours timeframe, the new rollout will probably follow the same deployment strategy.


What else is new in KB5003690
-----------------------------


The Windows 10 21H1 Insider Preview Build 19043.1081 released for Windows Insiders in the Beta and Release Preview Channels also comes with a long list of fixes and improvements, including:


* We fixed an issue that causes blurry text on the news and interests button on the Windows taskbar for some display configurations.
* We fixed an issue that causes communication between apps to stop working after you enable the “AppMgmt\_COM\_SearchForCLSID” policy.
* We fixed a performance issue in the **MultiByteToWideChar()** function that occurs when it is used in a non-English locale.
* We fixed an issue that prevents sorting from working properly when using multiple versions of National Language Support (NLS) sorting.
* We fixed an issue in a small subset of users that have lower than expected performance in games after installing [KB5000842](https://prod.support.services.microsoft.com/en-us/topic/march-29-2021-kb5000842-os-builds-19041-906-and-19042-906-preview-1a58a276-6a0a-47a5-aa7d-97af2d10b16d?preview=true) or later.
* We fixed an issue that causes the Japanese Input Method Editor (IME) to suddenly stop working while you are typing.
* We fixed an issue that causes **WMIMigrationPlugin.dll** to return an error when you attempt to migrate in offline mode.
* We fixed an issue with the **Set-RuleOption** PowerShell command that fails to provide the option for the Windows Defender Application Control (WDAC) policy to treat files signed with an expired certificate as unsigned.
* We fixed an issue that causes Windows to stop working when it uses AppLocker to validate a file that has multiple signatures. The error is 0x3B.
* We fixed an issue that might cause BitLocker to go into recovery mode after updating the Trusted Platform Module (TPM) firmware. This occurs when the “Interactive logon: Machine account lockout Threshold” policy is set and there were incorrect password attempts.
* We fixed an issue that causes Windows to generate many AppLocker or SmartLocker success events.
* We fixed an issue with authenticating for a domain controller when Credential Guard and Remote Credential Guard are enabled.
* We fixed an issue that prevents certain screen reader apps from running when Hypervisor-protected code integrity (HVCI) is enabled.
* We fixed an issue in which signing in using a PIN fails. The error message is “Something happened and your PIN isn’t available. Click to set up your PIN again.”
* We added Windows support for System Management Mode protections (firmware protection version 2.0) for certain processors that support Secure Launch.
* We fixed an issue that, in certain cases, takes you out of the exclusive virtual reality (VR) app and back to Windows Mixed Reality Home when you press the Windows button on the controller. With this update, when you press the Windows button, the Windows Start menu appears. When you close the Start menu, you will go back to the exclusive VR app.
* We improved the accuracy and efficiency of sensitive data analysis in the Microsoft 365 Endpoint data loss prevention (DLP) Classification Engine.
* We fixed an issue with the Internet Key Exchange (IKE) VPN service on remote access server (RAS) servers. Periodically, users cannot connect a VPN to the server over the IKE protocol. This issue might start several hours or days after restarting the server or restarting the IKEEXT service. Some users can connect while many others cannot connect because the service is in DoS Protection mode, which limits incoming connection attempts.
* We fixed an issue that causes Wi-Fi connections to fail because of an invalid Message Integrity Check (MIC) on a four-way handshake if Management Frame Protection (MFP) is enabled.
* We fixed an issue that might cause a VPN to fail after renewing a user auto-enrolled certificate. The error message is “There are no more files”.
* We fixed an issue with the Tunnel Extensible Authentication protocol (TEAP) that replaces the outer identity with “anonymous” even though identity privacy is not selected or is disabled.
* We fixed an issue that causes Remote Desktop sessions to stop responding while the User Datagram Protocol (UDP) is enabled.
* We added support for the **USB Test and Measurement Class**.
* We fixed an issue in **Adamsync.exe** that affects the syncing of large Active Directory subtrees.
* We fixed an error that occurs when the Lightweight Directory Access Protocol (LDAP) bind cache is full, and the LDAP client library receives a referral.
* We fixed a redirector stop error that is caused by a race condition that occurs when the system deletes binding objects when connections close.
* We fixed an issue that prevents users from setting or querying disk quotas on the C drive.
* We fixed an issue that causes 16-bit apps that run on NT Virtual DOS Machine (NTVDM) to stop working when you open them.
* We fixed an issue that causes **fontdrvhost.****exe** to stop working when Compact Font Format version 2 (CFF2) fonts are installed.
* We fixed an issue that might prevent End User Defined Characters (EUDC) from printing correctly because of font fallback settings.
* We fixed an issue with Search box graphics on the Windows taskbar that occurs if you use the taskbar’s context menu to turn off News and interests. This graphics issue is especially visible when using dark mode.
* We fixed an issue that might cause signing in with your fingerprint to fail after the system starts up or resumes from sleep.
* We fixed an issue that might redirect you to the Microsoft Store page for Gaming Services when you try to install or start an Xbox Game Pass game on your Windows 10 device. Additionally, you receive error 0x80073D26 or 0x8007139F. For more information, see [KB5004327](https://prod.support.services.microsoft.com/en-us/topic/kb5004327-error-0x80073d26-or-0x8007139f-occurs-when-you-install-or-start-gaming-services-on-a-windows-10-device-a0a281bd-9b0d-4aa0-8c10-56f1bf9953af?preview=true).





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[21h1]] [[20h2]] [[kb5000842]] [[taskbar]] [[apps]] [[vpn]]
