# Windows 10 KB5006738 released with fixes for printing issues
## Microsoft has released the optional KB5006738 Preview cumulative update for Windows 10 2004, Windows 10 20H2, and Windows 10 21H1. Microsoft says this update and a separate Windows Server preview update will fix all outstanding printing issues affecting users since they mitigated the PrintNightmare vulnerabilities.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5006738-released-with-fixes-for-printing-issues/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 26 October 2021, 14:19
+ Date scraped: 11 December 2023, 12:34

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/01/25/Windows-10.jpg)



Microsoft has released the optional KB5006738 Preview cumulative update for Windows 10 2004, Windows 10 20H2, and Windows 10 21H1.


Microsoft says this update and a separate Windows Server preview update will fix all outstanding printing issues affecting users since they mitigated the [PrintNightmare vulnerabilities](https://www.bleepingcomputer.com/tag/printnightmare/).


The KB5006738 cumulative update is part of Microsoft's September 2021 monthly "C" update, allowing Windows users to test upcoming fixes before they are released as part of the upcoming November 2021 Patch Tuesday.


Unlike Patch Tuesday updates, the "C" preview updates are optional and do not include any security updates.


Windows users can install this update by going into **Settings**, clicking on **Windows Update,** and manually performing a **'Check for Updates**.'


As this is an optional update, you will be asked whether you wish to install it by clicking on the 'Download and install' link, as shown in the image below.



![Windows Update offering the optional KB5006738 update](https://www.bleepstatic.com/images/news/Microsoft/Windows-10/update/KB5006738/KB5006738-update.jpg)**Windows Update offering the optional KB5006738 update**


Windows 10 users can also manually download and install the KB5006738 preview update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5006738).


Fixes released for numerous printing issues
-------------------------------------------


With the release of the Windows 10 KB5006670 update, users began [experiencing numerous printing issues](https://www.bleepingcomputer.com/news/microsoft/new-windows-10-kb5006670-update-breaks-network-printing/) or problems installing new printers.


With today's update, Microsoft says they have fixed an issue that prevents the installation of printers over the Internet Printing Protocol (IPP).


Microsoft also claims to have fixed the following printing issues with a separate Windows Server [KB5006745](https://support.microsoft.com/en-us/topic/october-26-2021-kb5006745-os-build-20348-320-preview-8ff9319a-19e7-40c7-bbd1-cd70fcca066c) preview update released today:


* Addresses a known issue that prevents an internet print server from properly packaging modified printer properties before sending the package to the client.
* Addresses a known issue that might prevent the successful installation of printers using the Internet Printing Protocol (IPP).
* Addresses a known issue that might ask for administrative credentials every time you attempt to print. This occurs in environments in which the print server and print client are in different times zones.

What's new in Windows 10 KB5006738
----------------------------------


After installing this update, Windows 10 2004 will be updated to build 19041.1320, Windows 10 20H2 will be updated to build 19042.1320, and Windows 10 21H1 will be updated to build 19043.1320.


The Windows 10 KB5006738 cumulative update preview includes twenty improvements or fixes, with the highlighted ones listed below:


* Addresses an issue that might prevent subtitles from displaying for certain video apps and streaming video sites.
* Addresses an issue that prevents Windows 10 virtual private network (VPN) users from connecting to Windows Server 2019 Routing and Remote Access service (RRAS) servers.
* Addresses an issue that causes Windows to go into BitLocker recovery after a servicing update.
* Addresses an issue that might cause Kerberos.dll to stop working within the Local Security Authority Subsystem Service (LSASS).
* Addresses an issue in Code Integrity that might cause a memory leak.

A full list of fixes can be found in the [KB5006738 support bulletin](https://support.microsoft.com/en-us/topic/october-26-2021-kb5006738-os-builds-19041-1320-19042-1320-and-19043-1320-preview-ccbce6bf-ae00-4e66-9789-ce8e7ea35541).





## Tags:


### Autogenerated tags:
[[windows]] [[kb5006738]] [[microsoft]]
