# Windows 10 gaming issues fixed in KB5004296 — How to download
## Microsoft has released the optional KB5004296 Preview cumulative update for Windows 10 2004, Windows 10 20H2, and Windows 10 21H1. This update fixes Windows 10 gaming issues that have been plaguing users since March.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-gaming-issues-fixed-in-kb5004296-how-to-download/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 29 July 2021, 17:30
+ Date scraped: 11 December 2023, 16:32

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/02/04/Windows_10.jpg)



Microsoft has released the optional KB5004296 Preview cumulative update for Windows 10 2004, Windows 10 20H2, and Windows 10 21H1. This update fixes Windows 10 gaming issues that have been plaguing users since March.


This cumulative update is part of Microsoft's July 2021 monthly "C" update, allowing users to test the upcoming fixes scheduled for next month's August 2021 Patch Tuesday.


Unlike Patch Tuesday cumulative updates, this preview update only contains bug fixes, performance enhancements, and improvements to existing features and does not include any security updates.


Windows users can install this update by going into **Settings**, clicking on **Windows Update,** and selecting **'Check for Updates**.'


As this is an optional update, you will be prompted to click on the download and install button before Windows 10 will install the update, as shown below.



![Windows Update offering the optional KB5004296 update](https://www.bleepstatic.com/images/news/Microsoft/windows-updates/kb5004296.jpg)**Windows Update offering the optional KB5004296 update**


Windows 10 users can also manually download and install the KB5004296 preview update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5004296).


Gaming fixes included
---------------------


Since March, Windows 10 users have complained about performance issues, stuttering, and low frame rates when playing games.


It was so widely reported at the time that [NVIDIA recommended](https://www.bleepingcomputer.com/news/microsoft/nvidia-staff-suggests-rolling-back-windows-10-update-to-fix-game-issues/) users should roll back to older Windows 10 updates to resolve the gaming issues.


In April, Microsoft released a Known Issue Rollback (KIR) to Windows 10 users to resolve the gaming issues, but the problems persisted for many users.


Today, as part of the KB5004296 update, Microsoft has now fixed an issue that prevented power plans and game mode from working, caused lower FPS, and reduced performance for gamers.


"Addresses an issue that prevents power plans and Game Mode from working as expected. This results in lower frame rates and reduced performance while gaming," the company noted in the [changelog](https://support.microsoft.com/en-us/topic/july-29-2021-kb5004296-os-builds-19041-1151-19042-1151-and-19043-1151-preview-6aba536a-6ed2-41cb-bc3d-3980e8693cc4).


What's new in Windows 10 KB5004296
----------------------------------


After installing this update, Windows 10 2004 will be updated to build 19041.1151, Windows 10 20H2 will be updated to build 19042.1151, and Windows 10 21H1 will be updated to build 19043.1151.


The Windows 10 KB5004296 cumulative update preview includes multiple improvements or fixes, with the highlighted ones listed below:


* Updates an issue that prevents gaming services from opening certain games for desktop users.
* Updates an issue that prevents you from entering text using the Input Method Editor (IME). This might occur, for example, after startup if you have set the power options to shut down a laptop by closing its lid.
* Updates an issue that plays the sound for selecting something in a game loudly when you press the trigger button on a game controller.
* Updates an issue that prevents power plans and Game Mode from working as expected. This results in lower frame rates and reduced performance while gaming.
* Updates an issue that fails to detect that you are connected to the internet after you connect to a virtual private network (VPN).
* Updates an issue that causes printing to stop or prints the wrong output. This issue occurs when you print using a USB connection after updating to Windows 10, version 2004 or later.

A full list of fixes can be found in the [KB5004293 support bulletin](https://support.microsoft.com/en-us/topic/july-29-2021-kb5004296-os-builds-19041-1151-19042-1151-and-19043-1151-preview-6aba536a-6ed2-41cb-bc3d-3980e8693cc4).


Microsoft also released today the KB5004293 cumulative update preview for Windows 10 1909.  Installing the Windows 10 1909 update will increase the build number to 18363.1714.


The full list of fixes in KB5004293 can be found in the associated [support bulletin](https://support.microsoft.com/en-us/topic/july-29-2021-kb5004293-os-build-18363-1714-preview-5b94c441-49ce-4f0a-9176-12c07ded2424).





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[kb5004296]] [[kb5004293]]
