# Windows 11 KB5028254 update fixes VPN performance issues, 27 bugs
## Microsoft has released the July 2023 optional cumulative update for Windows 11, version 22H2, with fixes for 27 issues, including ones affecting VPN performance and display or audio devices.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5028254-update-fixes-vpn-performance-issues-27-bugs/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 26 July 2023, 14:02
+ Date scraped: 26 July 2023, 19:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/12/15/Windows_11.jpg)



Microsoft has released the July 2023 optional cumulative update for Windows 11, version 22H2, with fixes for 27 issues, including ones affecting VPN performance and display or audio devices.


KB5028254 is a monthly non-security preview release that allows Windows administrators and users to test improvements included in the upcoming August 2023 Patch Tuesday release.


According to Microsoft, it addresses issues causing audio and display devices to disappear after the systems resume from sleep.


"There might be excessive Address Resolution Protocol (ARP) requests to the network gateway," Redmond [says](https://support.microsoft.com/en-us/topic/july-26-2023-kb5028254-os-build-22621-2070-preview-66161ea6-c106-43e9-bef5-8410ccbd34e8).


"This occurs when the VPN is on a wireless mesh network that uses an aggressive throttling algorithm. Because of this, network performance is poor."


This update also makes brightness settings more accurate and ensures that Widgets no longer unpin from the Windows taskbar unexpectedly.


It's also important to note that this monthly "C" update is optional and, unlike Patch Tuesday releases, does not include any security-related fixes.


To install KB5028254, you can go to Settings > Windows Update, where they will find the 'Download and install' button after checking for updates.


You can also download the update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5028254) and install it manually. After installing this update, Windows 11 22H2 will be updated to build 22621.2070.



![Windows 11 KB5028254 preview update](https://www.bleepstatic.com/images/news/u/1109292/2023/Windows%2011%20KB5028254%20preview%20update.png)*Windows 11 KB5028254 preview update (BleepingComputer)*


## ​​​​Other highlights in Windows 11 KB5028254


Today's preview release comes with additional fixes and improvements, with some of the most significant ones outlined below:


* This update addresses an issue in the Windows Notification Platform. The issue affects how much power your device uses.
* This update affects user mode printer drivers. They unload unexpectedly. This occurs when you print from multiple print queues to the same printer driver.
* This update affects the Windows Kernel Vulnerable Driver Blocklist, DriverSiPolicy.p7b. It adds drivers that are at risk for Bring Your Own Vulnerable Driver (BYOVD) attacks.
* This update addresses an issue that affects Windows Defender Application Control (WDAC). The issue copies unsigned WDAC policies to the Extensible Firmware Interface (EFI) disk partition. This partition is reserved for signed policies.

The complete list of fixes and improvements can be found in the [KB5028254 support bulletin](https://support.microsoft.com/en-us/topic/july-26-2023-kb5028254-os-build-22621-2070-preview-66161ea6-c106-43e9-bef5-8410ccbd34e8) published by Microsoft today.


Microsoft also warned of one known issue affecting this release: a long-standing bug that [breaks provisioning on Windows 11 22H2 enterprise systems](https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-windows-11-bug-behind-0x800700b7-provisioning-errors/) and leaves endpoints partially configured and failing to finish installing.


A temporary fix is available for this issue, with Windows admins being advised to provision end-user devices before the Windows 11 22H2 upgrade to get around the provisioning issues.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[kb5028254]] [[22h2]]
