# Windows 11 Moment 3 hands on, here's everything new
## Microsoft's Windows 11 Moment 3 update brings a range of new features and improvements, designed to enhance user experience.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-moment-3-hands-on-heres-everything-new/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 04 June 2023, 17:47
+ Date scraped: 04 June 2023, 22:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/13/Windows_11.jpg)



Microsoft's Windows 11 Moment 3 update brings a range of new features and improvements, designed to enhance user experience.


From the addition of live captions in various languages to a significant redesign of the in-app voice access command help page, we've had a chance to test it all and here's our in-depth look.


### Live Captions in Additional Languages


The Moment 3 update extends the live captions feature to additional languages, including Simplified and Traditional Chinese, French, German, Italian, Japanese, Portuguese, Spanish, Danish, Korean, and other English dialects. You can easily enable this feature via the WIN + Ctrl + L keyboard shortcut or the Quick Settings accessibility flyout menu.


### Redesigned In-App Voice Access Command Help Page


This update introduces a revamped voice access command help page, making it more user-friendly with descriptions and examples for every command. The page also features a search bar for quick command access and new categories for further guidance.


### Voice Access Command Support for Additional English Dialects


The update expands voice access command support to more English dialects, including those of the United Kingdom, India, New Zealand, Canada, and Australia.


### New Text Selection and Editing Voice Access Commands


A noteworthy addition in this update is the inclusion of new text selection and editing voice access commands, providing users with more control over their content.


### VPN Status Icon


![VPN](https://www.bleepstatic.com/images/news/u/1097497/Windows%2011/VPN.jpg)


A small shield icon has been added to the system tray to indicate the VPN connection status. This new feature improves visibility and accessibility to your VPN connection.


### Display Seconds in System Tray Clock


![taskbar seconds](https://www.bleepstatic.com/images/news/u/1097497/Windows%2011/Taskbar-seconds.jpg)


In this update, you have the option to display seconds in the system tray clock, further personalizing the user experience.


### Quick Copy for Two-Factor Authentication Codes


![two step](https://www.bleepstatic.com/images/news/u/1097497/Windows%2011/Two-step.jpg)


The update adds a convenient copy button to notification toasts for two-factor authentication (2FA) codes, a feature currently available only in English.


### File Explorer's Context Menu Gets Access Key Shortcuts


Access key shortcuts have been introduced in File Explorer's context menu. These one-stroke keyboard shortcuts allow for rapid command execution.


### Introduction of Multi-App Kiosk Mode


A significant feature of this update is the multi-app kiosk mode, ideal for scenarios where multiple users share the same device. It allows administrators to control which apps can run on a device and block specific functionalities.


### Live Kernel Memory Dump Collection from Task Manager


The Moment 3 update introduces live kernel memory dump (LKD) collection from the Task Manager, aiding troubleshooting while the operating system continues to work.


### Improved Control Over Touch Keyboard Settings


The settings for controlling when the touch keyboard is displayed have been revamped, providing users with three distinct options.


### Content Adaptive Brightness Control


The update enables Content Adaptive Brightness Control (CABC) on laptops and 2-in-1 devices. This feature adjusts display brightness based on the content, balancing battery life with a good visual experience.


### USB4 Hubs and Devices Settings Page


This update introduces a USB4 hubs and devices Settings page, which provides detailed information about the system's USB4 capabilities and connected peripherals.


### Presence Sensor Privacy Setting


The Moment 3 update also includes a presence sensor privacy setting, allowing you to control which apps can access your device's presence sensors.


### Improved Search Performance Within Settings


The update optimizes the performance of the search function within Settings, resulting in quicker, more efficient searches.


### Changes in Print Screen Key Behavior


Pressing the print screen key now opens the Snipping Tool by default, a change that can be disabled in the Settings.


### Limit on Most Recent Tabs


This update introduces a limit on the number of recent tabs displayed in Settings > Multitasking, affecting the number of tabs that appear when using ALT + TAB and Snap Assist.


### Enhanced Cloud and Integrated Search Suggestions


Lastly, this update improves the cloud suggestion and integrated search suggestion features, assisting users in typing popular words in Simplified Chinese using the Input Method Editor (IME).


## Windows 11 Moment 3 improves performance


It's great to see Microsoft taking steps to enhance Windows 11 even further with the Moment 3 update. The focus is clearly on boosting system performance and streamlining user experience. Here are a few highlights:


### Faster Post-Boot Experience


The changes to the system's startup process are significant. By moderating startup app launches, user-initiated operations are prioritized, resulting in a 25-50% improvement in application launch times after logon. This change has a noticeable effect on devices with limited resources.


### File Explorer Improvements


The update brings a quicker launch time for File Explorer, especially for users who have files stored in the cloud, and enhances file deletion operations by over 40%.


### Reduced Game Stutter with High Report Rate Mice


For gamers, this update addresses an important issue related to input latency and game stutter. By throttling and coalescing background raw mouse listeners, the Windows input stack now handles high report rate mice more efficiently, reducing game stutter and preserving a smooth, low latency gaming experience.


### Taskbar, Task View, and Notification Improvements


These improvements ensure that the taskbar is readily available after logging in and enhance Task View performance when devices are under heavy load. The launch time of Quick Settings and Notification Center is improved, and memory usage of the Notification Center is reduced.


### Explorer Efficiency and Performance Enhancements


The Moment 3 update reduces threads, DLLs, and graphics device count in Explorer, decreases CPU usage of Explorer, and introduces touch keyboard performance improvements.


### Voice Access and Narrator Latency Reductions


For users who rely on accessibility features, this update improves voice access and reduces Narrator latency in larger documents.


### Improved Speed of Theme Changes


The speed of theme changes is enhanced, and the size on disk is reduced by leveraging features-on-demand via the Store.


### Enhanced Debugging and Data Views for Developers


Developers can look forward to a new enhanced kernel minidump format for better debugging, the ability to collect live kernel dumps directly via Task Manager, and richer, more actionable third-party reliability data views in Partner Center. Additionally, Windows Performance Analyzer (WPA) is now supported and available on Arm devices.


Overall, the Windows 11 Moment 3 update brings a host of improvements designed to streamline the user experience and boost system performance, with something for everyone, from everyday users to developers and gamers.





## Tags:


### Autogenerated tags:
[[windows]] [[vpn]] [[usb4]] [[cloud]]
