# Windows 11 is getting a VPN status indicator in the taskbar
## Windows 11 may soon show a system tray indicator notifying when your computer is connected to a VPN, allowing users wishing to browse anonymously to ensure they are connected.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-is-getting-a-vpn-status-indicator-in-the-taskbar/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 27 November 2022, 15:06
+ Date scraped: 27 November 2022, 16:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/08/31/windows-11-header-light.jpg)



Windows 11 may soon show a system tray indicator notifying when your computer is connected to a VPN, allowing users wishing to browse anonymously to ensure they are connected.


With your online data treated as a commodity, many users have started to use VPN services to hide their identity while browsing the web, streaming movies, or downloading files.


When connected to a VPN server, your Internet connections will go through the service's IP addresses, preventing your home IP address from being seen by the website or online service you are using.


However, if you are using a VPN to download a file or browse a site, and it suddenly disconnects, you may continue browsing the web without realizing it, exposing your home IP address.


## VPN status in the Windows 11 system tray


As first reported by [Neowin](https://www.neowin.net/news/windows-11-now-has-a-dedicated-vpn-indicator-in-the-notification-area/), Twitter user [PhantomOcean3](https://twitter.com/PhantomOfEarth/status/1594330975659433984) discovered that Windows 11 'Dev' build 25247 includes a new hidden feature that, when enabled, displays a small shield icon overlaid the Network system tray icon when connected to a VPN.


The image below above have been made larger, and the shield is relatively small in practice, so if this makes it into production, we should expect the shield to be more prominent.



![New VPN status indicator](https://www.bleepstatic.com/images/news/Microsoft/windows-11/vpn-connect-not-connected.jpg)**New VPN status indicator**  
*Source:  [PhantomOcean3](https://twitter.com/PhantomOfEarth/status/1594330975659433984)*


The images above have been made larger, and the shield is relatively small in practice, so if this makes it into production, we should expect the shield to be more prominent.


Unfortunately, there are some limitations to the new feature, as it only works when connecting to VPNs configured using the built-in Windows 11 client and does not work with WiFi.


"This \*seems\* to work only if you connect to a VPN from the quick setting or the Network & internet > VPN page in Settings," PhantomOcean3 tweeted about the new feature.


Furthermore, the feature does not work when connected to commercial VPN services using their applications.


In BleepingComputer's tests using both NordVPN and ProtonVPN, when connected to a VPN, the indicator does not currently show.


However, as this is an in-development, unannounced feature, it is unfinished and in its beginning stages.


Furthermore, while this is a very handy feature, Microsoft has previously disclosed that features found in a Windows Insider build may never make it into production.


## How to enable the VPN indicator in Windows 11


If you wish to test out the new Windows 11 VPN indicator, you can join the Windows Insider program and install the current Windows 11 build (build 25247) or later.


To get this build, you will need to join the 'Dev' channel of the Windows Insider program.


Once the latest Windows 11 insider build is installed, please follow these steps to enable the new Task Manager:


1. [Download ViveTool](https://github.com/thebookisclosed/ViVe/releases/tag/v0.2.1), which enables hidden developer features in Windows 10 and Windows 11. Once downloaded, extract the zip file.
2. Open an [Elevated Command prompt](https://www.bleepingcomputer.com/tutorials/how-to-open-a-windows-10-elevated-command-prompt/) and navigate to the folder you extracted ViveTool.
3. Now type and enter each of these commands. Not all of them are necessary, but all are part of this new feature.

```
vivetool /enable /id:38113452
```

After entering the command, ViveTool will respond with "Successfully set feature configuration."

When done testing, you can disable the hidden feature by running the following ViveTool commands from an elevated command prompt.



```
vivetool /disable /id:38113452

```

When using ViveTool to enable hidden features, it is recommended to test on a virtual machine with snapshots that you can revert to if some


*Via [WindowsLatest](https://www.windowslatest.com/2022/11/25/windows-11s-taskbar-is-getting-another-nifty-feature-vpn-indicator/)*





## Tags:


### Autogenerated tags:
[[windows]] [[vpn]] [[vivetool]] [[ip]] [[phantomocean3]]
