# Windows February 2024 updates fail to install with 0x800F0922 errors
## Microsoft says the February 2024 updates fail to install on Windows 11 22H2 and 23H2 systems, with 0x800F0922 errors and downloads stopping at 96%.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-february-2024-updates-fail-to-install-with-0x800f0922-errors/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 27 February 2024, 02:52
+ Date scraped: 27 February 2024, 08:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/02/27/Windows_11_error.jpg)



Microsoft says the February 2024 updates fail to install on Windows 11 22H2 and 23H2 systems, with 0x800F0922 errors and downloads stopping at 96%.


Users experiencing this known issue will likely see a new Windows Event Viewer entry with a 0x800F0922 error code.


The following message will be displayed on affected systems after the security updates fail to install: "Something didn't go as planned. No need to worry – undoing changes. Please keep your computer on."


"Windows 11 devices attempting to install the February 2024 security update, released February 13, 2024 ( KB5034765) might face installation failures and the system might stop responding at 96%," Microsoft said in a new entry added to the Windows release health dashboard.


"We are working on a resolution for this issue and will provide an update in an upcoming release."


Until a fix is available, Redmond provides a temporary solution for impacted customers, requiring them to delete the 'C:\$WinREAgent' hidden folder.


After deleting this folder, you might need to restart the affected system for the February 2024 security updates to install correctly.



![Windows 11 0x800F0922 update install errors](https://www.bleepstatic.com/images/news/u/1109292/2024/Windows%2011%200x800F0922%20update%20install%20errors.png)*Windows 11 0x800F0922 update install errors ([Kirill Khalimov](https://answers.microsoft.com/en-us/profile/f47ba30e-b115-461e-a5bf-9bb131d52fdb))*


​Likely caused by another WinRE issue
-------------------------------------


While Microsoft didn't provide any details on the cause of these update installation problems, the workaround shared on Monday suggests that it might linked to the Windows Recovery Environment (WinRE).


WinRE was also behind the January 2024 Windows 10 KB5034441 update to [fail with 0x80070643 errors](https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5034441-security-update-fails-with-0x80070643-errors/) with "There were some problems installing updates, but we'll try again later." messages.


The company is also [working on a permanent fix](https://www.bleepingcomputer.com/news/microsoft/microsoft-working-on-a-fix-for-windows-10-0x80070643-errors/) for the January update install problems after [sharing PowerShell scripts](https://www.bleepingcomputer.com/news/microsoft/microsoft-shares-script-to-update-windows-10-winre-with-bitlocker-fixes/) that help work around the issue.


"The error could also mean there isn't enough free space in the System Reserved partition. You might be able to fix this problem by using third-party software to increase the size of the System Reserved partition," as Microsoft also explains in [this support document](https://support.microsoft.com/en-us/windows/get-help-with-windows-upgrade-and-installation-errors-ea144c24-513d-a60e-40df-31ff78b3158a).


"This error might mean that your PC couldn't connect to the Windows Update servers. If you're using a VPN connection to connect to a work network, disconnect from the network and turn off the VPN software (if applicable) and try upgrading again."





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[0x800f0922]] [[winre]]
