# Windows Subsystem for Linux gets new 'mirrored' network mode
## Microsoft has released Windows Subsystem for Linux (WSL) 2.0.0 with a set of new opt-in experimental features, including a new network mode and automated memory and disk size cleanup.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-subsystem-for-linux-gets-new-mirrored-network-mode/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 18 September 2023, 17:52
+ Date scraped: 18 September 2023, 22:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/09/30/wsl-space-header.jpg)



Microsoft has released Windows Subsystem for Linux (WSL) 2.0.0 with a set of new opt-in experimental features, including a new network mode and automated memory and disk size cleanup.


To start with, the newly added "Automatic memory reclaim" feature dynamically reduces the memory footprint of the WSL virtual machine (VM) while being used by reclaiming cached memory.


Another notable addition in this version is the "Sparse VHD" feature, which, as previously described, automatically shrinks the size of the WSL virtual hard disk (VHD).


Furthermore, this WSL update introduces "mirrored mode networking," a new networking mode that not only brings new capabilities but also enhances network compatibility.


Among the benefits of enabling mirrored networking in WSL are IPv6 and multicast support, improved networking compatibility for VPNs, and the ability to connect to the WSL VM from the local area network (LAN) and to Windows servers from within the Linux VM.


Microsoft's WSL Program Manager, Craig Loewen, said on Monday that WSL 2.0.0 also incorporates "DNS Tunneling," a feature that changes the method WSL uses to resolve DNS requests to enhance network compatibility.


"This allows us to resolve the DNS name request without sending a networking packet, which will allow you to get better internet connectivity even if you have a VPN, specific firewall setup, or other networking configurations," [Loewen said](https://devblogs.microsoft.com/commandline/windows-subsystem-for-linux-september-2023-update/).


"This feature should improve network compatibility, making it less likely for you to have no network connection inside of WSL."


WSL now also has a Hyper-V Firewall feature which will apply Windows firewall rules and offer advanced firewall management options for the WSL VM. Additionally, the newly introduced "autoProxy" feature ensures that WSL seamlessly utilizes proxy information from Windows, further enhancing network compatibility.



Some of these experimental features (e.g., mirrored network mode, DNS tunneling, and Hyper-V Firewall) are only rolling out to Windows Insiders in the Release Preview Channel running Windows 11 22H2 who have installed Windows 11 Build 22621.2359 ([KB5030310](https://blogs.windows.com/windows-insider/2023/09/14/releasing-windows-11-build-22621-2359-to-the-release-preview-channel/)).


A full list of all new features and bug fixes rolling out with WSL 2.0.0 is available on the [project's GitHub page](https://github.com/microsoft/WSL/releases/tag/2.0.0).


Today's release comes after Microsoft [announced](https://www.bleepingcomputer.com/news/microsoft/windows-subsystem-for-linux-generally-available-via-microsoft-store/) in November that WSL is generally available for Windows 10 and 11 customers via the Microsoft Store.


Microsoft introduced WSL [in March 2018](https://www.bleepingcomputer.com/news/microsoft/microsoft-releases-tool-for-running-any-linux-os-on-windows-10/) as a compatibility layer designed to enable users to run Linux binaries natively on their Windows computers via PowerShell or a Windows 10 command prompt.


[In May 2019](https://devblogs.microsoft.com/commandline/announcing-wsl-2/), Redmond released WSL 2, a significant upgrade that delivered notable improvements in file system performance and extended support for complete system call compatibility. 


WSL 2 achieves this by incorporating a Linux kernel within a lightweight virtual machine (VM).


Moreover, WSL 2 also introduced support for Linux applications with graphical user interfaces (GUIs), [a feature known as WSLg](https://www.bleepingcomputer.com/news/microsoft/windows-10-now-lets-you-seamlessly-run-linux-gui-apps/), short for Windows Subsystem for Linux GUI. WSLg started rolling out Windows 10 Insiders [in May 2021](https://www.bleepingcomputer.com/news/microsoft/hands-on-with-wslg-running-linux-gui-apps-in-windows-10/).





## Tags:


### Autogenerated tags:
[[wsl]] [[windows]] [[linux]] [[microsoft]] [[vm]] [[dns]]
