# HP releases Wolf Connect solution for secure remote PC management
## HP releases Wolf Connect solution for secure remote PC management
## Information:

+ Link: https://www.csoonline.com/article/3691782/hp-releases-wolf-connect-solution-for-secure-remote-pc-management.html
+ Source: CSO
+ Author: Michael Hill
+ Date published: 29 March 2023, 13:00
+ Date scraped: 29 March 2023, 19:01

## Article:
![Main article image](https://images.idgesg.net/images/article/2023/03/blocking-spam-e-mail-warning-pop-up-phishing-mail-network-security-laptop-computer-100938353-large.jpg?auto=webp&quality=85,70)


HP Inc. has announced the launch of HP Wolf Connect, a new IT management solution that provides resilient and secure connections to remote PCs. The solution enables IT teams to manage PCs remotely even if they are powered down or offline and was showcased at [HP’s Amplify Partner Conference](https://press.hp.com/us/en/press-kits/2023/hp-amplify-partner-conference.html). HP Wolf Connect uses a cellular-based network that helps teams manage a dispersed hybrid workforce, reducing the time and effort needed to resolve support tickets, securing data from loss or theft, and optimizing asset management, the vendor said. The release comes as businesses face ongoing challenges in securing and managing the hybrid workforce.

## HP Wolf Connect can locate, lock, erase a PC remotely

[HP Wolf Protect and Trace](https://press.hp.com/us/en/press-kits/2023/hp-amplify-partner-conference.html) with Wolf Connect is the world’s first software service capable of locating, locking, and erasing a PC remotely, even when it’s turned off or disconnected from the internet, [HP Inc claimed](https://press.hp.com/us/en/press-releases/2023/hp-announces-wolf-connect.html). This capability protects sensitive data on the move and helps lower IT costs by reducing the need for PC remediation or replacement.

“Hybrid work has made remote management at scale more complex, yet more essential,” said Ian Pratt, global head of security for personal systems for HP. “The cloud has helped but hasn’t solved ITs ability to manage devices that are powered down or offline. HP Wolf Connect’s highly resilient connection opens new doors to remote device management, enabling efficient and effective management of dispersed workforces.” This is particularly crucial in industries where devices may contain personally identifiable information or intellectual property, he added.


## Securing hybrid workers will be “more difficult” this year

[New HP research](https://press.hp.com/content/dam/sites/garage-press/press/press-kits/2023/amplify-partner-conference/HP%20Wolf%20Hybrid%20ITDM%20Report.pdf) suggested that 82% of global IT and security leaders operating a hybrid work model have gaps in their organization’s security posture. Of 1,492 IT and security leaders surveyed, 61% said protecting their hybrid workers will be more difficult over the coming year, while 70% said hybrid work increases the risk of lost or stolen devices. Beyond PC loss and theft, endpoints (laptops, PCs, or printers) continue to face serious threats from ransomware and are ground zero for attacks on hybrid workers, HP said.

Two-thirds of those polled said the greatest cybersecurity weakness is the potential for hybrid employees to be compromised with phishing, ransomware, and attacks via unsecured home networks cited as the top risks. Furthermore, 65% said it is challenging to update threat detection measures to reflect the behavior of hybrid employees, making it harder to spot attacks., while 76% agreed that application isolation is key to protecting hybrid worker devices, although only 23% are currently benefiting from using it.

“The shift to hybrid work requires a move away from old perimeter-focused thinking. Adopting hardware-enforced security features and protection above, in, and below the OS — such as application isolation — will be key for protecting users without impinging on the freedoms that hybrid work allows,” Pratt said.

## Only 39% of businesses have infrastructure to support secure hybrid working

Just 39% of global businesses have the infrastructure in place (zero trust-based or VPN) to support a secure hybrid working environment, while a further 35% either haven’t started implementing one or have no plans to, [according to a new report from Zscaler](https://url.avanan.click/v2/___https:/info.zscaler.com/resources-industry-reports-state-of-zero-trust-transformation-2023___.YXAzOmlkYzphOm86Yjg5MDEwODI0ZWNkMWEyYzNhYjMwODczNGI3ODYzYjg6Njo2OWQ3OjU1MTg2NTNjZmJkYjJhZGU2ZDFiNGI1M2M3YzVlODc0NTRlNTVlMzdiZjMxNWMyODM5YWJlMDg0YzE3ZWI1YTg6aDpU). The security vendor surveyed 1,900 senior IT decision-makers across EMEA, AMS, and APAC. It found that 54% of IT leaders believe VPNs or perimeter firewalls are ineffective at protecting against cyberattacks and provide poor visibility into application traffic for hybrid workforces, with 47% of organizations with a VPN-based architecture stating it is too complex to administer different security for on-premises and remote employees. Meanwhile, 52% of respondents said that a zero-trust architecture would help tackle inconsistent access experiences for on-premises and cloud-based applications/data.





## Tags:


### Autogenerated tags:
[[pcs]]
