# Microsoft Intune Suite consolidates endpoint management and protection
## Intune Suite will streamline endpoint management with added features for controlled and secure access.
## Information:

+ Link: https://www.computerworld.com/article/3689809/microsoft-intune-suite-consolidates-endpoint-management-and-protection.html
+ Source: CSO
+ Author: Shweta Sharma
+ Date published: 02 March 2023, 09:02
+ Date scraped: 02 March 2023, 22:00

## Article:
![Main article image](https://images.idgesg.net/images/article/2018/10/cw_microsoft_announcement_update_news_tips_guide_background_by_vectorplusb_gettyimages-848687808-100774789-large.jpg?auto=webp&quality=85,70)


Microsoft has launched the general availability of Microsoft Intune Suite, a consolidation of its [endpoint management](https://www.csoonline.com/article/3266395/is-it-time-to-unify-endpoint-management-and-security.html) and security solutions to streamline protection for cloud-connected and on-premises endpoints. 

The consolidation is aimed to serve as a single vendor for all endpoint security needs for the customers to have single [analytics](https://www.infoworld.com/article/3684830/2023-is-all-about-analytics.html), rather than multiple disparate datasets, with a consistent visibility to potential vulnerabilities and anomalies, according to a company blog post.

“Microsoft Intune is an industry-leading, unified endpoint management solution that organizations depend on to ensure their devices, operating systems, and apps are up to date, protected, and performant,” Michael Wallent, corporate vice president, Management, said in the blog post.


Intune Suite, first announced at Microsoft Ignite 2022, runs a customer-specific, tiered subscription model.

## Intune combines core endpoint management with advanced access control

Intune’s core capabilities will include managing cloud-connected devices on various operating systems such as Windows, Android, Mac, iOS, and Linux. It will also include Microsoft configuration manager to manage on-premises endpoints such as Windows PCs and servers.

Intune will also provide endpoint analytics to help IT administrators understand and modify user experience. The new product will come with features such as “Remote Help” to allow IT helpdesk teams remotely diagnose and resolve issues with a user’s desktop and mobile devices, utilizing their existing company identity. Currently, Remote Help is accessible to Windows users only but will soon be accessible for Android and Mac endpoints in future editions.

Presently in preview, Endpoint [Privilege Management](https://www.csoonline.com/article/3660790/7-top-privileged-access-management-tools.html), will be a part of the Intune Suite in April, and will allow organizations to automate controlled elevation of Windows standard users for timely privileges without compromising security.

For streamlining access, Intune has added Microsoft Tunnel for mobile app management, which routes protected access from personal mobile devices to corporate resources through a micro-[Virtual Private Network](https://www.csoonline.com/article/3138878/5-things-you-need-to-know-about-virtual-private-networks.html) (VPN). This capability has also been extended to Intune’s specialty devices, which include AR/VR headsets, wearable headsets, conference room meeting devices, and large smart screen devices.

In future, Intune will be adding Advanced App Management to provide an enterprise application catalog and managing tools to simplify the discovery, deployment, and automatic updating of applications to alleviate risks associated with outdated applications, according to Wallent. By the end of the year, Intune will feature a Cloud Certificate Management solution to issue and manage VPN and Wi-Fi certificates from Intune to devices without on-premises infrastructure.

## Intune Suite subscription plans

Features on Intune Suite will be available as tiered subscriptions. The Intune Suite can be bought as add-on to any plan that includes Intune, which most customers get through their [Microsoft 365](https://www.computerworld.com/article/3205968/office-2021-vs-microsoft-365-office-365-how-to-choose.html) subscription. Individual solutions within the suite will also be available as standalone add-ons to Intune.

The three subscription tiers for Intune include Plan 1, Plan 2, and Intune Suite. The basic tier for Intune called Plan 1 will include Intune’s core capabilities and will be available to customers with subscriptions to Microsoft 365 E3, E5, F1, and F3; Enterprise Mobility + Security E3 and E5; and Business Premium plans. This subscription is priced at $8 per user per month.

Plan 2 will be an add-on, available only to Plan 1 subscribers and feature only advanced capabilities such as management of specialty devices and Microsoft Tunnel for Mobile Application Management. For this tier, subscribers will have to pay $4 per user per month in addition to the cost of Plan 1.

Microsoft Intune Suite — the top tier — will similarly be available as an add-on to Plan 1 customers and will include Microsoft Intune Remote Help, Microsoft Intune Endpoint Privilege Management, Microsoft Tunnel for Mobile Application Management, management of specialty devices, and select Microsoft Intune advanced endpoint analytics features. This highest tier can be subscribed at $10 per user per month in addition to the cost of Plan 1 subscription.





## Tags:


### Autogenerated tags:
[[microsoft]] [[windows]] [[on-premises]] [[add-on]]
