# Security tool adoption jumps, Okta report shows
## A report from identity and access management (IAM) vendor Okta says that zero trust and new types of security tooling are in increasingly widespread use, as businesses tackle a changing security landscape.
## Information:

+ Link: https://www.computerworld.com/article/3688350/security-tool-adoption-jumps-okta-report-shows.html
+ Source: CSO
+ Author: Jon Gold
+ Date published: 15 February 2023, 20:13
+ Date scraped: 16 February 2023, 15:00

## Article:
![Main article image](https://images.idgesg.net/images/article/2023/01/cso_1200x800_photowhysecuritybigdeal-100936962-large.jpg?auto=webp&quality=85,70)


Identity and access management ([IAM](https://www.csoonline.com/article/2120384/what-is-iam-identity-and-access-management-explained.html)) vendor Okta today released a report detailing app use and security trends among its broad user base. Among other trends it identified, the report found that [zero trust](https://www.csoonline.com/article/3247848/what-is-zero-trust-a-model-for-more-effective-security.html) security policies have become more common, and uptake of a wide range of security tools has been sharply on the rise.

Okta survyed 17,000 customers globally, and found that zero trust usage among its  clients has increased from 10% two years ago to 22% today, indicating both that the philosophy is more popular than ever and that a wide swathe of the market is still there to be captured, according to the report.

Technology companies are the leaders in zero trust adoption, Okta said, with 34% deploying at least one system in a zero trust configuration, and 7% deploying two. The finance and banking sector is also a popular area for zero trust deployments, with 26% using at least one zero trust configuration, and 5% with two.


Security tools, from [mobile device management (MDM)](https://www.csoonline.com/article/2131268/mdm--part-of-the-mobile-security-solution-.html) to training apps, are increasingly big sellers across the board, Okta’s report found. [VPN](https://www.networkworld.com/article/3268744/understanding-virtual-private-networks-and-why-vpns-are-important-to-sd-wan.html) and [firewall](https://www.idginsiderpro.com/article/3301354/do-you-still-need-a-firewall.html) tools, unsurprisingly, were the single largest category, with 31% year-over-year growth in customers. Endpoint management and security applications were close behind, however, at 25% growth. The individual app with the fastest growth among Okta users in the past year, according to the report, was [Kandji](https://www.computerworld.com/article/3682749/kandji-improves-its-device-harmony-platform-for-apple-enterprise.html), an [MDM app for iOS and Mac](https://www.computerworld.com/article/3648594/jamf-and-more-apple-mdm-tools-for-smaller-businesses.html). That app gained 172% more customers over the past year.

Also growing fast, as mentioned, were sales of security training tools like KnowBe4 and Proofpoint Security Awareneness Training, which are up by a whopping 436% over the past four years. In light of the increase in [ransomware](https://www.csoonline.com/article/3236183/what-is-ransomware-how-it-works-and-how-to-remove-it.html) attacks, that number is fully understandable. Infrastructure monitoring and server access tools, as well, are on the rise, posting 66% and 75% growth in customers over the last two years respectively.





## Tags:


### Autogenerated tags:

