# 10 must-have security tips for digital nomads
## When you’re on the road, either for business travel or because your company allows remote work from anywhere, you have to take extra steps to ensure data security, safety and privacy.
## Information:

+ Link: https://www.computerworld.com/article/3712126/10-must-have-security-tips-for-digital-nomads.html
+ Source: Computerworld
+ Author: Mike Elgan
+ Date published: 19 January 2024, 03:00
+ Date scraped: 30 January 2024, 17:02

## Article:
![Main article image](https://images.techhive.com/images/article/2015/08/digital_nomad_laptop_beach_camp_sunset-100599935-large.jpg?auto=webp&quality=85,70)


I’ve been a digital nomad since 2006. Since then, I’ve spent more time abroad than in the United States, working all the while, no matter where. And I’ve learned a lot about safety, security and privacy in specific locations on the European, African, and American continents — often the hard way.

Lots of people travel for business or vacation. The difference with digital nomads abroad (and bleisure and workcation travelers) is that you’re more likely to be carrying your most expensive electronics, more likely to be staying at an Airbnb than a hotel, and more likely to have your work disrupted if you lose work computers and devices (not to mention passports and your wallet).

The world of travel, and the available relevant technology, has changed markedly in the past few years. These pro tips I’ve acquired over the years can be useful for everyone, especially if you travel abroad for any reason.

Here is my best advice for assuring your safety, security and privacy.

**1. Location-tag everything**
------------------------------

Midway through the COVID-19 pandemic, Apple shipped its AirTagsproduct (on April 30, 2021). While Tile and other similar products had existed for years, AirTags broadly popularized the idea of placing connected devices that connect to other user devices and tell you where they are.

AirTags and other such devices are the biggest boon ever to the goal of not losing stuff. I have an AirTag in each of my bags, both checked and carry-on.

In the two or so years I’ve been using them, AirTags have saved me on multiple occasions. Once, on a flight to North Africa, a regional airline lost my luggage. When I called and finally reached someone at the airline, they said they had no idea where my bags were. But I knew. I told them exactly where they were. The airline found them and returned them to me.

Pro tip: I place AirTags in a ziplock bag, and place that bag inside the lining of my suitcases. If they’re stolen, the thieves are less likely to find the tags.

AirTags and their ilk also notify you whenever you leave something behind. So they can save you even from yourself.

Note that Google maintains a great cloud-based system for finding your Android phone, which you can find at: [google.com/android/find](http://google.com/android/find)

**2. Choose transportation based on local knowledge**
-----------------------------------------------------

I spend months each year in Mexico, where the safety of various transportation options varies wildly from one city to the next. For example, in Mexico City, taxi cabs and the subway are dangerous, while Uber is safe. In Oaxaca, Uber doesn’t operate and they don’t have subways, but taxis are safe.

In some locations, renting a car and driving yourself is safe; in others it’s dangerous.

The best way to find out which transportation options are most secure is to ask locals.

**3. Be smart about choosing and using Airbnb**
-----------------------------------------------

Hotels are almost always safer than Airbnb, but short-term rentals can be safe, too — as long as you adhere to basic guidelines.

First, always review comments by other guests, looking for safety, security or privacy red flags. Once you arrive, scan for hidden cameras (look for devices like smoke detectors, alarm clocks, wall clocks and USB plugs that could have cameras). Make sure all the locks work and windows lock. And always use a VPN with the Wi-Fi.

**4. Use security cameras**
---------------------------

I use both indoor and battery-powered outdoor cameras for security. I use the motion-activated feature that posts pictures or videos of any movement. After returning from being out, I always check to make sure nobody entered the space.

**5. Use live-streaming in extreme situations**
-----------------------------------------------

If you ever feel threatened, or find yourself in a perilous situation, start live-streaming to social. That offloads video evidence to the cloud where it can’t be deleted and can enlist the help of your social media followers. [Ray-Ban Meta glasses](https://www.computerworld.com/article/3711844/2024-will-be-the-year-of-ai-glasses.html) are ideal for this scenario, as they look like regular glasses and live-stream to either Instagram or Facebook.

**6. Understand how crime works in coffee shops**
-------------------------------------------------

In many cities around the world, coffee shops are irresistible to petty criminals. (Note:  I’m writing this from a Starbucks in San Salvador, El Salvador.)

Clueless foreigners show up with their expensive computers, phones and other electronics, and they’re easy to steal. It’s very common for someone to visit the bathroom in a Starbucks, and ask a random stranger to watch their things. This is roughly equivalent to posting a sign that says: “Free laptop! Help yourself!”

Thieves steal in coffeeshops by either grabbing what they want and running, or sneakily taking what they want when the victim isn’t looking. I had a smartphone, along with a wallet case, stolen in Barcelona in a coffee shop. I was sitting right in front of it, and turned for a moment to talk to my wife. When I turned back, it was gone.

The best protection is to sit far from the door with your back to a wall, and keep on the table only what you’re using. If you need to use the bathroom, leave only useless things like your glasses, computer mouse or other low-value items to maintain possession of your table. Put valuables in your backpack, and wear the backpack into the bathroom.

Another great trick while working is to place your backpack on a chair, and clasp a strap around part of the chair. If a criminal tries grab the pack and run, they’ll take the chair, too, and be forced to drop it all before running away.

Always use a VPN in any public place like a coffeeshop or airport.

**7. Maintain awareness about what you’re “signaling”**
-------------------------------------------------------

When you visit a foreign country, you signal all kinds of information you might be unaware of.

In many countries, Apple products are rare and valuable. And they have high resale value compared with competing brands. AirPods in your ears or an Apple Watch on your wrist indicates that you’re carrying a coveted iPhone on your person, and possibly an iPad or MacBook Pro — making you a target.

Really great backpacks are primarily an American thing. Wearing a high-tech, pricey backpack could signal that you’re carrying a coveted American passport and expensive electronics. In general, the pricier the backpack the pricier its contents. A shabby backpack in many cities is safer than a high-tech security backpack.

(I travel with both — a super great backpack from [Peak Design](https://www.peakdesign.com/) (which I recommend), and also an old shabby looking backpack. If I’m going to be carrying a backpack at night in disreputable districts, I’ll use the shabby one.

And finally, I recommend a cover for your expensive tablet and backpack. I use a cover for my laptop, so criminals can’t tell at a distance if it’s a cheap Chromebook or a loaded, top-of-the-line MacBook Pro. (It’s the latter….)

**8. Store everything in the cloud**
------------------------------------

By storing your data in the cloud, you can better protect that data from criminals, border agents and nosey governments. If you think your laptop might be stolen, you can reformat it without losing data. If a criminal steals your smartphone, you can remotely erase the phone itself while keeping your data safe in the cloud. Before entering a shady country with a surveillance obsession, you can preemptively erase any local data, then later access it in the cloud. Use biometrics, multi-factor authentication and great password hygiene to access your cloud data.

**9. Beware of strangers looking to grab your attention**
---------------------------------------------------------

Scams abound all over the world, and most of them have one thing in common: They get your attention on something over there, so you can’t tell they’re stealing from you over here.

Street crooks might pretend to be lost and hold a map in front of your chest. Under the map, they’re stealing a phone from your purse. You may witness a crime nearby, which could be a distraction from the real crime where you’re the victim. Criminals will use sex, fear, humor, noise or other distraction. So mind your attention, and be suspicious and careful when someone wants to grab yours.

**10. Learn the laws and cultures around drones before you travel**
-------------------------------------------------------------------

Bringing a drone into a country without a special permit is flat-out illegal in some countries. In Morocco, for example, they both ask if you have a drone and also X-ray your bags looking for a drone both entering and leaving the country. If you enter the country with a drone, they’ll just take it from you. This is also true of Cuba, Madagascar, Senegal, Tunisia, Algeria and more than a dozen other countries.

Culturally, some countries generally hate drones, others love them, and most love or hate them depending on the situation.

In some European countries, for example, they’re considered dangerous, annoying or privacy-invading. In many Latin American countries, they’re tolerated in almost all circumstances, and even help create a sense of occasion at weddings and other events.

The bottom line is that you should never travel with a drone without doing your homework about the legality or acceptability of drones in the places you’ll travel.

Whether you’re visiting a local coffeeshop or bleisure traveling on the other side of the world, always be smart and stay safe with these digital nomad pro tips.





## Tags:


### Autogenerated tags:
[[cloud]] [[airtags]]
