# AWS brings Verified Access security to the Apple enterprise
## Amazon is working with MDM providers such as Jamf to enable secure access to applications without the need for a VPN.
## Information:

+ Link: https://www.computerworld.com/article/3681451/aws-brings-verified-access-security-to-the-apple-enterprise.html
+ Source: Computerworld
+ Author: Jonny Evans
+ Date published: 30 November 2022, 13:44
+ Date scraped: 05 December 2022, 18:00

## Article:
![Main article image](https://images.idgesg.net/images/idge/imported/imageapi/2022/09/22/12/gettyimages-aws-33780--100932637-large.jpg?auto=webp&quality=85,70)


Amazon is introducing its next-gen [AWS Verified Access security technology](https://aws.amazon.com/about-aws/whats-new/2022/11/aws-verified-access-preview/). At its annual AWS [re: Invent show](https://aws.amazon.com/new/?sc_icampaign=aware_reinvent-product-announcements_reinvent22&sc_ichannel=ha&sc_icontent=awssm-12030_aware_reinvent22&sc_iplace=2up&trk=2ad08a94-d27d-4748-843f-6078d43c4c73~ha_awssm-12030_aware_reinvent22&whats-new-content-all.sort-by=item.additionalFields.postDateTime&whats-new-content-all.sort-order=desc&awsf.whats-new-analytics=*all&awsf.whats-new-app-integration=*all&awsf.whats-new-arvr=*all&awsf.whats-new-blockchain=*all&awsf.whats-new-business-applications=*all&awsf.whats-new-cloud-financial-management=*all&awsf.whats-new-compute=*all&awsf.whats-new-containers=*all&awsf.whats-new-customer-enablement=*all&awsf.whats-new-customer%20engagement=*all&awsf.whats-new-database=*all&awsf.whats-new-developer-tools=*all&awsf.whats-new-end-user-computing=*all&awsf.whats-new-mobile=*all&awsf.whats-new-gametech=*all&awsf.whats-new-iot=*all&awsf.whats-new-machine-learning=*all&awsf.whats-new-management-governance=*all&awsf.whats-new-media-services=*all&awsf.whats-new-migration-transfer=*all&awsf.whats-new-networking-content-delivery=*all&awsf.whats-new-quantum-tech=*all&awsf.whats-new-robotics=*all&awsf.whats-new-satellite=*all&awsf.whats-new-security-id-compliance=*all&awsf.whats-new-serverless=*all&awsf.whats-new-storage=*all), the company confirmed the tech will be made available to enterprises running Apple products thanks to partnerships with [Jamf](https://www.jamf.com/resources/press-releases/jamf-announces-new-integration-with-aws/), [JumpCloud](https://jumpcloud.com/blog/jumpcloud-aws-verified-access-expand-secure-access-to-private-applications), and other device management vendors in the space.

## **Securing the remote enterprise, one service at a time**

What’s valuable about AWS Verified Access is that it enables IT to provide secure access to applications without using a VPN. Built on Zero Trust principles, Verified Access enables teams to create, configure, and manage a fine-grained set of policies for private application access.

Think of it as an additional layer of protection within the rapidly evolving security landscape, one that also ensures valuable corporate data isn’t being carried via less-trusted VPN servers. It also means users won’t be calling in with help requests because they're having problems with the VPN.

The idea is that IT can [define security policies and criteria](https://aws.amazon.com/blogs/aws/aws-verified-access-preview-vpn-less-secure-network-access-to-corporate-applications/) and that those requirements must then be met before users or their devices gain access to internal services hosted on AWS. Verified Access evaluates each access request in real time and only connects users to the application if these conditions are met.

“It means you can define a unique access policy for each application, with conditions based on identity data and device posture,” Amazon explains. “For example, you can create policies allowing only members of the finance team to access their financial reporting application and using only compliant devices.”

Jamf explains that the tech means customers can set things up so that only devices that are managed and originate from a specific Internet Protocol (IP) address range, have a certain device risk score, or have minimum operating system (OS) version can access a system.

## **What are the advantages?**

The biggest change should be an improved security posture. Unlike traditional protections in which access is evaluated once, this system evaluates each application access request as it comes in. This makes it far more difficult for bad actors to move from one app to another.

AWS also integrates with numerous ID and device management services and logs all access attempts, which helps when troubleshooting. Jamf is the exclusive Apple platform trust provider at this time, while JumpCloud supports user authentication.

But for the growing number of hybrid and remote businesses, AWS Verified Access is an opportunity to lock down your cloud-based enterprise services and onboarding processes even more tightly with the ability to secure users more effectively at the edge.

Earlier this fall, Jamf [announced it was working with AWS](https://www.computerworld.com/article/3674869/jamf-pro-now-lets-it-admins-manage-aws-mac-instances.html)to create a workflow to manage and provide an added layer of security to Amazon Elastic Compute Cloud (Amazon EC2) Mac instances at scale.

“AWS is proud to continue to work with Jamf so organizations can provide Trusted Access to their users,” said Dave Brown, vice president of Amazon EC2 at AWS. “Today’s announcement of AWS Verified Access Integration is the next step in a powerful partnership aimed at helping the enterprise succeed with Apple.”

## **Apple's expanding enterprise play**

Of course, the introduction provides [yet another proof point](https://www.computerworld.com/article/3679050/jumpcloud-brings-remote-access-to-cross-platform-teams.html) of the extent to which Apple continues to grow in the enterprise. After all, it’s unlikely this kind of support would be made available at all if Macs, iPhones, and iPads hadn’t been [deployed so rapidly in the last few years](https://www.computerworld.com/article/3679730/jamf-q3-data-confirms-rapid-mac-adoption-across-the-enterprise.html). It’s also a testament to the [security enhancements](https://www.computerworld.com/article/3680728/the-future-of-security-smarter-devices-that-protect-themselves.html) for Apple products in the enterprise that continue to [emerge from players in the space](https://www.applemust.com/jamf-to-fund-new-apple-security-and-enterprise-startups/), even as Apple’s share grows.

*Please follow me on [Mastodon](https://social.vivaldi.net/@jonnyevans), or join me in the [AppleHolic’s bar & grill](https://mewe.com/join/appleholics_bar_and_grill) and [Apple Discussions](https://mewe.com/join/apple_discussions) groups on MeWe.*





## Tags:


### Autogenerated tags:
[[aws]] [[jamf]]
