# Microsoft Defender for Endpoint brings remote deployment to iOS
## Microsoft has taken another step toward making life considerably easier for enterprise admins seeking to secure fleets of remote iOS devices at the endpoint.
## Information:

+ Link: https://www.computerworld.com/article/3646508/microsoft-defender-for-endpoint-brings-remote-deployment-to-ios.html
+ Source: Computerworld
+ Author: Jonny Evans
+ Date published: 06 January 2022, 12:45
+ Date scraped: 16 January 2022, 18:47

## Article:
![Main article image](https://images.techhive.com/images/article/2017/05/thinkstock_guy_checking_iphone_email-100721741-large.jpg?auto=webp&quality=85,70)


With the latest [Microsoft Defender for Endpoint](https://docs.microsoft.com/microsoft-365/security/defender-endpoint/mtd?view=o365-worldwide) (MDE) preview for iOS, Microsoft has taken another step that should make life easier for IT administrators who need to secure remote iOS devices at the endpoint.

**Endpoint protection without the user friction**
-------------------------------------------------

The MDE preview includes a new capability to install Defender for Endpoint remotely and automatically on any devices enrolled in the service. The company first announced its intention to deliver the feature last month.

In practice, this seems relatively friction-free.

Once configured, the app will be installed on iPhones and iPads without requiring any user interaction. The devices are then added to the Microsoft Defender Security console and the user is informed that the installation has taken place.

With MDE installed, the device will gain all the anti-phishing, jailbreak detection, and vulnerability assessment tools offered by the service. These include unsafe connection blocking, which is invaluable for remote workers who may unknowingly use insecure networks.

#### **[Also read:** **[How Jamf plans to let Microsoft Endpoint manage enterprise iPhones](https://www.computerworld.com/article/3574911/how-jamf-plans-to-let-microsoft-endpoint-manage-enterprise-iphones.html)]**

This information is also made available to security teams who can monitor threats across all active endpoints via the console. These teams will receive an alert about any security events — for example, if a device has been jailbroken. And if Conditional Access is in place, the device will be blocked from accessing corporate data once it exceeds the acceptable risk score.

What this means is that security professionals attempting to protect existing teams or onboarding new recruits can put MDE protection in place without requiring user interaction. It’s an approach that allows users to focus on their job, rather than needing to negotiate a complicated installation process.

“This eases the deployment frictions and significantly reduces the time needed to deploy the app across all devices as Microsoft Defender for Endpoint gets silently activated on targeted devices and starts protecting your iOS estate,” Microsoft’s Sunayana Singh [wrote in a blog post](https://techcommunity.microsoft.com/t5/microsoft-defender-for-endpoint/zero-touch-onboarding-of-microsoft-defender-for-endpoint-on-ios/ba-p/3038045).

[Defender for Endpoint on iOS](https://docs.microsoft.com/en-us/microsoft-365/security/defender-endpoint/microsoft-defender-endpoint-ios) protects iOS devices (iPads and iPhones) running iOS 12.0 and later. To install MDE, admins must open up the Microsoft Endpoint Admin Center and open *Devices>Configuration Profiles>Create Profile* where they choose the platform (iOS/iPadOS), set up a VPN connection, and install the code. More information on deployment is [available here](https://docs.microsoft.com/en-us/microsoft-365/security/defender-endpoint/ios-install?view=o365-worldwide&irgwc=1&OCID=AID2200057_aff_7593_1243925&tduid=%28ir__xn9sqflnjokfq0vf0mmfy6qmlm2xoqk3gxkv1lib00%29%287593%29%281243925%29%28kXQk6.ivFEQ-Ad5lDp89FMaHefo8u2rfGQ%29%28%29&irclickid=_xn9sqflnjokfq0vf0mmfy6qmlm2xoqk3gxkv1lib00#zero-touch-onboarding-of-microsoft-defender-for-endpoint-preview&ranMID=24542&ranEAID=kXQk6*ivFEQ&ranSiteID=kXQk6.ivFEQ-Ad5lDp89FMaHefo8u2rfGQ&epi=kXQk6.ivFEQ-Ad5lDp89FMaHefo8u2rfGQ).

Microsoft has been moving fast to support Apple fleets.

It first introduced iOS support for Defender for Endpoint in December 2020 and gave enterprise IT remote endpoint device security alerts a few months later.

The company isn’t entirely motivated by the need to support the rapidly growing number of Apple devices [in use across the enterprise](https://www.computerworld.com/article/3639513/sap-vp-martin-lang-touts-apple-m1-macs-and-the-mobile-enterprise.html), though this will clearly be part of the mission.

It reflects Microsoft’s much wider strategy to expand its services — including security — across all active platforms. Defender for Endpoint also supports Linux, Android, and Windows 10 on Arm devices. (While the company [appears sadly reluctant to license Windows to Arm-powered Macs](https://www.computerworld.com/article/3641639/will-windows-come-to-m1-macs-soon.html), it continues to optimize its services for the platform and has updated MDE for [Apple Silicon](https://www.applemust.com/microsoft-defender-for-endpoint-now-on-apple-silicon/).)

“Trends like employee technology choice programs and the consumerization of IT continue to grow, and organizations need management tools that can adapt and shift to hybrid environments,” [said Microsoft corporate Vice President Brad Anderson](https://www.computerworld.com/article/3574911/how-jamf-plans-to-let-microsoft-endpoint-manage-enterprise-iphones.html) in 2020.

*Please follow me on [Twitter](https://twitter.com/jonnyevans_cw), or join me in the [AppleHolic’s bar & grill](https://mewe.com/join/appleholics_bar_and_grill) and [Apple Discussions](https://mewe.com/join/apple_discussions) groups on MeWe.*





## Tags:


### Autogenerated tags:
[[microsoft]] [[mde]] [[teams]]
