# Privacy-centric DuckDuckGo to release Mac desktop browser
## DuckDuckGo said its new desktop browser app will act much like its mobile app, allowing users to perform internet searches without tracking or installing cookies on Apple devices. The company claimed the browser is cleaner, more private, and faster than Chrome.
## Information:

+ Link: https://www.computerworld.com/article/3645668/privacy-centric-duckduckgo-to-release-mac-desktop-browser.html
+ Source: Computerworld
+ Author: Lucas Mearian
+ Date published: 23 December 2021, 09:11
+ Date scraped: 29 December 2021, 12:00

## Article:
![Main article image](https://images.idgesg.net/images/idge/imported/imageapi/2021/12/21/21/duckduckgo-browser-100914544-large.jpg?auto=webp&quality=85,70)

## Article:
![Article Image](https://images.idgesg.net/images/idge/imported/imageapi/2021/12/21/21/duckduckgo-browser-100914544-large.jpg?auto=webp&quality=85,70)

Popular, privacy-centered search engine [DuckDuckGo](https://duckduckgo.com/app) plans to launch a [desktop browser for macOS laptops and desktops](https://spreadprivacy.com/duckduckgo-2021-review/).

The browser is designed from the ground up to maintain privacy; that means it will not collect information about users and will not install cookies or tracking codes on devices. The company also claims it can block “hidden trackers” before they load.

DuckDuckGo’s browser is already available as [a download for mobile devices](https://duckduckgo.com/app). In 2019, DuckDuckGo added Apple Maps support and has since added other improvements to how it works on Apple devices.  

DuckDuckGo for desktop is built around OS-provided rendering engines, which is similar to how the DuckDuckGo mobile apps work; it will not use a Chromium fork as other browser offerings do.

The desktop browser is in closed beta testing for the Mac right now, with a Windows version also planned in the future. A release date has not yet been set, but DuckDuckGo is currently soliciting beta testers.

The DuckDuckGo browser will have no complicated settings, no “misleading” warnings, and no “levels” of privacy protection — “just robust privacy protection that works by default, across search, browsing, email, and more,” the company said in a blog post.

“It's not a ‘privacy browser’; it's an everyday browsing app that respects your privacy because there's never a bad time to stop companies from spying on your search and browsing history,” DuckDuckGo said.

The Pennsylvania-based company said its desktop app is cleaner, more private, and faster than Google’s Chrome browser.

DuckDuckGo also said that over the past year it has revamped its search results page to give it a more simple and modern design, and continued to refine and improve local, maps, and directions results.

In April, [DuckDuckGo partnered with the Electronic Frontier Foundation](https://www.eff.org/press/releases/eff-partners-duckduckgo-enhance-secure-browsing-and-protect-user-information-web) (EFF) to enhance secure browsing and protect user information on the web. The partnership resulted in the enhancement of DuckDuckGo's [HTTPS Everywhere](https://www.eff.org/https-everywhere) browser extension by incorporating rule sets from DuckDuckGo Smarter Encryption. The HTTPS Everywhere browser is a Firefox, Chrome, and Opera extension that encrypts user communications with many major websites, making browsing more secure.

Jon Callas, director of technology projects at the EFF, said that while his privacy-focused organzation does not endorse any products or browsers, DuckDuckGo has "done a lot of work to improve the privacy aspects of searches."

DuckDuckGo is among a small number of privacy-oriented browsers, including [Brave](https://brave.com/search/) and [Vivaldi](https://vivaldi.com/). 

"I’m very interested in the idea of DuckDuckGo doing a browser. It would be nice to have more privacy-oriented browsers around," Callas said. "Having people try different approaches is good for the advancement of privacy on the web."

Founded in 2008, DuckDuckGo claims its search engine is now the most downloaded browsing app on Android in its major markets and on iOS is second only to Chrome.

“We’re averaging more than 100 million searches a day, and our most recent survey showed 27 million Americans (9%) use DuckDuckGo,” the company said in its blog post. “Worldwide we’ve had over 150 million downloads of our all-in-one privacy apps and extensions since we moved beyond just private search in 2018.”

Accessing any search engine is essentially giving away privacy, as it's very easy to track what users search for by the ID of the browser and/or computer or IP address, according to Jack Gold, president and principal analyst at J. Gold Associates.

“Cookies are only one part of the tracking story, so even if you erase all your cookies after each search and/or website access, it is still possible to track you, though not as conveniently as with cookies,” Gold said in an email response to questions. “And with cookies, you can be tracked over multiple websites and over extended times, whereas with other means it's tracking only as you hit the particular website. So removing tracking cookies alone is not sufficient (and also why the 'don’t track me' settings on browsers don’t really keep us private).”

Gold isn't completely convinced that DuckDuckGo won’t install cookies or track searches, and said people have to take the company at its word when it comes to those promises.

“I suppose putting out a desktop browser app is a good way to extend their ‘privacy’ umbrella beyond mobile,” Gold continued. “Of course, if you download any app, you run the risk of it getting hacked, so it’s a potential additional threat, although it’s hard to say how much of one at this point.”

The EFF's Callas agreed. While some browsers offer "privacy options" such as Google Chrome's Incognito mode (which turns off the function that saves cookies), a user's browsing history is still being recorded on the web through the IP address.

"All servers know the IP address you came from. That’s a fact of life on the internet," Callas said.

The only way to more thoroughly cover tracks is to either use a VPN or [Tor](https://www.pcworld.com/article/435392/how-to-use-the-tor-browser-to-surf-the-web-anonymously.html) (short for The Onion Router), which is free and open-source software for enabling anonymous communication. Tor manages to hide both ends of an internet connection from each other. 

All of the major browser developers offer a free browser because they can make money off a user’s browsing history, Gold explained. That’s how Google, Microsoft, and others work and how they can offer a browser without charge.

Like other search engines, DuckDuckGo earns revenue by serving ads on a website called up by the user; instead of relying on a user’s browser behavior, the ads served up are based on keywords and terms of the search query.

The company also touted its support of charitable entities whose focus is on improving internet privacy. Over the past decade, DuckDuckGo has donated $3.7 million to privacy causes, including to the Center for Information Technology Policy, the Electronic Frontier Foundation, and the European Digital Rights (EDRi) organization.

[![DuckDuckGo app tracking](https://images.idgesg.net/images/article/2021/12/screen-shot-2021-12-22-at-5.09.21-pm-100914669-large.jpg?auto=webp&quality=85,70)](https://images.idgesg.net/images/article/2021/12/screen-shot-2021-12-22-at-5.09.21-pm-100914669-orig.jpg?auto=webp&quality=85,70 "<div class='credit'>DuckDuckGo Inc.</div>
<p>DuckDuckGo released App Tracking Protection in November.</p>
")
Last month, DuckDuckGo released [App Tracking Protection](https://spreadprivacy.com/introducing-app-tracking-protection/), a new feature in its Android app that blocks third-party trackers like Google and Facebook from looking into other apps. That feature is now in beta.

“Users trying out the new feature are already surprised by how much tracking normally happens on their devices. Join the waitlist through the DuckDuckGo Android app to give it a try,” the company said.

In July, DuckDuckGo also announced the beta release of Email Protection, a free email forwarding service that removes trackers in email and protects the privacy of a personal email address without asking users to change email providers.

Additional Mac-centric features and [some tips for installing DuckDuckGo](https://www.computerworld.com/article/3410297/how-and-why-apple-users-should-switch-to-duckduckgo-for-search.html) are available online.







## Tags:
***urls***: https://images.idgesg.net/images/article/2021/12/screen-shot-2021-12-22-at-5.09.21-pm-100914669-orig.jpg?auto=webp&quality=85,70

### Autogenerated tags:
[[duckduckgo]] [[google]] [[apps]] [[android]] [[ip]] [[website]]
