# Stop looking over my shoulder!
## Many businesses have taken to spying on their workers. Don’t do that. It’s a big mistake that will do more harm than good.
## Information:

+ Link: https://www.computerworld.com/article/3640714/stop-looking-over-my-shoulder.html
+ Source: Computerworld
+ Author: Steven J. Vaughan-Nichols
+ Date published: 15 November 2021, 23:00
+ Date scraped: 03 December 2021, 18:31

## Article:
![Main article image](https://idge.staticworld.net/ctw/computerworld-logo300x300.png)

## Article:
![Article Image](https://idge.staticworld.net/ctw/computerworld-logo300x300.png)

[Prospect](https://prospect.org.uk/), a 150,000-member U.K. trade union for technology professionals, recently reported that nearly [one in three U.K. workers is now being monitored by their employer](https://prospect.org.uk/news/new-protections-needed-to-stop-employer-surveillance-of-remote-workers/) both at the job site and in their own homes. [This is not acceptable](https://www.computerworld.com/article/3634752/bad-boss-get-your-nose-out-of-employees-business.html). And it never has been.

As Prospect General Secretary Mike Clancy said, “We are used to the idea of employers checking up on workers, but when people are working in their own homes, this assumes a whole new dimension. New technology allows employers to have a constant window into their employees’ homes, and the use of the technology is largely unregulated by the government. We think that we need to upgrade the law to protect the privacy of workers and set reasonable limits on the use of this snooping technology, and the public overwhelmingly agrees with us.”

It’s not just the U.K. Here in the U.S., according to [Top10VPN](https://www.top10vpn.com/), a virtual private network (VPN) review site, [employee surveillance software usage jumped 54% last year](https://www.top10vpn.com/research/covid-employee-surveillance/) during COVID-19’s first waves—and it’s only continued to grow since then.

Workers don’t like it, but the law, in the U.S., is actually on the employers’ side. The [Electronic Communications Privacy Act](https://www.law.cornell.edu/uscode/text/18/part-I/chapter-119) (ECPA), prohibits third parties from intercepting and disclosing electronic communications. But the ECPA permits employers to monitor their staff’s spoken and electronic communications made, “in the ordinary course of business.” The related Stored Communications Act (SCA) covers the seizure of stored electronic communications—emails, groupware conversations (à la Slack), and instant messages. The SCA also enables managers to access stored information beyond the ordinary course of business. For example, if you sent a love note to your special friend via company email, forget having any expectation of privacy.

And if you’re using a company communications system, whether it’s your business’s Zoom, a Microsoft Teams instance, or whatever, if a business is paying for a service, it’s theirs, not the employee’s.

So, I can understand electronically supervising employees within limits. For example, quite a few years back, a friend’s company suddenly had an in-house server slow down for no reason. Then they found an employee had been using corporate hard drives to store a truly impressive porn collection, which had gone over the 80% of all available storage mark. Whoops!

Where I draw the line is between making sure employees aren’t misusing your technology and out-and-out spying on them. For example, if your people [working from home](https://www.computerworld.com/article/3627501/5-ways-of-dealing-with-a-work-from-home-business-world.html) are using their own PCs, I hope you’re not installing any kind of spyware on them.

Better still, as [Galen Gruman](https://www.computerworld.com/author/Galen-Gruman/), executive editor for global content at IDG, said earlier this year, [buy your workers their required business equipment and services](https://www.computerworld.com/article/3599140/the-work-from-home-employee-s-bill-of-rights.html). That way, there are far fewer questions as to what’s work-related and what’s not.

I’ve always felt this way. Whether it’s [keyloggers](https://www.veracode.com/security/keylogger) or webcams, I hate anyone looking over my shoulder. I’m far from the only one.

Common programs, such as [SpyTech’s NetVizor](https://www.spytech-web.com/netvizor.shtml), monitor keystrokes, website visits and searches, applications used, random desktop screenshots, and far more to snoop on employees. SpyTech claims it can do all this with NetVizor, “entirely in stealth.”

I’m not a fan of this brand of spyware. I am a fan of results. I don’t care if my staffers watched the first new episode of [Netflix’s Cowboy Bebop](https://www.youtube.com/watch?v=ULCIHP5dc44) instead of working. I don’t give a damn if they didn’t write the required 50 lines of production code per day or they worked while [YouTube was playing Lady Gaga in the background](https://www.youtube.com/c/LadyGaga). All I’ve ever cared about is the final results. If they can accomplish the mission, I don’t care how they get there.

I work best myself with music playing. If you work best in a crowd with the TV on in the background, more power to you. It’s all about getting the job done.

Hiding that you’re spying on your employees compounds the mistake. Sure, most office workers, whether their office is at the company’s HQ or in their kitchen, know that you can look at their Slack messages, emails, and the websites they’ve visited. But there’s a new class of surveillance software from companies such as [Clever Control](https://clevercontrol.com/) and [StaffCop](https://www.staffcop.com/) that are more intrusive. These give the executive suite remote control of users’ webcams and microphones. This is not acceptable.

Look, if you feel like you can’t trust your employees, then why did you hire them in the first place?

In September, 4.4 million Americans quit their jobs. Never in our history have so many employees quit. If you don’t want your people walking out on you, I suggest rethinking your use of surveillance—both hardware and software. People don’t like feeling untrusted, and it’s all too easy these days for them to walk out the door. Then where will you be? Instead, extend trust to your employees, judge them by their results, and your business will do much better. 

***Next Read This:***

* [The New Normal: When work-from-home means the boss is watching](https://www.computerworld.com/article/3586616/the-new-normal-when-work-from-home-means-the-boss-is-watching.html)
* [Your company could be spying on you: Surveillance software use up over 50% since the pandemic started](https://fortune.com/2021/09/01/companies-spying-on-employees-home-surveillance-remote-work-computer/)
* [Remote working has led to managers spying more on staff—here are three ways to curb it](https://theconversation.com/remote-working-has-led-to-managers-spying-more-on-staff-here-are-three-ways-to-curb-it-159604)
* [How employers use technology to surveil employees](https://www.brookings.edu/blog/techtank/2021/01/05/how-employers-use-technology-to-surveil-employees/)
* [What HR should know about the limits of “spying” on employees](https://www.hrmagazine.co.uk/content/other/what-hr-should-know-about-the-limits-of-spying-on-employees)
* [Spyware report: What bosses see when you work from home—and how to prevent it](https://www.theladders.com/career-advice/bossware-report-when-wfh-means-the-boss-is-watching-what-bosses-see-how-to-prevent-it)







## Tags:


### Autogenerated tags:
[[u.k]] [[spyware]]
