# What are the best VPN services for conflict zones?
## Internet users are taking renewed interest in use of VPN services as they attempt to access information in an increasingly repressive environment.
## Information:

+ Link: https://www.computerworld.com/article/3653313/what-are-the-best-vpn-services-for-conflict-zones.html
+ Source: Computerworld
+ Author: Jonny Evans
+ Date published: 14 March 2022, 14:56
+ Date scraped: 22 March 2022, 10:00

## Article:
![Main article image](https://images.idgesg.net/images/idge/imported/imageapi/2021/12/10/09/sale_308137_article_image-100913608-large.jpg?auto=webp&quality=85,70)


There has been a [rapid spike in demand for VPN services](https://www.top10vpn.com/research/vpn-demand-statistics/) in Russia and Ukraine since the invasion began almost three weeks ago. People in both nations seek online freedoms as offline misery intensifies, and want to see through the fog of conflict.

## **VPN services see rapid growth in Russia**

A VPN (virtual private network) service creates an encrypted tunnel between users and the servers they interact with. This helps secure the traffic to protect people from being identified, tracked, and surveilled.

Simon Migliano, Head of Research at [Top10VPN](https://www.top10vpn.com/), explained that Russians began seeking out VPN services before the conflict began. But demand has accelerated as it continues and authorities become more repressive there.

Demand climbed 55% on Feb. 24 but has hovered around 1,000% higher throughout Match. In part, this reflects a desire among many Russian people to continue using social networks and to maintain contact with friends and family in Ukraine.

It may also be historically relevant to note that demand for VPN services climbed 3,405% in Kazakhstan in January as anti-government protests took place there.

Demand for VPN services also increased in Ukraine, increasing 609% at its peak, and as Russia massed troops on the border, people there had already begun to install VPNs on their devices.

## **Controlling the narrative**

Russia has throttled access to many news and social media platforms. The country has [blocked access to more than 300 sites](https://www.top10vpn.com/research/websites-blocked-in-russia/) that relate to coverage of events in Ukraine since the Russian invasion. It has also added 6,000 sites to its internet deny list.

Russia censors internet access within its borders through a series of laws and mechanisms. One of the most significant is its centralized single register of banned URLs, domains, and IP addresses; the country also uses deep packet inspection, which may undermine some VPN services.

 As has been widely reported, blocked sites include BBC News, Deutsche Welle, and Voice of America. Many such sites (including the BBC) now offer up mirrors [via Tor](https://www.torproject.org/), while the BBC has [published a recommendation to use VPN services](https://www.applemust.com/how-to-watch-bbc-news-in-russia/).

“It’s clear that the Kremlin wishes to control the narrative of its invasion and prevent the Russian people from accessing news reports from Ukrainian sources,” Migliano said. For Russians, the problem is that some VPN services are officially banned.

## **Finding a reliable VPN service**

Top10VPN has [published a useful list](https://www.top10vpn.com/best-vpn/russia/) of safe VPN services for Russia. At present, that list includes [Windscribe](https://windscribe.com/) (free version available limited to 10GB/month) along with [Astrill VPN](https://astrill.com/), [Private VPN](https://privatevpn.com/), [Surfshark](https://surfshark.com/) and [VPNArea](https://vpnarea.com/front/).

All five of these services were apparently able to bypass Russian web filters during tests, and offer high encryption and private logging policies, the company said. However, not all of them work well on iOS devices and some popular services, including ExpressVPN, are banned in Russia.

[Psiphon is often recommended](https://www.applemust.com/how-to-watch-bbc-news-in-russia/), but “Is not optimized for privacy, which is an issue when it's illegal to use a VPN to access blocked content in Russia,” Migliano said.

The services may in the future change or be constrained by government action. Migliano warns that Russia is likely to be working to block VPN services, possibly at the network level. As it does so, some VPN services will simply cease to operate.

That’s bad, but this is a cat-and-mouse game, and even in highly repressive nations some VPN services still operate. (Top10VPN will be monitoring VPN access in Russia in the future.)

VPN experts advise against installing or relying on unknown services as security may not be so tight in some. In 2019, [Top10VPN warned](https://www.computerworld.com/article/3430899/many-vpn-apps-on-apple-s-app-store-can-t-be-trusted-researcher-warns.html) that some VPN services might actually be owned by companies that can’t be trusted, lack data protection, or have serious privacy flaws.

This is of consequence, given that VPN services route your traffic via their servers, which may give them insight into what you do.

## **The VPN-choosing check list**

When selecting a VPN, users should:

* Always check for information about a company — is it bona fide? Does it have real addresses, phone numbers and people?
* Does it have a privacy policy that explains its logging and data retention policies?
* What data abuse protection is in place? Does the company delete server logs in real time?
* Does it have customer support and rely on ad-supported services?.

Migliano had some other insights for people attempting to access free information in conflict zones. “Tor is certainly useful in that you can use it to access the new .onion versions of blocked sites like the BBC and Twitter. It's also a crucial tool for activists,” he said.

However, Tor isn’t always the best choice as it is very slow when compared to standard web browsers — though it may sometimes be the only one.

Activists are becoming creative as they attempt to broadcast their viewpoints online, deliver coded messages, and share [seemingly innocuous images](https://twitter.com/Ashkhen/status/1496914505863163904) containing significant information, such as dates. At the same time, heavy use of Tor, VPN services and encrypted communication apps can help maintain some communication as people in danger zones seek to shed a some light on what's going on

*Please follow me on [Twitter](https://twitter.com/jonnyevans_cw), or join me in the [AppleHolic’s bar & grill](https://mewe.com/join/appleholics_bar_and_grill) and [Apple Discussions](https://mewe.com/join/apple_discussions) groups on MeWe.*





## Tags:


### Autogenerated tags:
[[vpn]] [[migliano]] [[bbc]] [[top10vpn]]
