# Bug in Honda, Nissan, Toyota Cars App Let Hackers Unlock & Start The Car Remotely
## A critical Bug uncovered in Honda, Nissan, Infiniti, and Acura vehicle apps lets hackers and law enforcement agencies unlock the car remotely
## Information:

+ Link: https://cybersecuritynews.com/?p=11902
+ Source: Cyber Security News
+ Author: Balaji N
+ Date published: 05 December 2022, 06:46
+ Date scraped: 05 December 2022, 07:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgdckjF7pQ3ZlerGfodsmo-ei_hO1kmLfokQjqWzWDt1nT1OMxT1l9ZF78ZWAzt-jWeTkOrGJEx_ny1tEZorAC9RL3XLNO8SetadPDmph9YAL6P4K4_EizTxiH8aNHGMmoCbINKG6cs8RtzGpgjfhh75iSjzCw_md8-2fk4QiNayKg4QbVQS_fL8yWSpg/s16000/Honda,%20Nissan,%20Toyota%20Cars%20Can%20be%20Hacked.webp)


A critical vulnerability uncovered in Honda, Nissan, Infiniti, and Acura vehicle apps lets hackers and law enforcement agencies unlock the car remotely and start the vehicle with a laptop from anywhere in the world.





The critical bug exists in SiriusXM, a connected vehicle platform that offers services to services to Acura, BMW, Honda, Hyundai, Infiniti, Jaguar, Land Rover, Lexus, Nissan, Subaru, and [Toyota](https://gbhackers.com/pasta-new-car-hacking-tool/).


![](https://pbs.twimg.com/media/FixenHJWAAEyjTl?format=jpg&name=large)SiriusXM


During routine research, Sam Curry, a Web application security researcher, and his team found a critical vulnerability in the connected vehicle’s remote management service that has enrolled with SiriusXM mobile apps.


The research has not only highlighted how one [vulnerability](https://cybersecuritynews.com/vapt-tools/) could have a physical effect on a huge number of cars but also how much personal data can be retrieved from a vehicle.







## **Investigation Towards Finding the Bug**


A Domain “http://telematics(.)net” was found in this research and is associated with enrolling vehicles in the SiriusXM remote management functionality.


Further analysis of this domain reveals that a large number of references are pointed to the Nissan Car Connected App.


Later move ahead to log in to the app and inspect the HTTPS traffic from one of the Nissan car owners.


During the scan, researchers found that there was one HTTP request, in particular, that was interesting: the “exchangeToken” endpoint would return an authorization bearer dependent on the provided “customerId”.


![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg7GYlflM2NDKwDngiYTow18eR8sGgr83WKz15HpgORAfdpM6OTTytcaiP_Io9JIP26T8Qn7Uq0yHhiW9Z1wHHFoapA1-vZGht0_TEZxxOvI5YJO_2Fl1eLaeuNNlHlPwiUOILGAM0BAkoogdURMtgYjzM9yl-ekA9hgtS0tRK6mZDWEjzl18W6msURkQ/s16000/https%20scan.png)Token exchange request


In the above HTTPS request, a VIN” parameter was removed and still works, in another hand, the request gets failed if the other things “nissancust” prefix and “Cv-Tsp” header will be changed.


## **Pull the Customer Data Out**


“Further analysis of one of the HTTP responses researchers saw the following format of a VIN number: vin:5FNRL6H82NB044273, This VIN format looked eerily similar to the “nissancust” prefix from the earlier HTTP request. What if we tried sending the VIN prefixed ID as the customerId?” The researcher said in his [tweet](https://twitter.com/samwcyo/status/1597792141169725440).


Through passing the VPN prefixed ID as a customerID, researchers get a bearer Toke return along with “200 OK” response of the following:


![](https://pbs.twimg.com/media/Fix2KFoWIAEWXWj?format=png&name=large)HTTPS Token return response


“This was exciting, we were generating some token and it was indexing the arbitrary VIN as the identifier. To make sure this wasn’t related to our session JWT, we completely dropped the Authorization parameter and it still worked!”


To fetch the user profile, researchers attempt to use the Authorization bearer in an HTTP request, in response, they have successfully retrieved the victim’s name, phone number, address, and car details.


![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhF5LrfiqNQH-wsu7JJ4SgCESdLolB1UcXXI4AS44NxgDuOrEbkX2QPgY3T_LgjDva9Grycg9HWrNhVeqFe13xnj6p_1quy8aNT5c-aw5ON-ZQTudvKNLE9JPLqAiaLr8PU4vfAFrrO770evoWZaYxhbfk9uIwEDm_cw5_i0U7-fO8iYitbGBxobEtEXg/s16000/Fix4IRaWIAACyWE.png)Fetching the customer details using VIN number


By only having the VIN number, any attackers can fetch the customer details with the help of a python script and a continuous escalation lead researchers to find the HTTP request to run vehicle commands.


Eventually, at this point, attackers will access customer information and run vehicle commands to unlock the vehicle and start the car remotely.


Researchers have successfully tested this bug on Honda, Infiniti, and Acura vehicles in addition to Nissan vehicles and reported the issue to SiriusXM who fixed it immediately.






## Tags:
***urls***: http://telematics.net

### Autogenerated tags:
[[nissan]] [[siriusxm]] [[http]] [[infiniti]] [[acura]] [[https]]
