# Hackers Attack Python Developers by Poising With Typosquat on PyPI
## An automated risk detection system identified a typosquatting campaign targeting popular Python libraries on PyPI.
## Information:

+ Link: https://cybersecuritynews.com/?p=60968
+ Source: Cyber Security News
+ Author: Balaji N
+ Date published: 01 April 2024, 02:34
+ Date scraped: 01 April 2024, 03:12

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEidJPpNhnUiipO1Ev9udmVq7d2adLG9C2tO4phVcm0GlzXj55BOy7U0Nf_cYOVt2sGmKpm9DPugp7ny28Kso46ZXklih-mRi50Y7yoL2NUUiTZ3kGKhxaNYcMU_r2V8v7zH3n2NiUL4VdnSAJuMrHueCix1_YSR0RpltaLj2YlORI5kY6t8ZdsuTud6acKR/s1600/Hackers%20Poising%20With%20typosquat%20on%20PyPI.webp)


An automated risk detection system identified a typosquatting campaign targeting popular Python libraries on PyPI. In two waves with a 20-hour break, the attack deployed over 500 variations with typos in names like requests, TensorFlow, and BeautifulSoup.


The campaign included incorrect names (pytorch instead of torch) and libraries already part of the standard library (asyncio, tkinter). Some variations were also targeted at users who might mistype “pip install—r requirements.”


The attacker experimented with a package called schubismomv3 for a few hours before the automated attack, where he first experimented with install hooks, then smuggled the encrypted payload in a string that gets written to a local file and then executed.


The variations were iterated for the rest of the schubismomv3 publications, and after that, the attacker published insanepackagev1414 with the malicious bit in the setup.py file.



![](https://lh7-us.googleusercontent.com/4i1ZHe4kT6hkfmWF11MCbqqROtSTQh8rLK3dJoPdq7CUeMRqqEkzXEpQ0vvh82Kn7ORn-LBRAjmDQgz_UALhDq4ex58DvudkvWxT568l-WNxZcY_cnhozyVuOBzMMmqgrgh10Z7LckH-ygxcDeOB1A)*The setup.py file from the fourth publication, v1.3.0,.*


The main difference is that the payload is significantly smaller and pulled from a remote URL instead of being stuffed in the setup file entirely and then the attacker published seven more variations of these packages under different variations of the “insanepackage” naming scheme.


**Start of the Attack**
-----------------------


An attacker launched a typosquatting attack against the [PyPI repository](https://pypi.org/), publishing 566 malicious variations across popular packages like Tensorflow, requests, and Matplotlib. 


Document

Download Free CISO’s Guide to Avoiding the Next Breach
------------------------------------------------------


Are you from The Team of SOC, Network Security, or Security Manager or CSO? Download Perimeter’s Guide to how cloud-based, converged network security improves security and reduces TCO.


 *** Understand the importance of a zero trust strategy

* Complete Network security Checklist

* See why relying on a legacy VPN is no longer a viable security strategy

* Get suggestions on how to present the move to a cloud-based network security solution

* Explore the advantages of converged network security over legacy approaches

* Discover the tools and technologies that maximize network security**
 ****Adapt to the changing threat landscape effortlessly with Perimeter 81’s cloud-based, unified network security platform.


  [Download Perimeter 81 Free PDF Guide](https://www.perimeter81.com/whitepapers/ciso-avoid-breach?utm_source=gbhackers&utm_medium=affiliate&utm_campaign=top_articles_gbchakers_cisos_wp&a_aid=2428)********The attack occurred in two bursts, the first targeting 360 packages over 1.5 hours and the second targeting 206 packages over several hours. PyPI responded swiftly by taking down the malicious packages and temporarily suspending new user and project creations to prevent further compromise. 

![](https://lh7-us.googleusercontent.com/MT-7GrMTq2JoJQze1w5GDvZQouq93LUjDT3WW8zRzbUKlj6TbLnT8kof7CUGSUIOb62WiNDOas3NICxe9UYEUwS41jzQ-vAjTA9P3pBhrtz6XQgDwiVv8RZo2jwTX2bsdV_gsLdv6S5DOYrGvvV7IQ)*A screenshot of the PyPI status page shortly after suspension started. Note that full service has been re-instated as of March 28, 2024, at 12:56UTC.*


A malicious Python script initiates a multi-stage attack. First, it retrieves encrypted code from a remote server and executes it after decryption with a local key. The secondary payload likely injects a compromised `app.asar` file into targeted [cryptocurrency wallets](https://cybersecuritynews.com/bhunt-malware-crypto/) (Exodus, Atomic) for potential theft. 


It then exfiltrates browser data (logins, cookies, and potentially wallet data) from Chromium-based browsers (Chrome, Edge, and Opera), searches user directories for wallet applications and credentials; it also scrapes Discord tokens for account access.



![](https://lh7-us.googleusercontent.com/KZynOz-Q3QqtC245H2yN2rgnuxlpxZsHoj06ss7CEMOoXum_4f8XSQVHzQB9xt8ewNEucVuXSzLCOUF05VXAGzmLSxvadq51n8bWL2nky_RtjYV0W1xJvBCPQk3ImY4CBRNIcTgcllCeSFs43NP87Q)*the setup.py file from insanepackagev1414.*


The stolen information is compressed and uploaded to a remote server, which employs strong security measures: avoid untrusted sources, update software, utilize antivirus, practice caution online, and leverage password managers with two-factor authentication.


Attackers launched an automated typosquatting campaign on PyPI, publishing over 500 malicious packages with names similar to popular ones (e.g., TensorFlow vs. TensorFlow).


According to [Phylum](https://blog.phylum.io/typosquatting-campaign-targets-python-developers/), it targeted 16 well-known packages and aimed to trick developers into installing malware-laden packages. PyPI responded swiftly by suspending new user registrations, but the incident highlights the vulnerability of ecosystems with open package repositories. 


Even with a quick response, typosquatting attacks can be successful if the malware executes upon installation, requiring users to be highly vigilant when installing packages.


**Stay updated on Cybersecurity news, Whitepapers, and Infographics. Follow us on [LinkedIn](https://www.linkedin.com/company/cybersecurity-news/) & [Twitter](https://twitter.com/The_Cyber_News).**
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------****


## Tags:


### Autogenerated tags:
[[pypi]] [[typosquatting]] [[tensorflow]] [[setup.py]] [[cloud-based]]
