# History of cybersecurity giants and predictions for the future - Cyber Security News
## As a large part of our daily lives is inseparable from the Internet, cybersecurity has become one of the main concerns for humanity. Thousands of cyber-attacks occur every day in the world, so reliable protection measures are extremely important. In this article, we will take a brief look at how it all started and what […]
## Information:

+ Link: https://cybersecuritynews.com/?p=10648
+ Source: Cyber Security News
+ Author: cybsecn
+ Date published: 01 October 2022, 14:14
+ Date scraped: 08 October 2022, 15:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhR-z2pRd3yPTDjNYFb6YnQpKhEPoO1FuhrSKpHqaTf3zTqtsN271SCxB_ZwXwkgpsjdnTdrZRJlAad-_BPhDSBLk0j_smj8V18F0LWbPGBxnbDde-plPyIzzQ3sy1oSVsxsuPD6cy1uWYzIRQ7KpN9Rm_YSc6dqxuFJCTXlk8pw_VJh8B-dBjA9outtQ/s16000/thea.jpg)

As a large part of our daily lives is inseparable from the Internet, cybersecurity has become one of the main concerns for humanity. Thousands of [cyber-attacks](https://www.csis.org/programs/strategic-technologies-program/significant-cyber-incidents) occur every day in the world, so reliable protection measures are extremely important. In this article, we will take a brief look at how it all started and what we can expect in the future.

 **1970s: “Reaper”**

Let’s begin with the fact that the first electric programmable computer “Colossus” was created by Tommy Flowers in 1943. This was not the first attempt to create a computer, there were earlier ones as well. However, these were giant electronic machines and only a few people knew how to use them. Later, more and more large companies started to invest in technologies, computers reduced in size and cost significantly.

1972 was the year when the history of cybersecurity started. The Advanced Research Projects Agency Network (ARPANET) researcher Bob Thomas created a program “Creeper”, it was the first computer worm. Then, email inventor Ray Tomlinson created another program “Reaper” which was meant to chase and delete “Creeper”. It was a big achievement back then – “Reaper” was the first antivirus software, from which the history that continues to this day began.

  [![EHA](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjlaUbKCifvflOZCpChjVN2YyzLBVVeWyL4xobuU6mJmL6b9U_wAfpKTUjrQpNMgJSTqXIxFk9Pjtb91TQadV1QMPqPwgbC9C5_2hQ9URcboiTgSVmJinmOjJuw5uuRBFGqGO_fm0ho4l6hzC7M_zGUxADwrKaNPFsxe3q75jV8htAJLj0j5unQEXyiZQ/s16000/Perimewter%2081_For%20gbhackers.com_970x250.png
)](https://www.perimeter81.com/lp/ztna-vs-vpn?a_aid=2428&a_bid=1682633c&chan=code33&data1=csn)**1980s: commercial antivirus programs**

This decade was special because of the variety of the online threats that have occurred. For example, there were Computer Virus and [Trojan horse](https://en.wikipedia.org/wiki/Trojan_horse_(computing)) terms used for the first time in 1983. After two years, The United States Department of Defense published “Trusted Computer System Evaluation Criteria” which was created in the context of the Cold War. Unfortunately, this has not stopped cyber-attacks and the best proof for it was an accident in 1986, when there were 400 military computers hacked in Canada.

A year later, three commercial antivirus programs were created: “Ultimate Virus Killer” (UVK), “NOD antivirus” and “VirusScan” (by “McAfee”). After that many companies, offering antivirus software, have been established. One of them is widely known as “Avast”.

**1990s: a challenge for antivirus software developers**

This decade is important, because during it a new means of communication began to take effect – e-mails. By 1996, a variety of new threats were emerging and it became a hard nut to crack for antivirus vendors. That is considered to be the year when it was absolutely clear that antivirus programs have to be mass-produced.

The situation was becoming more and more difficult to control and it began to raise tensions among antivirus software developers as well. For example, “McAfee” made accusations for “Dr. Solomon” for cheating, while developer Trend Micro accused “McAfee” and “Symantec” for stealing patented ideas. Finally, disagreements arose between “McAfee” and “Symantec”, etc.

**2000s: free antivirus software**

The Internet has become a novelty that more and more people have installed in their homes. However, this change also created better conditions for cyber attackers. The new infection technique did not require the user to download files, only visiting a website that is infected could get you into trouble.

As the number of professional cyberattacks increased, there was the first open-source antivirus “OpenAntivirus Project” created. After a year, in 2001, free antivirus software was launched by “Avast”. In the same year, “ClamAV” was developed. It was the first open-source antivirus to be commercialized. Furthermore, it is worth noting that OS security was developed and antivirus software became inseparable from Android and Windows mobile operating systems.

**2022: Virtual Private Network**

Currently, the unsurpassed online security tool can be called the services provided by a Virtual Private Network (VPN). It encrypts the user’s online connection so that no third-parties can see any of his / her information. In other words, your personal information, browsing history, etc. cannot be accessed by cyber attackers, Internet service providers and the Government. [VPN providers](https://cyberwaters.com/) guarantee a safe connection even if you use public Wi-Fi.

Although it is a security tool that does not replace antivirus software and cannot protect against viruses and malware, it certainly provides protection against cyberattacks. In addition, it provides other additional benefits. That is why many individual Internet users and companies can no longer imagine their daily activities without a VPN.

**The future of cybersecurity**

Statistics show that the number of cyber-attacks has increased significantly since 2018 and is still growing to this day. In this way, a large amount of damage is caused – individuals and companies lose not only sensitive personal information, but also a lot of money. Often, such losses become the reason for bankruptcy not only of small businesses, but also of medium-sized companies.

So, what can we expect in the future? It would be naive to expect that the situation will change instantly. According to experts, cyber-attacks will continue to grow steadily. Although individual Internet users already receive various security tool improvements today, they are not always sufficient to protect themselves from professional cyber-attacks.

It is assumed that in the near future we can expect changes in these areas:

·       **Passwords.** There will be more additional authentication methods used in order a user could access his / her device. According to the cyber security specialists, in the next ten years the passwords we use now will be deprecated.

·       **Cloud data.** It will be used even more actively than before. So far, this is one of the best ways to save important data. It is possible that this will not change in the future.

·       **VPN.** There is no doubt that over the years, VPN service providers will pay even more attention to technological innovations and efforts to strengthen online security. Therefore, users will be able to enjoy additional benefits and stronger protection.

However, in a rapidly changing world, it is difficult to predict what will happen tomorrow. Therefore, taking ambitions to predict how the world of cybersecurity will improve in 10 years is difficult. However, we can have no doubt – although we will have something to be happy about, we will also face a sufficient number of threats. Therefore, we will not be able to suffer without reliable online security measures and critical thinking as well.




## Tags:


### Autogenerated tags:
[[cyber-attacks]] [[mcafee”]] [[vpn]] [[cybersecurity]]
