# ToddyCat APT Hackers Deploy Multiple Tools to Hijack Network Infrastructure
## APT as ToddyCat, new insights have emerged regarding their sophisticated methods of hijacking network infrastructure to steal sensitive data.
## Information:

+ Link: https://cybersecuritynews.com/?p=62819
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 22 April 2024, 13:34
+ Date scraped: 22 April 2024, 14:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj5P-Lhey9pznWHeZBxtlEqid1DdcyBUCdkxKPK1BzWfS-jNpy3b628VoFSol9R1TtWcBgjFxcNLuZdXnRyCArUDKKnZHmITsMxlSPVX41H9_b0YSvVMgRmbLMsvWy8yuWcQijyLrEf-7oO3F72qABKO7HoT6dsd2Piu4R2Pg5HTVcvY2IQRo99wfzxj-0/s1600/toddy%20cat%20(1).webp)


Advanced Persistent Threat (APT) group known as ToddyCat, new insights have emerged regarding their sophisticated methods of hijacking network infrastructure to steal [sensitive data](https://cybersecuritynews.com/redline-malware/) from governmental organizations across the Asia-Pacific region.


This group, previously reported on for using data collection and exfiltration tools, has now been observed employing advanced traffic tunneling and data extraction techniques to maintain persistent access to compromised systems.


ToddyCat’s operations focus on governmental entities, some involved in defense.


The group’s primary objective is the extraction of large volumes of sensitive information, a task that requires automated processes to handle the scale of data theft.


According to [Securelist](https://securelist.com/toddycat-traffic-tunneling-data-extraction-tools/112443/), ToddyCat has successfully and extensively automated data harvesting, ensuring continuous access to the systems it targets.


**`Free Webinar | Mastering WAAP/WAF ROI Analysis | [Book Your Spot](https://www.indusface.com/waap-roi-analysis.php?utm_source=gbhackers-linkedin-event&utm_medium=referral&utm_campaign=2024-apr-webinar-waap-roi-analysis)`**


**Tools for Traffic Tunneling**
-------------------------------


One critical strategy employed by ToddyCat involves creating secure tunnels to route traffic from the compromised network to its controlled servers.


This technique helps exfiltrate the data stealthily and allows the attackers to maintain a persistent presence within the network.


Tools like PsExec and Impacket have been noted, facilitating the transfer and execution of [malicious](https://cybersecuritynews.com/sample-is-malicious-with-any-run/) payloads.


**SoftEther VPN**
-----------------


A notable tool in ToddyCat’s arsenal is the SoftEther VPN server utility, which establishes robust VPN tunnels.


This utility supports various protocols and provides strong encryption, making it an ideal choice for secure communication between the compromised host and the attacker’s server.


To launch the VPN server, the attackers used the following files:


* vpnserver\_x64.exe: a digitally signed VPN server executable
* hamcore.se2: a container file that includes components required to run vpnserver\_x64.exe
* vpn\_server.config: server configuration


**Data Extraction Tools**
-------------------------


Recently, ToddyCat integrated a new tool named ‘cuthead’ into its operations.


This tool, a .NET compiled executable, is specifically designed to search and extract documents from the compromised systems.


The name ‘cuthead’ originates from the file description field of the sample analyzed, highlighting the tool’s primary function in the group’s cyber [espionage](https://cybersecuritynews.com/a-new-espionage-hacking-campaign-targeting-telecoms/) activities.


![Archive file containing data stolen](https://cybersecuritynews.com/wp-content/uploads/2024/04/image-70.png)Archive file containing data stolen


The continuous evolution of ToddyCat’s toolkit poses significant challenges for cybersecurity defenses, particularly within the targeted governmental sectors.


The group’s ability to adapt and integrate new tools for data extraction and traffic tunneling indicates a high level of sophistication and resourcefulness.


The persistent activities of the ToddyCat APT group underscore the critical need for [robust](https://cybersecuritynews.com/best-practices-for-establishing-robust-security-measures-in-your-database-systems/)cybersecurity measures and constant vigilance in the digital domain. 


As they continue to refine their techniques and expand their toolkit, the threat posed by this group remains significant.


It is crucial for organizations, especially those in sensitive governmental sectors, to implement comprehensive security strategies to protect against such advanced threats.





## Tags:


### Autogenerated tags:
[[toddycat]] [[vpn]]
