# U.S. State Government Network Hacked Via Former Employee Account
## CISA and MS-ISAC have jointly disclosed that an unknown organization has attacked a state government organization's network environment.
## Information:

+ Link: https://cybersecuritynews.com/?p=57444
+ Source: Cyber Security News
+ Author: Guru Baran
+ Date published: 16 February 2024, 12:09
+ Date scraped: 16 February 2024, 13:03

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgkjKfPijOfQyBPUtFxQ8mn-yCTwDf1N9J0jAQ4AKOqXSGlnptRp6i_qheCD-Yz7ESvb3X3y3Q1JiN6aDEUYStEh1HRdrXMS4EvUGqPwCv-2JHVwlwWELGVeS2mUCtcMxETqr0E3U_LaJRRr7HdKZVRBTSSa8uqYCg6_SBhBGSDQeTiGD6Zl8UaA5R7DoWp/s1600/U.S.%20State%20Government%20Network%20Hacked(1).png)


CISA (Cybersecurity and Infrastructure Security Agency) and MS-ISAC (Multi-State Information Sharing and Analysis Center) have jointly disclosed that an unknown organization has attacked a state government organization’s network environment.


As a result of this intrusion, the attacker has successfully exfiltrated sensitive data from the targeted network.CISA & MS-ISAC [revealed that](https://www.cisa.gov/news-events/cybersecurity-advisories/aa24-046a) an unidentified threat actor hacked the state government organization’s environment & stole sensitive data.


Following a security breach, sensitive information such as host and user data, including metadata, was publicly disclosed on a dark web brokerage site. The breach was discovered when the documents containing the information were available for sale on the dark web.


The agencies have conducted additional analysis to conclude that the documents were obtained through unauthorized access to the system via a compromised account belonging to a former employee.


Document

Live Account Takeover Attack Simulation
[How do Hackers Bypass 2FA?](#)
-------------------------------


Live attack simulation Webinar demonstrates various ways in which account takeover can happen and practices to protect your websites and APIs against ATO attacks

.


  [Book Your Spot](https://www.indusface.com/account-takeover-live-attack-simulation.php?utm_source=gbhackers-blog-cta&utm_medium=referral&utm_campaign=2024-feb-webinar-account-takeover-live-attack-simulation) 


**Threat Actor Activity**
-------------------------


As per the investigation reports, it was noted that the threat actors didn’t attempt to expand their reach from the compromised on-premises network to the Azure environment. Furthermore, it was also confirmed that they didn’t gain unauthorized access to any critical systems.


CISA utilized its Untitled Goose Tool to detect the logs; this free tool by CISA is known to help network defenders detect potentially malicious activity in Microsoft Azure, [Azure Active Directory (AAD)](https://cybersecuritynews.com/active-directory-checklist/), and Microsoft 365 (M365) environments.


According to the logs, the attacker used an unknown virtual machine (VM) to enter the victim’s system via IP addresses from their internal VPN range to avoid detection.


The attack was initiated using credentials from a former employee with access to two virtualized servers – [SharePoint](https://cybersecuritynews.com/microsoft-sharepoint-server-vulnerabilities/) and a workstation.


The attacker acquired additional login credentials from SharePoint, granting them access to both on-premises and Azure AD systems.


Subsequently, the threat actor performed LDAP queries to gather user, host, and trust relationship data.


CISA and MS-ISAC recommend reviewing all current administrator accounts and implementing [multifactor authentication](https://cybersecuritynews.com/password-less-authentication/) to mitigate this risk.





## Tags:


### Autogenerated tags:
[[cisa]] [[ms-isac]]
