# Twilio and Cloudflare attacks part of larger campaign, says analyst | Cybernews
## The two recent high-profile breaches were part of a much wider cyberattack that breached nearly 10,000 accounts, according to IB-Group.
## Information:

+ Link: https://cybernews.com/news/twilio-and-cloudflare-attacks-part-of-larger-campaign-says-analyst/
+ Source: CyberNews
+ Author: Damien Black
+ Date published: 25 August 2022, 12:35
+ Date scraped: 26 August 2022, 11:00

## Article:
![Main article image](https://media.cybernews.com/images/featured/2022/07/Cloudflare-logo-website.png)



The wave of cyberattacks mimicked the well-known identity and access management firm Okta to gain leverage for its social engineering ploys, leading Group-IB researchers to nickname it 0ktapus.


And it would appear that the 0ktapus has many tentacles, launching what Group-IB calls “sophisticated supply chain attacks” using 169 phishing domains that worked off of keywords such as “SSO”, “VPN”, “OKTA”, “MFA”, and “HELP.”


“From the victim’s point of view, the phishing site looks convincing as they are very similar to the legitimate authentication page they are used to seeing,” said Group-IB, adding that it has tipped off law enforcement bodies worldwide as well as notifying targeted organizations.


The stolen data haul tracked by Group-IB came to a considerable tally. Before being exposed, 0ktapus managed to steal 9,931 user credentials, including 3,129 records with emails, and 5,441 with multifactor authentication codes. This is thought to include the recent [Twilio breach that exposed hundreds of Signal users’ phone numbers](https://cybernews.com/news/twilio-breach-exposes-1900-signal-users-phone-numbers/), and a similar attack on [Cloudflare](https://cybernews.com/news/cloudflare-targeted-by-a-sophisticated-phishing-attack/) shortly before that.


Nearly all of the victims were Okta service users based in the US, and details of the suspected attacker or attackers have been shared in confidence with the authorities. The prime purpose of the attacks appears to have been to harvest identity credentials and two-factor authentication codes used by employees at the target organizations.


What remains unclear is how the cybercriminals behind 0ktapus obtained the victims’ email addresses and telephone numbers, though IB-Group believes they could have obtained the latter by targeting telecoms firms in a separate pre-emptive campaign. Nor is it clear at the time of writing whether this campaign was sponsored by a nation-state group or purely motivated by profit.



![Pictorial graph demonstrating how the 0ktapus phishing scam works](https://media.cybernews.com/2022/08/DemoOfVictimJourneyOktapus.png)
Pictorial graph by Group-IB demonstrating the victim's 'journey' to being conned by the 0ktapus phishing scam.



## It started off small

Group-IB says it first cottoned on to the attacks as being part of a singular and highly orchestrated campaign in July after it investigated a phishing attack on one of its clients.


“The investigation revealed that these phishing attacks, as well as the incidents at [Twilio](https://www.twilio.com/blog/august-2022-social-engineering-attack) and [Cloudflare](https://blog.cloudflare.com/2022-07-sms-phishing-attacks/), were links in a chain,” said Group-IB. “A simple yet very effective single phishing campaign unprecedented in scale and reach that has been active since at least March.”


Subsequent surveillance of private communication channel Signal showed that “once the attackers compromised an organization, they were quickly able to pivot and launch subsequent supply chain attacks.”


Commenting on his team’s findings, senior threat intelligence analyst Roberto Martinez said that though showing evidence of high levels of organization, it could not be determined if the entire campaign was planned from the outset, or more the product of inspired opportunism.


“It is not yet clear if the attacks were planned end-to-end in advance or whether opportunistic actions were taken at each stage,” he said. “Regardless, the 0ktapuscampaign has been incredibly successful, and the full scale of it may not be known for some time.”




---





## Tags:


### Autogenerated tags:
[[group-ib]] [[0ktapus]] [[phishing]]
