# US telecommunications company likely targeted by Russian hackers shares details of Feb. 24 attack
## New details suggest the incident was less complicated than initially thought, even as the attacks continue.
## Information:

+ Link: https://www.cyberscoop.com/viasat-hack-details-vpn-russia-ukraine/?category_news=threats
+ Source: CyberScoop
+ Author: AJ Vicens
+ Date published: 30 March 2022, 17:29
+ Date scraped: 30 March 2022, 21:00

## Article:
![Main article image](https://www.cyberscoop.com/wp-content/uploads/sites/3/2022/03/Screen-Shot-2022-03-30-at-1.06.58-PM.png?w=1015)


 Written by [AJ Vicens](https://www.cyberscoop.com/author/aj-vicens/ "Posts by AJ Vicens")  
 
The U.S. telecommunications company targeted as the Russian military attacked Ukraine on Feb. 24 said Wednesday that a misconfigured virtual private network allowed hackers to gain the access needed to knock key modems offline — an attempt to cripple the Ukrainian government’s communications as part of a “multifaceted and deliberate cyber-attack.” 


Viasat, based in southern California, said in [a statement posted to its website](https://www.viasat.com/about/newsroom/blog/ka-sat-network-cyber-attack-overview/) that the misconfigured VPN, operated by a subsidiary of a partner company, allowed the hackers to execute “legitimate, targeted management commands on a large number of residential modems simultaneously.” The statement added that these “destructive commands overwrote key data in flash memory on the modems, rendering the modems unable to access the network, but not permanently unusable.” 


The disruption of services was relatively limited, the company said, and did not affect government users of its KA-SAT satellite service or other Viasat networks worldwide. The company did not say how many customers were affected, but said it has shipped “tens of thousands of replacement modems” to distributors to help customers get back online.


The company’s statement shows that “several initial assumptions about the attack were wrong,” [according to Thomas Rid](https://twitter.com/RidT/status/1509154584807284740?s=20&t=O9Cfhb8AHm-2y_cPmkLPhw), the founding director of the Alperovitch Institute for Cybersecurity Studies at Johns Hopkins University. Rid tweeted Wednesday that the attack was “significantly less sophisticated than expected, and required less preparation than assumed (no supply chain compromise, no modified firmware, no irreparable damage).”


The hack is perhaps the most serious [cyberattacks to emerge in the wake of Russia’s attack on Ukraine](https://www.cfr.org/blog/tracking-cyber-operations-and-actors-russia-ukraine-war). Thousands of internet and communications customers in Ukraine and beyond [were knocked offline](https://www.wired.com/story/viasat-internet-hack-ukraine-russia/), and the attack caused a “huge loss in communications in the very beginning of the war,” Victor Zhora, a top Ukrainian government cybersecurity official, [told reporters March 15](https://www.cyberscoop.com/it-army-ukraine-caddywiper-viasat/).


Government and private networks there have suffered roughly a half-dozen wiper attacks since the invasion began, as well as a series of ongoing distributed denial-of-service attacks, which flood targeted networks or websites with phony traffic to make them inaccessible to legitimate users. Viasat was hit with a denial-of-service attack simultaneous to the destructive commands that affected the modems, the company said in its statement.



> “Destructive commands overwrote key data in flash memory on the modems, rendering the modems unable to access the network, but not permanently unusable.”
> 
> Viasat statement posted March 30, 2022


U.S. intelligence believes Russian hackers were behind the attack on Viasat, [The Washington Post reported March 24](https://www.washingtonpost.com/national-security/2022/03/24/russian-military-behind-hack-satellite-communication-devices-ukraine-wars-outset-us-officials-say/), backing up the informal assessment of Ukrainian government cyber officials. “I don’t need any additional proofs that Russia was targeting Viasat, as well as other companies,” Zhora told reporters March 15. “We understand they’re focusing on satellite communications, they are focusing on ISPs, they are focusing on mobile operators” in attempts to cut off Ukrainian communications.


The company did not identify the attackers, but [told Reuters](https://www.reuters.com/business/media-telecom/exclusive-hackers-who-crippled-viasat-modems-ukraine-are-still-active-company-2022-03-30/) Wednesday that the attackers are behind “repeated attempts” to bypass defenses and mitigations put in place by the company in the wake of the initial attack.


Russian-aligned hackers have relentlessly targeted Ukraine with attacks and disruptions in the weeks leading up to the Feb. 24 invasion and since, according to independent researchers and Ukrainian officials. An attack involving destructive malware [poorly disguised as ransomware](https://www.microsoft.com/security/blog/2022/01/15/destructive-malware-targeting-ukrainian-organizations/) hit multiple organizations in Ukraine on Jan. 13, the beginning of [a string of wiper attacks](https://www.cyberscoop.com/ukraine-wiper-malware-eset-sentinelone-whispergate/). 


That attack, known in the information security community as WhisperGate, was perhaps the work of a previously unknown Russian military intelligence hacking group, according to Adam Meyers, the senior vice president of intelligence at cybersecurity firm CrowdStrike.


In planned testimony before the House Committee on Homeland Security Wednesday [Meyers said](https://www.crowdstrike.com/blog/who-is-ember-bear/) a group the company calls “Ember Bear” has been targeting government and military organizations in eastern Europe since early 2021 may have been behind the WhisperGate attack. The group shares tactics, techniques and procedures with other hacking units of the GRU, Russia’s military intelligence division, Meyers said. The Wednesday hearing has been postponed.





## Tags:


### Autogenerated tags:
[[viasat]] [[cybersecurity]] [[meyers]]
