# How the Colonial Pipeline attack instilled urgency in cybersecurity
## The federal government and private sector are still coming to terms with how to protect operational technology in an increasingly volatile threat environment.
## Information:

+ Link: https://www.cybersecuritydive.com/news/post-colonial-pipeline-attack/623859/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 16 May 2022, 22:00
+ Date scraped: 24 May 2022, 15:00

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/YjIjHZmLKogIFQj5a-9Oj5Rb6X01fqY-MtS08rPc2vc/crop:6000:2830/g:nowe:0:985/rs:fill:770:364:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEyMzI4NTExNTMuanBn.jpg)


In the infosecurity world, this was the 5 a.m. phone callthat many feared, but few were prepared to handle.


In the early hours of May 7, 2021, a Colonial Pipeline worker discovered a ransom note inside the company’s IT systems. Threat actors linked to the DarkSide ransomware organization had gained access to an outdated VPN account. 


The compromise, leveraged to encrypt data on the company’s systems, left Colonial’s massive operational technology (OT) network, including a 5,500 mile pipeline, at risk of remote takeover. 


For days, millions of Americans on the East Coast, from small business owners to commercial truckers, faced lines at the gas pump not seen in the U.S. since the ’70s. Gas prices shot up, consumers began to hoard dwindling supplies and numerous fuel stations shuttered as Colonial, the largest U.S. refined oil supplier, held secret negotiations to regain access to its computer systems. 


“Colonial Pipeline is the most consequential cyberattack on U.S. energy infrastructure to date,” said Mark Plemmons, senior director of threat intelligence at Dragos.


The impact of the attack went well beyond the cybersecurity community, and garnered the attention of the general public and corporate boardroom officials, according to Plemmons. The attack helped lead to a greater focus on security involving industrial control systems (ICS) and operational technology at all levels.


Private industry and government agencies alike have placed an increased focus on ICS security, prioritizing sector resilience and sharing intelligence, in an effort to prepare government officials and infrastructure providers for when the next major cyberattack hits.


“Colonial Pipeline was a galvanizing event for the country,” Brandon Wales, executive director of the Cybersecurity and Infrastructure Security Agency, said during a virtual forum on May 5 sponsored by the [Advanced Technology Academic Research Center (ATARC)](https://atarc.org/event/colonial-pipeline/). “Raising awareness about the potential threats and risks for cyberattack. It’s not just ones and zeros inside of computers. These attacks could have real implications for our way of life.”



Keep up with the story. Subscribe to the Cybersecurity Dive free daily newsletter




Email:





* Select user consent:




 By signing up to receive our newsletter, you agree to our
 [Terms of Use](https://www.industrydive.com/terms-of-use/) and
 [Privacy Policy](https://www.industrydive.com/privacy-policy/). You can unsubscribe at anytime.


Sign up
A valid email address is required.
Please select at least one newsletter.


What flowed from the Colonial Pipeline attack is the realization in Congress and the critical infrastructure community that cyberattacks must be taken more seriously. Cybersecurity risk is no longer just a problem to be addressed inside network operations centers or CISO offices, Wales said. 


### Evolving threats


Critical infrastructure providers in the U.S. are facing a series of evolving threats on a never-before-seen scale. Since the launch of the Ukraine war in February, advanced persistent threat actors have developed custom malware designed to sabotage or even destroy critical infrastructure facilities. Criminal ransomware gangs too have proven on multiple occasions they can hold major manufacturing companies and essential services hostage using double extortion techniques and targeted attacks.


This, coupled with the pivot to the remote operations of the nation’s critical infrastructure — a change made amid the onset of COVID-19 — has increased dependence on automation and artificial intelligence. It adds new, digital access points to critical systems.


“Many operating technologies – things like pumps and pipelines and turbines – that used to be analog or isolated, are now digitized and networked with IT systems,” said Leo Simonovich, VP and global head of industrial cyber at Siemens Energy.


Digital devices enable remote operations, as well as greater efficiencies and lower emissions, according to Simonovich. However, digitalization exposes a lot more infrastructure to cyberattacks. 


Siemens conducted a [study with the Ponemon Institute](https://www.siemens-energy.com/global/en/news/magazine/2019/cyber-security-ponemon-study.html) in October 2019, months before the international COVID-19 outbreak, showing utility companies were increasingly vulnerable to cyberattack. The global survey of 1,726 utility professionals responsible for OT cybersecurity showed 54% of them expected an attack within a 12-month period. 


More than half reported a shutdown or operational data loss each year.


Keep up with the story. Subscribe to the Cybersecurity Dive free daily newsletter




Email:





* Select user consent:




 By signing up to receive our newsletter, you agree to our
 [Terms of Use](https://www.industrydive.com/terms-of-use/) and
 [Privacy Policy](https://www.industrydive.com/privacy-policy/). You can unsubscribe at anytime.


Sign up
A valid email address is required.
Please select at least one newsletter.



### 
 Read More in Cyberattacks












[![story image](/imgproxy/k08nKSmhKvQSD7OXANPoxu1dI6gjCOY38tXd5u4gog8/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzNjc5MDY0NTcuanBn.jpg)](https://www.cybersecuritydive.com/news/google-cloud-security-advance/624187/)
May 24, 2022
[Google Cloud positions itself as a ‘standalone security brand’](https://www.cybersecuritydive.com/news/google-cloud-security-advance/624187/)



[![story image](/imgproxy/1Dzd32ZLd35H2rFhFK0a8uzf_TZ8rErADEHwUC3iUp4/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEyMzg3NDk2NjMuanBn.jpg)](https://www.cybersecuritydive.com/news/viasat-cyber-russia-satellite/623560/)
May 11, 2022
[US, allies blame Russia for Viasat cyberattack](https://www.cybersecuritydive.com/news/viasat-cyber-russia-satellite/623560/)



[![story image](/imgproxy/LF4q7kGeI6MPGA7PAs-m4PyegBoqce5l6HZMO4B1wOY/crop:4928:2324/g:nowe:19:817/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEyMzI4NjYzOTIuanBn.jpg)](https://www.cybersecuritydive.com/news/colonial-pipeline-ransomware-fines/623335/)
May 06, 2022
[Colonial Pipeline faces nearly $1M in penalties as federal regulator discloses violations](https://www.cybersecuritydive.com/news/colonial-pipeline-ransomware-fines/623335/)



[![story image](/imgproxy/bCmh67DtFKtgRQDftAa2so-MsMW6kk4H73yvZ08GOsw/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEyMzg3MTgwMDkuanBn.jpg)](https://www.cybersecuritydive.com/news/microsoft-blocks-russian-cyberattacks-trontium/621822/)
Apr 08, 2022
[Microsoft blocks Russian cyberattacks linked to Ukraine war](https://www.cybersecuritydive.com/news/microsoft-blocks-russian-cyberattacks-trontium/621822/)



[![story image](/imgproxy/lMmRGGtYRr0OYBE5kuP_rtRn3KfGODPVvgPxOrSE9Ow/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTExODIyMjY0NTEuanBn.jpg)](https://www.cybersecuritydive.com/news/okta-lapsus-breach-claims/620807/)
Mar 22, 2022
[Okta denies security incident as Lapsus$ group goes on a spree](https://www.cybersecuritydive.com/news/okta-lapsus-breach-claims/620807/)



[![story image](/imgproxy/xwfpF9vy_QIDTcyS3UgEi1S8beB4Joh8H6fedz83I8k/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTExODc0NDI5MDdfSHdqTGRxTC5qcGc.jpg)](https://www.cybersecuritydive.com/news/kronos-ransomware-attack-lawsuits/620184/)
Mar 14, 2022
[Kronos ransomware attack raises questions of vendor liability](https://www.cybersecuritydive.com/news/kronos-ransomware-attack-lawsuits/620184/)



[![story image](/imgproxy/k_3EB95ENeCHH-U8uNDUxte48Ws3CPTM6dLswayrpE8/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTk0MTQ5ODg3Mi5qcGc.jpg)](https://www.cybersecuritydive.com/news/sinclair-ransomware-attack-costs-insurance/619926/)
Mar 07, 2022
[Sinclair losses mount as ransomware costs exceed insurance policy](https://www.cybersecuritydive.com/news/sinclair-ransomware-attack-costs-insurance/619926/)



[![story image](/imgproxy/Mx2WR73i7Nv3ur1jsUsSQcjTs4bGju_R_R6xiNkJjPc/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzMzI4NTg0NDIuanBn.jpg)](https://www.cybersecuritydive.com/news/Russia-ukraine-utility-cyberattack/619819/)
Mar 04, 2022
[Cyber risk to US utilities seen as limited as Biden sets red line](https://www.cybersecuritydive.com/news/Russia-ukraine-utility-cyberattack/619819/)



[Want to see more stories in **Cyberattacks**?
 

 Read More ➔](/topic/cyberattacks/)




Energy is one 16 critical infrastructure sectors the U.S. government is working to secure, each a mission-critical facet of daily life that, if disrupted, could wreak havoc. The Department of Energy (DOE) has a partnership program with energy manufacturers called Cyber Testing for Resilient Industrial Control Systems to identify and triage software and hardware vulnerabilities. 


Officials in the energy industry have been concerned about the growing threats to pipelines and other oil and gas infrastructure, particularly due to the threat environment stemming from Russia’s invasion of Ukraine. 


“Cybersecurity is a top priority of the natural gas and oil industry and we are committed to the safe operations of our nation’s critical infrastructure - like pipelines,” said Suzanne Lemieux, director of operations security and emergency response policy at the American Petroleum Institute. 


The organization has been working closely with federal partner agencies, including the Cybersecurity and Infrastructure Security Agency (CISA), the FBI, National Security Agency, and DOE, to ensure member companies are protected from malicious cyber activity. 


### Regulatory rejection


Pipeline security has been a lingering concern for several years, but it was not adequately addressed by existing government oversight. A 2019 threat assessment from the Office of the Director of National Intelligence identified China as having the ability to disrupt natural gas pipelines for up to several weeks. A [2021 CISA and the FBI advisory](https://www.cisa.gov/uscert/ncas/alerts/aa21-201a) cited a Chinese spearphishing and intrusion campaign from 2011-2013, resulting in 13 confirmed compromises against natural gas operators. 




### 
 Read More in Cyberattacks












[![story image](/imgproxy/k08nKSmhKvQSD7OXANPoxu1dI6gjCOY38tXd5u4gog8/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzNjc5MDY0NTcuanBn.jpg)](https://www.cybersecuritydive.com/news/google-cloud-security-advance/624187/)
May 24, 2022
[Google Cloud positions itself as a ‘standalone security brand’](https://www.cybersecuritydive.com/news/google-cloud-security-advance/624187/)



[![story image](/imgproxy/1Dzd32ZLd35H2rFhFK0a8uzf_TZ8rErADEHwUC3iUp4/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEyMzg3NDk2NjMuanBn.jpg)](https://www.cybersecuritydive.com/news/viasat-cyber-russia-satellite/623560/)
May 11, 2022
[US, allies blame Russia for Viasat cyberattack](https://www.cybersecuritydive.com/news/viasat-cyber-russia-satellite/623560/)



[![story image](/imgproxy/LF4q7kGeI6MPGA7PAs-m4PyegBoqce5l6HZMO4B1wOY/crop:4928:2324/g:nowe:19:817/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEyMzI4NjYzOTIuanBn.jpg)](https://www.cybersecuritydive.com/news/colonial-pipeline-ransomware-fines/623335/)
May 06, 2022
[Colonial Pipeline faces nearly $1M in penalties as federal regulator discloses violations](https://www.cybersecuritydive.com/news/colonial-pipeline-ransomware-fines/623335/)



[![story image](/imgproxy/bCmh67DtFKtgRQDftAa2so-MsMW6kk4H73yvZ08GOsw/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEyMzg3MTgwMDkuanBn.jpg)](https://www.cybersecuritydive.com/news/microsoft-blocks-russian-cyberattacks-trontium/621822/)
Apr 08, 2022
[Microsoft blocks Russian cyberattacks linked to Ukraine war](https://www.cybersecuritydive.com/news/microsoft-blocks-russian-cyberattacks-trontium/621822/)



[![story image](/imgproxy/lMmRGGtYRr0OYBE5kuP_rtRn3KfGODPVvgPxOrSE9Ow/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTExODIyMjY0NTEuanBn.jpg)](https://www.cybersecuritydive.com/news/okta-lapsus-breach-claims/620807/)
Mar 22, 2022
[Okta denies security incident as Lapsus$ group goes on a spree](https://www.cybersecuritydive.com/news/okta-lapsus-breach-claims/620807/)



[![story image](/imgproxy/xwfpF9vy_QIDTcyS3UgEi1S8beB4Joh8H6fedz83I8k/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTExODc0NDI5MDdfSHdqTGRxTC5qcGc.jpg)](https://www.cybersecuritydive.com/news/kronos-ransomware-attack-lawsuits/620184/)
Mar 14, 2022
[Kronos ransomware attack raises questions of vendor liability](https://www.cybersecuritydive.com/news/kronos-ransomware-attack-lawsuits/620184/)



[![story image](/imgproxy/k_3EB95ENeCHH-U8uNDUxte48Ws3CPTM6dLswayrpE8/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTk0MTQ5ODg3Mi5qcGc.jpg)](https://www.cybersecuritydive.com/news/sinclair-ransomware-attack-costs-insurance/619926/)
Mar 07, 2022
[Sinclair losses mount as ransomware costs exceed insurance policy](https://www.cybersecuritydive.com/news/sinclair-ransomware-attack-costs-insurance/619926/)



[![story image](/imgproxy/Mx2WR73i7Nv3ur1jsUsSQcjTs4bGju_R_R6xiNkJjPc/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzMzI4NTg0NDIuanBn.jpg)](https://www.cybersecuritydive.com/news/Russia-ukraine-utility-cyberattack/619819/)
Mar 04, 2022
[Cyber risk to US utilities seen as limited as Biden sets red line](https://www.cybersecuritydive.com/news/Russia-ukraine-utility-cyberattack/619819/)



[Want to see more stories in **Cyberattacks**?
 

 Read More ➔](/topic/cyberattacks/)




The Transportation Security Administration issued a directive in May 2021 ordering pipeline operators to report any potential cyberattacks to CISA and have an [onsite cybersecurity coordinator](https://www.cybersecuritydive.com/news/tsa-dhs-cybersecurity-requirements-pipeline-colonial-ransomware/600929/) available. A second directive in July 2021 called for pipeline operators to mitigate vulnerabilities and boost resilience as well as develop contingency plans.  


Some administration proposals, including [TSA pipeline cyber directives](https://www.cybersecuritydive.com/news/pipeline-cyber-security-tsa-requirements/604001/), have received significant pushback from key industry officials and congressional figures as overly burdensome. 


“The federal government’s issuance of security directives problematically redirected cyber resources away from security and towards compliance,” Kimberly Denbow, managing director, Security and Operations Cybersecurity Action Plan at the American Gas Association, said via email. “They offered minimal opportunity for operator engagement, have overly prescriptive requirements on pipeline systems that are expansively diverse, and have compliance based entirely on [an] arbitrary timeline.”


Earlier this month, the Department of Transportation’s Pipeline and Hazardous Materials Safety Administration (PHMSA) [announced plans to levy](https://www.cybersecuritydive.com/news/colonial-pipeline-ransomware-fines/623335/) up to $1 million in penalties against Colonial Pipeline related to multiple control room violations.


PHMSA officials told Cybersecurity Dive the violations listed for Colonial Pipeline were “not exclusive to one operator.” And while the agency continues to respond to noncompliance issues it also “conducts outreach to increase awareness and help the pipeline industry prepare for and safely respond to any future cyberattacks,” the agency said in an email.


### Internal reforms


Colonial Pipeline has taken steps to reform its internal procedures in the wake of the attack. [The company hired Adam Tice](https://www.cybersecuritydive.com/news/colonial-pipeline-ciso-adam-tice/619272/), a veteran cybersecurity leader as its first-ever CISO. It has also been working to fill its internal cybersecurity staff with additional hires. 


The company said it is working closely with government and industry partners to share lessons learned and to collaborate against future threats.


“This attack on our nation’s critical infrastructure was felt far and wide and served as a reminder to all that cyber threats are real and we must continue to rigorously protect our critical infrastructure,” a Colonial spokesperson said. 


Despite potential fines, government officials have largely praised Colonial for working with law enforcement and other agencies to help recover more than half the $4.4 million ransom payment from the DarkSide ransomware organization.


FBI Director Christopher Wray, during a speech before the [Detroit Economic Club](https://www.fbi.gov/news/speeches/fbi-partnering-with-private-sector-to-counter-the-cyber-threat-032222), cited Colonial’s outreach during the DarkSide attack for helping it recover the bitcoin funding through a court-approved clawback operation. 


Colonial immediately called the FBI’s Atlanta field office, according to Wray, and the Atlanta office knew the FBI had a six month investigation underway against DarkSide already. 


“Within hours of their initial report, we were pushing Colonial relevant technical information, along with remediation tactics, techniques and procedures,” he said. 


The FBI worked with CISA and the DOE to bring their resources into the equation, while the FBI’s San Francisco office identified a compromised VPN account as the intrusion vector, Wray recalled.


“Because Colonial reached out so quickly, we were also able to identify and seize the virtual currency wallet belonging to the hackers,” Wray said, according to a transcript of his prepared remarks. 





## Tags:


### Autogenerated tags:
[[cybersecurity]] [[ransomware]] [[cyberattacks]] [[cyberattack]] [[u.s]] [[darkside]] [[cisa]]
