# African Organizations Aim to Fix Cybersecurity in 2024
## The continent suffers $3.5 billion in losses every year, lending momentum to efforts to train a generation of cybersecurity professionals.
## Information:

+ Link: https://www.darkreading.com/cybersecurity-operations/african-organizations-aim-to-fix-cybersecurity-in-2024
+ Source: DarkReading
+ Author: Robert Lemos, Contributing Writer
+ Date published: 26 December 2023, 12:00
+ Date scraped: 26 December 2023, 12:04

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/blt2caff6c86a166b53/64f1779803e7457385b93406/africa_map_digital_peter_kovac_alamy.jpg?disable=upscale&width=1200&height=630&fit=crop)

Faced with numerous cybersecurity threats and challenges, but lacking adequate cyber training, African nations hope to develop the depth of skills needed to defend against attackers in 2024.

In December, for example, the University of Lagos, the American Business Council in Nigeria, and private companies launched a Cyber Hub to strengthen the cybersecurity ecosystem in Nigeria and help train young workers. The effort is the latest in a series of investments in training and expanding the next generation of cybersecurity professionals.

The long-term goals are not only to make Nigeria self-sufficient in terms of cybersecurity talent, but also to develop home-grown solutions to cybersecurity problems, says Victor Odumuyiwa, acting director of the National Information Technology Development Agency's ICT Hub and a senior lecturer in the Department of Computer Sciences at the University of Lagos.

In the next few years, the collaboration's list of goals include "capacity building to meet immediate cybersecurity needs of the nation, creation of sustainable framework[s] for collaboration and partnership, [and] promotion of joint research projects between academic institutions and business entities," he says.

The[Virtual Cyber Hub in Nigeria](https://vmtnews.ng/cybersecurity-american-business-council-stakeholders-unveil-cyber-hub/)is the latest effort to focus on building a capacity for cybersecurity among African nations. In July, the Biden-Harris administration announced a collaboration with the Cybersafe Foundation to[develop an Africa-specific effort to train cybersecurity workers](https://www.darkreading.com/cybersecurity-operations/playbook-for-bridging-africas-cybersecurity-skills-shortage), with a focus on creating opportunities for women, as part of the United States' National Cyber Workforce and Education Strategy (NCWES).

Finding ways to train young workers is critical in solving Africa's cybersecurity — and in general, technical — skills gap, says Confidence Staveley, co-founder of the Cybersafe Foundation.

"We have a skills gap, created not because we don't have people to train or people who are not interested in gaining the skills — we don't have enough avenues for them to [acquire] knowledge," she says. "I believe Africa has the potential to become the talent capital, in terms of cybersecurity, of the world."

Africa Aims to Build Cyber Capacity
-----------------------------------

Fighting that trend and improving training is one of Nigeria's priorities. While attackers are growing more sophisticated in their attacks, Nigeria has failed to train its youth population with the necessary skills to defend the nation's information systems, says University of Lagos' Odumuyiwa.

The country has a "lack of knowledge regarding cybersecurity issues among corporations, the general public, and even certain government organizations," he says. In particular, the country has "a deficiency of specialized training programs and a shortage of qualified cybersecurity personnel, [as well as] inadequate cooperation on cybersecurity concerns with neighboring nations and international organizations."

![bar chart of selected African digital quality of life and electronic security](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/blt97ca3a5b3ec061e0/6584655e5eaa9a040ad0a8e3/surfshark-digital-rankings-africa.jpg?width=700&auto=webp&quality=80&disable=upscale "bar chart of selected African digital quality of life and electronic security")Africa lags the Middle East in terms of digital quality of life, but some nations have moved ahead in security. Each country listed by global ranking for DQoL. Source: Surfshark data

Nigeria, for example, has seen a significant decline in breaches since 2020, but overall has a long way to go to strengthen its cybersecurity, ranking 88th among nations in digital quality of life and 73rd in electronic security, according to metrics collected by VPN provider Surfshark.

"While the exact reasons for the decline in data breaches are not known, stronger privacy legislations and increased cybersecurity likely play a positive role," says Agneska Sablovskaja, lead researcher at Surfshark. "In [the e-security] pillar, Nigeria lags behind South Africa (72nd) and Kenya (65th). Nigeria is unprepared to fight against cybercrime, and the country has very low data protection laws."

Morocco, Kenya, Egypt Pushing Forward in Cyber
----------------------------------------------

While Israel and Saudi Arabia lead in measures of electronic security, sub-Saharan Africa is building out its own cybersecurity initiatives. Morocco, for example, published its National Strategy for Information Security and Digital Trust in 2007, and has only expanded its lead in cybersecurity on the continent since then, in the face of challenges due to banking Trojans. Companies, such as consultancy Deloitte, have partnered with the government to promote training and research to further develop skilled cybersecurity professionals in Africa, according to the annual[Cybersecurity in Morocco report](https://mipa.institute/en/10778).

Overall, cybersecurity is expected to be a $3.7 billion market by 2025, but it is fighting against losses of $3.5 billion annually, according to global consultancy Kearney's[Cybersecurity in Africa report](https://www.kearney.com/service/digital/article/-/insights/cybersecurity-in-africa-a-call-to-action).

"Because cybersecurity is a continuously evolving challenge, the region must build the next wave of cybersecurity capabilities," the report stated. "This requires cultivating the future generation of security professionals and driving R&D around innovative technologies that can address emerging and unforeseen threats."

Efforts also need to focus on the retention of cybersecurity workers once trained, the Cybersafe Foundation's Staveley says. She notes that in Nigeria, for example, there is a term calledjapa, which means leaving the country for better opportunities abroad.

"The jobs are there, but there's a struggle to fill those roles," she says. "Sometimes employers are torn between [investing] in talent, especially when someone comes into the workplace for a while and then leaves."

Both the governments and private sector organizations in Africa need to be more methodical and intentional to create enough technology talent to serve both local needs and the needs of global society, she says.




## Tags:


### Autogenerated tags:
[[cybersecurity]] [[cybersafe]]
