# VPNs Give Russians an End Run Around Censorship
## As the invasion of Ukraine continues, Russian citizens have turned to virtual private networks — boosting demand for the software by 27x — to circumvent the government's blocks on social media and news sites critical of the war.
## Information:

+ Link: https://www.darkreading.com/threat-intelligence/vpns-give-russians-an-end-run-around-censorship
+ Source: DarkReading
+ Author: Robert Lemos
+ Date published: 16 March 2022, 20:36
+ Date scraped: 16 March 2022, 23:00

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt66983808af36a8ef/blte22ae2d014446273/614b9063b03377257b94d5ff/vpn.jpg)

Russian citizens seeking to continue using social media sites and accessing international news have caused the demand for virtual private network (VPN) services to spike by a factor of 27 on Monday and a factor of 16 on Tuesday, compared to the daily average in February, according to industry sources.




In early March, the Russian government severely limited the bandwidth of systems trying to access several social media services, including Facebook and Instagram, labeling the networks' parent company Meta an extremist organization for allowing calls of violence against the Russian government on the platforms. On March 11, Russia announced it would completely block Instagram.


Provider Atlas VPN saw a wave of new installations beginning on March 11, when the Russian government announced its decision to block Instagram. The surge peaked on March 14 with increase in installations of its product that reached 110 times the normal amount, says spokesman Edvardad Garbenis.


"We can't be sure for what purpose the user is using the application, but we estimate that the vast majority of installs are from users who wish to unblock Instagram and other social media platforms and websites," he says.




The [jump Atlas witnessed](https://atlasvpn.com/blog/vpn-usage-in-russia-skyrockets-by-10-000-following-instagram-ban) — from thousands of installs to hundreds of thousands per day — occurred across the industry. In general, demand for VPNs jumped by 2,690% on March 14, the day after Russia blocked Instagram, [according to VPN review site Top10VPN.com](https://www.top10vpn.com/research/vpn-demand-statistics/). As early as March 4, Russian citizens' demand for ways to circumvent censors drove demand above 1,000%, according to the site's data.







![VPN demand has surged since the beginning of the Russo-Ukraine War](https://eu-images.contentstack.com/v3/assets/blt66983808af36a8ef/bltd5f75adf0ce7b56a/62324b175c695422e1db61f8/top10vpn-demand-2022-corpblog.jpg?width=690&quality=80&format=webply&disable=upscale)

Source: Top10VPN.com
In addition to social media sites, the Russian government has blocked access to the United Kingdom's BBC news site, Germany's Deutsche Well, and US-funded sites such as Voice of America and Radio Free Liberty. Some nonprofit sites, such as Amnesty International and Bellingcat, have also been blocked, Simon Migliano, head of research at Top10VPN.com, [wrote in an analysis of recent censorship](https://www.top10vpn.com/research/websites-blocked-in-russia/).


"Independent Russian news sites are also increasingly blocked, even some of those who have publicly stated that they will abide by new laws preventing reporting on military matters, purportedly to prevent 'fake news,'" he wrote. "Since the value of the ruble began to plummet as a result of the imposition of strict economic sanctions, Russian authorities have also begun to block foreign exchange and cryptocurrency platforms, albeit in scattershot fashion."


**War and Cyberattacks**  

The attempts to block the VPN services show the technological conflict that continues over encryption and privacy. Governments that seek to enforce censorship find themselves in a cat-and-mouse game with international providers, says Atlas VPN's Garbenis. China, for example, puts a great deal of effort into blocking VPNs, but the major providers typically find ways around the technical outages.


"That's not to say that there aren't days or weeks when most VPN services are unavailable in China due to the recent wave of VPN blockages," he says. "Still, advanced engineers find ways to get out of the situation. If the Russian government decides to ban VPN services — we will likely see a similar scenario."




Overall, the Russo-Ukrainian War — as the conflict [has been named](https://en.wikipedia.org/wiki/Russo-Ukrainian_War) — has become the focus of not just the media, but of hackers and cybersecurity operations teams as well. Almost 90% of all cyberattacks in early March focused on either Ukrainian or Russian targets, with only 5% actively targeting US-based targets, according to an Atlas VPN analysis of [data from security firm Imperva](https://www.imperva.com/cyber-threat-attack-map/). The aggressive targeting continued as of March 15, with Russia and Ukraine accounting for three-quarters (74%) of targets within the past 48 hours.


The assault on virtual private network (VPN) technology will likely continue. On March 15, the Russian government confirmed that Roskomnadzor, the country's telecommunications regulator, would be actively blocking VPN traffic on 20 popular services, according to [a report by the Interfax news service](https://interfax.com/newsroom/top-stories/76778/). VPN traffic has also surged in Ukraine, but to a far lesser extent, growing sixfold by March 2, but declining somewhat since then.


"It is difficult to predict how far the Russian government will go in its efforts to tamp down anti-war sentiment online and further shape the narrative of the war," Atlas VPN's Garbenis [wrote in a blog post](https://atlasvpn.com/blog/vpn-usage-in-russia-skyrockets-by-10-000-following-instagram-ban). "However, if the current trend of censorship continues, we can expect the demand for Virtual Private Networks to continue its unparalleled growth."




## Tags:
***email-adresses***: ofresearch@top10vpn.com

### Autogenerated tags:
[[vpn]] [[instagram]] [[garbenis]] [[top10vpn.com]]
