# ExpressVPN Bug Leaked DNS Requests for Windows Users
## Security researchers uncover a flaw in ExpressVPN's Windows client, potentially exposing browsing activity for a small percentage of users.
## Information:

+ Link: https://www.hackread.com/expressvpn-bug-leaked-dns-requests-windows-users/
+ Source: HACKRead
+ Author: Waqas
+ Date published: 12 February 2024, 19:55
+ Date scraped: 12 February 2024, 20:03

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/02/expressvpn-bug-leaked-dns-requests-windows-users.jpg)


A recent discovery by security researchers revealed a worrying bug in **[ExpressVPN](https://www.hackread.com/israeli-firm-kape-technologies-expressvpn-privacy/)**‘s Windows client, potentially leaking sensitive DNS requests outside the encrypted VPN tunnel. 






This means that, under specific circumstances, websites visited by affected users could be visible to their internet service provider (ISP). While the actual content of online activity remains encrypted, the knowledge of visited websites can still be intrusive and compromise anonymity.


### **Who Was Affected:**


The vulnerability only affected users who had the “split tunneling” feature enabled in their **[ExpressVPN](https://www.hackread.com/edward-snowden-stop-using-expressvpn/)** client. This feature allows users to choose which applications bypass the VPN connection while others remain protected. The issue reportedly impacted roughly 1% of ExpressVPN’s Windows user base.


### **Impact and Mitigation:**


While the leak did not expose the actual content of online activity, it could still reveal browsing habits and potentially be used for targeted advertising or tracking. Thankfully, ExpressVPN swiftly **[addressed the issue](https://www.expressvpn.com/support/troubleshooting/split-tunneling-not-available-in-version-12-of-windows-app/)** by releasing a patched version (12.73.0) in January 2024. Users with split tunneling enabled are strongly advised to update their clients immediately.



> 
> *Versions 12.23.1–12.72.0 of our Windows app, published between May 19, 2022, and Feb. 7, 2024, had a bug that allowed some users’ DNS requests to go unprotected when split tunneling was activated. In these instances, the apps that were supposed to use the VPN might, under some circumstances, send DNS requests to third-party DNS servers instead of our servers.*
> 
> 
> ExpressVPN






### **ExpressVPN’s Response:**


ExpressVPN acknowledged the bug and emphasized its commitment to user privacy. The company also **[revealed](https://www.expressvpn.com/blog/windows-app-dns-requests/)** that the bug was discovered and reported by CNET’s Attila Tomaschek. 


They released a detailed explanation of the issue and the fix implemented, along with instructions on how to update the client. They also clarified that the vast majority of their users were not affected.


### **Lessons Learned:**


This incident highlights the importance of keeping software, particularly security software, up-to-date. It also reinforces the need for careful consideration when using features like split tunneling, as they can introduce potential vulnerabilities. Users should be aware of the trade-offs involved and prioritize their privacy needs when configuring their **[VPN](https://www.hackread.com/tag/VPN/)** settings.




### In Summary


* The bug was discovered and reported by CNET’s Attila Tomaschek.
* This was not a full-blown data leak, only DNS requests leaked in specific situations.
* The content of your online activity remained encrypted and protected.
* The issue only affected certain versions of the ExpressVPN client on Windows.
* The issue has been fixed and the vast majority of users were not affected.






### **RELATED TOPCIS**


1. [**How to Secure a Website by Monitoring DNS Records**](https://www.hackread.com/how-to-secure-a-website-by-monitoring-dns-records/)
2. [**Almost Every Major Free VPN Service is a Glorified Data Farm**](https://www.hackread.com/almost-every-major-free-vpn-service-is-a-glorified-data-farm/)
3. [**New VPN Malvertising Attack Drops OpcJacker Crypto Stealer**](https://www.hackread.com/vpn-malvertising-opcjacker-crypto-stealer/)
4. [**Google Incognito Mode: New Disclaimer Reveals Data Tracking**](https://www.hackread.com/google-incognito-mode-disclaimer-data-tracking/)
5. [**Free VPN Service SuperVPN Exposes 360 Million User Records**](https://www.hackread.com/free-vpn-service-supervpn-leaks-user-records/)
6. [**Chinese VPN app Quickfox caught exposing 1 million users’ data**](https://www.hackread.com/chinese-vpn-app-quickfox-expose-users-data/)





## Tags:


### Autogenerated tags:
[[vpn]] [[expressvpn]] [[dns]] [[windows]]
