# Signal, AI Generated Art Least, Amazon, Facebook Most Invasive Apps
## According to Surfshark, a third of data collected by these apps is susceptible to tracking by third-party advertisers or data brokers, posing a significant threat to user privacy.
## Information:

+ Link: https://www.hackread.com/signal-ai-generated-art-amazon-facebook-invasive-apps/
+ Source: HACKRead
+ Author: Waqas
+ Date published: 05 January 2024, 17:52
+ Date scraped: 05 January 2024, 18:03

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/01/signal-ai-generated-art-amazon-facebook-invasive-apps.jpg)






In the latest study conducted by Surfshark’s Research Hub, an in-depth analysis of 100 popular apps has revealed troubling trends in data privacy practices. The research zeros in on shopping and food delivery apps, shedding light on the unsettling reality that Amazon Shopping and Wish are leading when it comes to collecting user data.


It’s not surprising that Amazon is taking the lead, but unfortunately, it’s for all the wrong reasons. Back in November 2023, Atlas VPN **[conducted a study](https://www.hackread.com/amazon-ebay-afterpay-android-apps-collect-data/)** that uncovered some unsettling facts. Amazon, along with eBay and Afterpay, emerged as the top Android shopping apps when it comes to collecting user data, surpassing all other apps in their data-hungry practices.


### **Shopping and Food Delivery Apps: Data Hungry Culprits**


Surfshark’s study indicates that among various app categories, shopping and food delivery apps stand out as the most data-hungry, with Amazon Shopping and Wish taking the lead. An unexpected revelation is that more than a third of data collected by these apps is susceptible to tracking by third-party advertisers or data brokers, posing a significant threat to user privacy.


### **User Tracking and Linking: The Alarming Statistics**


According to the company’s **[report](https://surfshark.com/research/study/app-privacy-checker)**, On average, shopping and delivery apps collect a staggering 21 out of 32 possible data points, with a startling 95% linked directly to the user’s identity. 


Wish emerges as the most data-hungry app within this category, collecting 24 out of 32 data points, and utilizing over a third of the data to track its users. **[DoorDash](https://www.hackread.com/doordash-data-breach-third-party-phishing-attack/)** and Wish stand out, with 40% of collected data points dedicated to user tracking, including sensitive information like email addresses, precise location, and purchase history.


Amazon, on the other hand, while not engaging in user tracking, emerges as a unique data collector, amassing 25 out of 32 possible data points, all intricately linked to the user’s identity.


### **Food Delivery Apps and Intrusive Data Practices**


Zooming in on food delivery apps, **[Uber Eats](https://www.hackread.com/uber-eats-user-records-leaked-dark-web/)** takes the lead in tracking the most data points, sharing 12 out of 21 collected data points with third parties. The study also scrutinizes GrubHub and Instacart, uncovering their respective data collection practices.






### **App-wide Data Collection Trends**


An astonishing 1523 data points are collected across the 100 apps under scrutiny, averaging 15 unique data points per app. Notably, 90% of these apps collect essential usage, diagnostic, and identifier data crucial for their functionality. Two-thirds of the apps collect user names and coarse location, while almost half track precise location data.


### **Facebook, Instagram, AI Generated Art, and Signal**


Facebook and Instagram emerged as the most privacy-invasive apps, collecting all 32 data points defined by Apple. The app with the lowest data collection appetite is AI Generated Art, standing out as the sole app that refrains from gathering any data points. **[Signal](https://www.hackread.com/facebook-blocks-signal-instagram-data-collected/)**, not so surprisingly, stands out in the top 10 most privacy-sensitive list, collecting only one data point (phone number) that is not linked to or used to track the user.



![](https://www.hackread.com/wp-content/uploads/2024/01/image.png)Surfshark


### **Recommendations for Users**


Surfshark advises users to scrutinize developers’ reputations and data retention policies before downloading apps. Additionally, paying attention to constant permission requests for access to sensitive information and limiting app access to information only when in use can contribute to enhanced privacy.


The study analyzed 100 apps across 10 categories, selecting them based on search engine results. Three layers of data points were considered: unique data points collected, data linked to the user, and data used to track the user.


Surfshark’s Lead Researcher, [Agneska Sablovskaja](https://www.linkedin.com/in/agnesab/), emphasizes, “Understanding an app’s privacy policy is crucial for safeguarding digital autonomy.” With this study, Surfshark aims to empower users with knowledge, allowing them to make informed decisions about the apps they choose to incorporate into their digital lives.






### *RELATED NEWS*


1. [**Watchdog Sues Adobe Over Mass Collection of Citizen Data**](https://www.hackread.com/dutch-watchdog-sues-adobe-citizen-data-collection/)
2. [**Amazon Still Selling T95 TV Box with Pre-Installed Malware**](https://www.hackread.com/amazon-t95-tv-box-pre-installed-malware/)
3. [**How data collected in gaming can be used to breach user privacy**](https://www.hackread.com/gaming-data-collection-breach-user-privacy/)
4. [**Lithuania wants users to dump Chinese phones citing data collection**](https://www.hackread.com/lithuania-dump-chinese-smartphones-data-collection/)
5. [**‘Off-Facebook Activity Tool’ lets users control data collected by websites**](https://www.hackread.com/off-facebook-activity-tool-data-collected-by-websites/)





## Tags:


### Autogenerated tags:
[[apps]] [[surfshark]] [[data-hungry]]
