# NATO Completes Quantum-Safe Comms Test
## UK company’s VPN could mitigate risk of quantum computer hacking
## Information:

+ Link: https://www.infosecurity-magazine.com/news/nato-completes-quantumsafe-comms/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 03 March 2022, 08:12
+ Date scraped: 03 March 2022, 11:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/2adf171e-2539-4b4e-a8eb-99ea5829858b.jpg)

NATO has successfully completed a trial of new “quantum safe” technology, designed to mitigate the future risks posed by quantum computers cracking asymmetric cryptography.


UK company [Post Quantum](https://post-quantum.com/) revealed that the NATO Cyber Security Centre (NCSC) tested “secure communication flows” using one of its specialized virtual private networks (VPNs).


Security experts[have long warned](https://www.infosecurity-magazine.com/magazine-features/how-quantum-computing-could/) that communications based on current public key encryption standards like RSA are at risk once quantum technology becomes mature enough. Applications like email, online banking, cryptocurrencies and most of the world’s communications systems are theoretically vulnerable.


That could potentially give hostile nations like China or Russia an edge in targeting government, critical infrastructure and private networks. There have also been warnings that threat actors could collect encrypted data now to decrypt it in the future when such technologies are operational.


Post Quantum described its technology as a “Hybrid Post-Quantum VPN,” which blends traditional encryption algorithms with those deemed “quantum-safe.” It has submitted the solution to the Internet Engineering Task Force (IETF) for open standardization.


“Securing NATO’s communications for the quantum era is paramount to our ability to operate effectively without fear of interception,” said Konrad Wrona, NCSC principal scientist.


“With the threat of ‘harvest now and decrypt later’ looming over secure communications, this is an increasingly important effort to protect against current and future threats.”


The NATO project was financed by the organization’s Allied Command Transformation (ACT) Versatile Innovation through Science & Technology Applications (VISTA) framework. This was set up to use knowledge and research done by academics and industry in NATO member countries to accelerate warfare development.


The test has particular relevance today, following a Russian invasion of Ukraine which is likely to signal a more fragmented and geopolitically unstable world order.





## Tags:


### Autogenerated tags:

