# US Congress Passes Bill to Ban TikTok
## The bill that could see TikTok banned in the US has been approved by the House of Representatives and the Senate
## Information:

+ Link: https://www.infosecurity-magazine.com/news/us-congress-passes-bill-ban-tiktok/
+ Source: Infosecurity News
+ Author: Kevin  Poireault
+ Date published: 24 April 2024, 15:30
+ Date scraped: 24 April 2024, 15:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/f59cfb9c-e862-4374-a2ec-667029a9094c.jpg)


The US Senate has voted on a bill that will either ban TikTok or force its parent company, ByteDance, to forfeit ownership of the social media app.



TikTok skeptics in the US claimed a landslide victory, with 79 senators voting in favor of the bill and 18 against.



The vote occurred on April 24, ten days after [the House of Representatives passed the bill, titled Protecting Americans from Foreign Adversary Controlled Applicants Act,](https://www.infosecurity-magazine.com/news/tiktok-faces-us-ban-house-votes/) by a margin of 360 to 58.



The final stage for [the bill](https://www.congress.gov/bill/118th-congress/house-bill/7521/text) to be approved now is for US President Joe Biden to sign it into law.



He previously declared he would sign the bill if it passed both Congress chambers.



**Can ByteDance to Break from TikTok in the US?**
-------------------------------------------------



The bill grants China-based ByteDance a year to disassociate from TikTok, either by exiting the US market or selling its US business to an entity based in the US or an ally country.



Failure to comply would result in legal prohibitions on app stores, including the Apple App Store and Google Play, from hosting TikTok or providing web hosting services to ByteDance-controlled applications.



At the end of March, Canadian businessman Kevin O’Leary started putting together a syndicate to potentially purchase TikTok.  

  

His starting bid is reported to be between $20bn and $30bn, which would represent a 90% cut in valuation from the company’s last funding round.



According to Jake Moore, a global cybersecurity advisor at cybersecurity firm ESET, such an acquisition is very unlikely.  

  

“TikTok data collection is very similar to other social media platforms such as Facebook or Instagram but the problem with TikTok is not the amount of data collected but who they are potentially sharing it with.



“If Biden signs the bill into law, the chance of it being sold to the US is rather slim, but ByteDance is unlikely to back down without a fight. Even pushing the app underground behind VPN software is a more likely outcome - similar to how some Western apps are accessed in China,” he said.



**TikTok’s Ties with Chinese Intelligence Under Scrutiny**
----------------------------------------------------------



The reason why TikTok is so contentious in the US likely stems more from who the app might be sharing its customers’ data with than because of its shortfalls in data privacy protection, Moore argued.



Speaking to *Infosecurity*, Matthew Hmoud, head of security consulting at Adarma, explained that TikTok's operating model is not unlike many global organizations, with dispersed global teams who share, access, and collaborate on data for the delivery of services.



In a post from 2022, TikTok [shared](https://nam11.safelinks.protection.outlook.com/?url=https://usw2.nyl.as/t1/29/5nbq5derfod8e9j8thbmd32x8/3/bc623c1862ca18223ddacdbdbbde8ddda21776eab44b6ce659ed039dc370e285&data=05|02|kevin.poireault@rxglobal.com|66f5e6ada0764469f92f08dc44362aec|9274ee3f94254109a27f9fb15c10675d|0|0|638460246652485588|Unknown|TWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0=|0|||&sdata=sNu5H9X6by6nXKu9Q0Omf6P8CEH5U5aqvtwOmsfwwGk=&reserved=0) that it had implemented the globally recognized ISO 27001 Certification, and the iOXt alliance certified TikTok for meeting rigorous standards and commitments to cybersecurity, transparency, and privacy.



*“TikTok believes it has taken all the necessary steps to satisfy the US government’s concerns,” Hmoud said.*



*It is now routing all US traffic through Oracle cloud infrastructure, is setting up a dedicated US Data Security (USDS) to strengthen and oversee the data protection policies and procedures and is building out a US-based engineering team to reduce the amount of data needed to be shared by its global engineering teams.*



Hmoud argued that the US government's main concern originates from its threat intelligence around Chinese policy.



**ByteDance to Fight the Bill in Court**
----------------------------------------



Responding to the US Congress passing the bill, Michael Beckerman, TikTok’s head of public policy for the Americas, confirmed that the company will fight the legislation in court.


In a memo viewed by the tech news website The Information, he claimed that the bill violated the First Amendment of the US Constitution, which protects freedom of speech.


“We’ll continue to fight, as this legislation is a clear violation of the First Amendment rights of the 170 million Americans on TikTok,” he wrote.






## Tags:


### Autogenerated tags:
[[tiktok]] [[bytedance]] [[cybersecurity]] [[hmoud]]
