# ExpressVPN Removes Split-Tunneling Feature for Leaking DNS Requests
## A specific configuration allowed DNS requests to reach third-party servers for almost two years, so ExpressVPN has disabled split tunneling on Version 12 for Windows while it preps a fix.
## Information:

+ Link: https://www.pcmag.com/news/expressvpn-removes-split-tunneling-feature-for-leaking-dns-requests
+ Source: PCMag
+ Author: Joe Hindy
+ Date published: 12 February 2024, 21:54
+ Date scraped: 12 February 2024, 23:03

## Article:
![Main article image](https://sm.pcmag.com/t/pcmag_uk/news/e/expressvpn/expressvpn-removes-split-tunneling-feature-for-leaking-dns-r_da3p.1200.jpg)


[ExpressVPN](/vpn/83190/expressvpn) has temporarily disabled its split-tunneling feature for a certain set of users to fix a bug that's been exposing its users' DNS requests.

After being tipped off by CNET's Attila Tomaschek, ExpressVPN released an emergency update to disable split tunneling while it worked on a fix.

"Although the issue is believed to involve less than 1% of users on a single app platform, Version 12 for Windows, ExpressVPN rolled out an update that disabled split tunneling on that platform entirely, to minimize the potential ongoing risk to customers," ExpressVPN says. "The feature will remain deactivated while engineers investigate and fix the problem."

ExpressVPN's split tunneling is supposed to let the user designate what traffic should travel through the [VPN's](/vpn/138/the-best-vpn-services) encrypted connection and what traffic should travel outside of it. However, all traffic was supposed to be routed through ExpressVPN's no-log DNS server, even if it wasn't using the VPN, to ensure user privacy. 

The issue is that some of the traffic wasn't routed through ExpressVPN's DNS server, exposing users' traffic to third parties, most commonly their ISPs. [According to Bleeping Computer](https://www.bleepingcomputer.com/news/security/expressvpn-bug-has-been-leaking-some-dns-requests-for-years/#google_vignette), the issue was introduced in version 12.23.1 in May 2022 and continued through version 12.72.0, which launched on Feb. 7, 2024. That means the issue has been around for almost two years. 

ExpressVPN said it could only recreate the issue with a specific configuration. Split tunneling had to be active and the "Only allow selected apps to use the VPN" setting had to be enabled. None of the other features, such as encryption, were affected by the issue.

Users of Version 10 of the Windows app, along with the apps on other platforms, are unaffected by the issue and should be able to continue using ExpressVPN split tunneling without issue. Those on Version 12 who don't want to forgo split tunneling can downgrade to Version 10; go to the [app versions page](https://www.expressvpn.com/latest#windows) and select **Download Older Version**.





## Tags:


### Autogenerated tags:
[[expressvpn]] [[dns]] [[vpn]]
