# +60,000 Android apps spotted hiding adware for past six months
## Bitdefender researchers have discovered 60,000 different Android apps secretly installing adware in the past six months. Bitdefender announced the discovery of more than 60,000 Android apps in the past six months that were spotted installing adware on Android devices. The researchers discovered the hidden adware by using a recently announced anomaly detection technology incorporated into Bitdefender Mobile […]
## Information:

+ Link: https://securityaffairs.com/147154/malware/60000-android-apps-adware.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 07 June 2023, 07:43
+ Date scraped: 07 June 2023, 09:04

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/06/image-14.png?resize=300%2C300&ssl=1)


## Bitdefender researchers have discovered 60,000 different Android apps secretly installing adware in the past six months.


Bitdefender announced the discovery of more than 60,000 Android apps in the past six months that were spotted installing adware on Android devices.


The researchers discovered the hidden adware by using a recently announced [anomaly detection technology](https://www.bitdefender.com/blog/hotforsecurity/bitdefenders-mobile-security-now-has-app-anomaly-detection-a-mobile-industry-first/) incorporated into [Bitdefender Mobile Security](https://play.google.com/store/apps/details?id=com.bitdefender.security&referrer=utm_source%3Dhotforsecurity%26utm_campaign%3Dnew_article).


  ![](//assets.vlitag.com/widget/2023/03/24/1679645040.png) .vi\_svg{cursor:pointer;width:38px!important;height:38px!important;display:none;margin:0!important;max-width:initial!important}.vislider\_\_control\_\_bottom .progress{position:relative;bottom:35px;left:0;height:5px!important;transition:height .3s;background:rgba(0,0,0,.5);cursor:pointer;flex:none;-ms-flex:none;display:flex;width:100%;margin:0;border-radius:0;box-shadow:none}.vislider\_\_control\_\_bottom .progress .progress\_\_filled{width:0%;background:#ddd;-ms-flex:0;flex:0;-ms-flex-preferred-size:0;flex-basis:0%}.vislider\_\_control\_\_bottom button{float:right}.vislider\_\_control\_\_bottom .vi\_\_time{color:#ddd;margin-left:5px;line-height:1;font-size:13px;display:inline-block}.vi\_slider\_control\_custom{font-family:"Helvetica Neue","Calibri Light",Roboto,sans-serif;letter-spacing:.02em}.vi\_\_player.vi\_\_played:hover .opacity\_\_control{visibility:visible;opacity:1}.playerWrapper button{background:no-repeat;border:none;outline:0;padding:0;display:inline-block;cursor:pointer;font-size:14px!important;background-color:transparent!important}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle .vi\_\_middle\_button{display:-ms-flexbox;display:flex;justify-content:center;-ms-flex-align:center;align-items:center;justify-content:center;align-items:center;position:absolute;top:50%;left:50%;-ms-transform:translate(-50%,-50%) scale(1);transform:translate(-50%,-50%) scale(1)}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle .vi\_\_button{width:15px!important;height:15px!important;margin:0 30px}.vi\_\_loading .vislider\_\_control\_\_middle .vi\_\_middle\_button{display:none}.slider\_\_control{position:absolute;bottom:0;left:0;width:100%;height:auto!important}.opacity\_\_control{visibility:hidden;opacity:0}.vi\_\_player:not(.vi\_\_played) .vi\_\_button,.vi\_\_player:not(.vi\_\_played) .vislider\_\_control\_\_bottom{display:none}.slider\_\_control#vislider\_control\_overlay{position:absolute;top:0;bottom:0;left:0;right:0;background-color:rgba(0,0,0,.2);cursor:pointer}.vislider\_\_loading{display:none;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.vi\_\_loading .vislider\_\_loading{display:block}#vi\_svg\_play{display:block}#btn\_control\_player{cursor:pointer;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);padding:9px;border-radius:50%;display:block;width:auto;height:auto;margin:0;max-width:inherit}.vi\_\_player:not(.vi\_\_played) #btn\_control\_player{opacity:1;visibility:visible}.vi\_\_player.vi\_\_paused .opacity\_\_control{visibility:visible;opacity:1}#vi\_toggleVolVideo .vi\_\_mutedVideo,#vi\_toggleVolVideo .vi\_\_volVideo{padding:initial;background-color:transparent;display:block;height:19px;box-sizing:content-box;position:relative;top:0;right:0}#vi\_toggleVolVideo .icon-volume{position:absolute;top:0;right:0}.sound\_on .vi\_\_mutedVideo{display:none!important}.sound\_off .vi\_\_volVideo{display:none!important}#hide\_fullscreen\_slider{position:absolute;display:none;top:-25px;right:-25px;cursor:pointer}#vi\_poster\_\_video{position:absolute;top:0;left:0;width:inherit!important;height:inherit!important;visibility:hidden;opacity:0}.adWrapperBox .adWrapper video{height:100%!important}.vislider\_\_control\_\_bottom .vi\_slider\_\_button{margin:0 5px;width:14px;height:14px}@media only screen and (max-width:480px){#hide\_fullscreen\_slider{top:-30px;right:0}}                                                             00:00/00:00                                         

*“Upon analysis, the campaign is designed to aggressively push adware to Android devices with the purpose of driving revenue. However, the threat actors involved can easily switch tactics to redirect users to other types of malware, such as banking Trojans to steal credentials and financial information or ransomware.” [**reads**](https://www.bitdefender.com/blog/labs/tens-of-thousands-of-compromised-android-apps-found-by-bitdefender-anomaly-detection-technology/) the report published by Bitdefender. “To date, Bitdefender has discovered 60,000 completely different samples (unique apps) carrying the adware and we suspect there is much more in the wild.”*


The malware has been able to remain undetected since October 2022. The large number of unique samples discovered by the experts suggests the threat actors devised an automated process to create the malware-laced apps.


The adware mainly targeted users in the United States (55.27%), followed by South Korea (9.8%), Brazil (5.96%), and Germany (2.93%).



[![adware](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/06/image-14.png?resize=648%2C396&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/06/image-14.png?ssl=1)


The adware was distributed through rogue apps mimicking game cracks, games with unlocked features, free VPN, fake videos, Netflix fake tutorials, YouTube/TikTok without ads, cracked utility programs such as weather and pdf viewers, and fake security programs. The apps were hosted on third-party websites, the researchers did not find the same adware hidden in apps on Google Play.


Victims have found malicious apps by searching for them on Google. The query results redirected users to websites dedicated entirely to serving these types of packages.


Starting from API 30, Google has eliminated the capability to hide the app icon on Android after a launcher is registered. If the app doesn’t register the launcher and instead relies on the user and the default behavior of Android installations to run the app for the initial time, it is possible to hide the app icon.


Upon installing a downloaded application, the last screen of the process will give the user the opportunity to “Open” the app.


“This is all the malware needs to ensure that it will not be removed. It starts by showing an “application is unavailable” message to trick the user into thinking it was never installed.” continues the report. “The fact that it has no icon in the launcher and a UTF-8 character in the label makes it harder to spot and uninstall. It will always be at the end of the list, which means the user is less likely to find it.


Tapping “OK to uninstall” will not uninstall the app, instead, the app will remain dormant for two hours before registering two ‘intents’ that to launch the app at boot or when the user starts interacting with the device by unlocking the phone.


The second action is disabled for the first few days to avoid detection.


When the malicious app is launched, for example by unlocking the phone, the application gets an advertisement URL from the server and uses the mobile browser to load the ad. The advertisement URL can be also loaded as a full-screen WebView ad.



[![adware](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/06/image-15.png?resize=210%2C467&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/06/image-15.png?ssl=1)


The following video shows Bitdefender App Anomaly Detection while catching adware running a full-screen ad:







The researchers also provided Indicators of Compromise (IoCs) for this campaign


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Android**)



  


---


  




## Tags:


### Autogenerated tags:
[[adware]] [[apps]] [[android]] [[bitdefender]] [[malware]] [[google]]
