# Attack infrastructure used in Cisco hack linked to Evil Corp affiliate
## Researchers discovered that the infrastructure used in Cisco hack was the same used to target a Workforce Management Solution firm. Researchers from cybersecurity firm eSentire discovered that the attack infrastructure used in recent Cisco hack was also used to attack a top Workforce Management corporation in in April 2022. The experts also speculate that the […]
## Information:

+ Link: https://securityaffairs.co/wordpress/135188/cyber-crime/cisco-hack-atatck-infrastructure.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 02 September 2022, 07:25
+ Date scraped: 02 September 2022, 08:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/09/Cisco-hack-2.png?resize=300%2C300&ssl=1)


Researchers from cybersecurity firm eSentire discovered that the attack infrastructure used in recent [Cisco hack](https://securityaffairs.co/wordpress/134278/hacking/yanluowang-ransomware-hacked-cisco.html) was also used to attack a top Workforce Management corporation in in April 2022.


The experts also speculate that the attack was orchestrated by a threat actor known as mx1r, who is an alleged member of the [Evil Corp](https://securityaffairs.co/wordpress/132031/cyber-crime/evil-corp-lockbit-ransomware.html) affiliate cluster dubbed [UNC2165](https://securityaffairs.co/wordpress/132011/cyber-crime/lockbit-claims-mandiant-hack.html).


The UNC2165 group has been active since at least 2019, it was mainly observed using the [FAKEUPDATES](https://advantage.mandiant.com/malware/malware--57d01f8d-2169-51cf-9693-0a1b8852ceab) infection chain (aka  [UNC1543](https://advantage.mandiant.com/actors/threat-actor--4d3763e2-59dc-5f7f-be84-5acf076d3e4b)) to access the victims’ networks. Experts [noticed](https://www.mandiant.com/resources/head-fake-tackling-disruptive-ransomware-attacks) that FAKEUPDATES was also used as the initial infection vector for DRIDEX infections that were used to deploy [BITPAYMER](https://securityaffairs.co/wordpress/92354/malware/bitpaymer-itunes-zero-day.html) or [DOPPELPAYMER](https://securityaffairs.co/wordpress/115034/malware/dutch-research-council-doppelpaymer-ransomware.html) in the last stage of the attack.


Previously, the UNC2165 actors also deployed the [HADES ransomware](https://securityaffairs.co/wordpress/115994/cyber-crime/hades-ransomware.html).


According to eSentire, the crooks gained access to the workforce management corporation’s IT network using stolen Virtual Private Network (VPN) credentials. 


The researchers discovered several underground forum posts, dating from April 2022, where mx1r was looking for VPN credentials for high-profile companies. The experts also discovered posts on a Dark Web access broker auction site where a threat actor was purchasing VPN credentials for large U.S. companies.


The experts were also able to discover the attackers trying to move laterally in the network using a set of red team tools, including Cobalt Strike, network scanners and Active Domain crawlers.


*“Using Cobalt Strike, the attackers were able to gain an initial foothold and hands-on-actions were immediate and swift from the time of initial access to when the attacker was able to register their own Virtual Machine on the victim’s VPN network.” reads the [analysis](https://www.esentire.com/security-advisories/hacker-infrastructure-used-in-cisco-breach-discovered-attacking-a-top-workforce-management-corporation-russias-evil-corp-gang-suspected-reports-esentire) published by the experts.*


eSentire experts also observed the threat actor attempting to launch a Kerberoasting attack (cracking passwords within Windows Active Directory through the Kerberos authentication protocol) [which is also consistent](https://www.mandiant.com/resources/unc2165-shifts-to-evade-sanctions) with the TTPs of the Evil Corp affiliate/UNC2165.


TTPs of the attack that hit the workforce management corporation match those of Evil Corp, while the attack infrastructure used matches that of a Conti ransomware affiliate, who has been seen deploying [Hive](https://securityaffairs.co/wordpress/wp-content/uploads/2022/07/hive-ransomware-new-variant.png) and [Yanluowang](https://securityaffairs.co/wordpress/123328/malware/yanluowang-ransomware-targeted-attacks.html) ransomware. eSentire tracks this infrastructure cluster as HiveStrike.


*“It seems unlikely – but not impossible – that Conti would lend its infrastructure to Evil Corp. Given that Mandiant has interpreted UNC2165´s pivot to LockBit, as an intention to distance itself from the core Evil Corp group, it is more plausible that the Evil Corp affiliate/UNC2165 may be working with one of Conti’s new subsidiaries. Conti’s subsidiaries provide a similar outcome – to avoid sanctions by diffusing their resources into other established brands as they retire the Conti brand.” concludes the report. “It’s also possible that initial access was brokered by an Evil Corp affiliate but ultimately sold off to Hive operators and its affiliates.”*


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Cisco hack)**




 
  


---


  




## Tags:


### Autogenerated tags:
[[conti]] [[esentire]] [[unc2165]] [[vpn]] [[ransomware]]
