# Bronze Starlight targets the Southeast Asian gambling sector
## Experts warn of an ongoing campaign attributed to China-linked Bronze Starlight that is targeting the Southeast Asian gambling sector. SentinelOne observed China-linked APT group Bronze Starlight (aka APT10, Emperor Dragonfly or Storm-0401) targeting the gambling sector within Southeast Asia. The malware and infrastructure employed in the campaign are linked to the ones observed in Operation ChattyGoblin attributed by the […]
## Information:

+ Link: https://securityaffairs.com/149634/apt/bronze-starlight-target-gambling-asia.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 18 August 2023, 08:24
+ Date scraped: 18 August 2023, 09:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/08/Screenshot-2023-08-18-102054.png?resize=300%2C300&ssl=1)



## Experts warn of an ongoing campaign attributed to China-linked Bronze Starlight that is targeting the Southeast Asian gambling sector.


SentinelOne observed China-linked APT group **[Bronze Starlight](https://securityaffairs.com/132624/apt/bronze-starlight-deploy-ransomware.html)** (aka [APT10](https://securityaffairs.com/111138/apt/apt10-zerologon-attacks.html), Emperor Dragonfly or Storm-0401) targeting the gambling sector within Southeast Asia.


The malware and infrastructure employed in the campaign are linked to the ones observed in [Operation ChattyGoblin](https://www.welivesecurity.com/2023/05/09/eset-apt-activity-report-q42022-q12023/) attributed by the security firm ESET to China-linked threat actors. 


SentinelOne reported that the threat actors used DLL hijacking of executables of Adobe Creative Cloud, Microsoft Edge, and McAfee VirusScan executables to deploy Cobalt Strike beacons.


Bronze Starlight is a nation-state group that was observed using ransomware as means for distraction or misattribution.


The attackers used modified installers for chat applications to download a .NET malware loaders. Then the loaders retrieve a second-stage payload stored in password-protected ZIP archive from Alibaba buckets.


*“The zip archives downloaded by agentupdate\_plugins.exe and AdventureQuest.exe contain sideloading capabilities. Each of the archives we were able to retrieve consists of a legitimate executable vulnerable to DLL search order hijacking, a malicious DLL that gets sideloaded by the executable when started, and an encrypted data file named agent.data.” reads the [analysis](https://www.sentinelone.com/labs/chinese-entanglement-dll-hijacking-in-the-asian-gambling-sector/) published by SentinelOne.*


*“The [HUI] loader is executed through sideloading by legitimate executables vulnerable to DLL hijacking and stages a payload stored in an encrypted file.”*


[![Bronze Starlight](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/08/Screenshot-2023-08-18-102054.png?resize=850%2C461&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/08/Screenshot-2023-08-18-102054.png?ssl=1)


The researchersnoticed that agentupdate\_plugins.exe and AdventureQuest.exe implement geofencing based on the ifconfig.co IP-based geolocation service. The threat actors attempt to avoid targeting machines located in the United States, Germany, France, Russia, India, Canada, or the United Kingdom. This circumstance suggests that the cyberspies are not interested in gather intelligence on these countries, however due to errors in implementation, the geofencing doesn’t work correctly.


The researchers observed that the loader “AdventureQuest.exe” is signed using a certificate issued to a Singapore-based VPN provider called Ivacy VPN. The attackers have likely stolen the PMG PTE LTD singing key. Digitcert has [revoked](https://twitter.com/digicert/status/1666570841788936192) the code signing certificate in June after a public discussion on the issue.







*“China-nexus threat actors have consistently shared malware, infrastructure, and operational tactics in the past, and continue to do so,” concludes the report that also includes Indicators of compromise (IoCs) “illustrate the intricate nature of the Chinese threat landscape.”*


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Bronze Starlight)**




  


---


  




## Tags:


### Autogenerated tags:
[[dll]] [[china-linked]] [[sentinelone]] [[malware]] [[executables]]
