# Cisco warns of large-scale brute-force attacks against VPN and SSH services
## Cisco Talos warns of large-scale brute-force attacks against VPN services, web application authentication interfaces and SSH services.
## Information:

+ Link: https://securityaffairs.com/161943/hacking/brute-force-attacks.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 17 April 2024, 05:02
+ Date scraped: 17 April 2024, 06:11

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2014/05/russia-and-ukraine.jpg)



Cisco Talos researchers warn of large-scale credential brute-force attacks targeting multiple targets, including Virtual Private Network (VPN) services, web application authentication interfaces and SSH services since at least March 18, 2024.


Below is a list of known affected services:



* Cisco Secure Firewall VPN
* Checkpoint VPN
* Fortinet VPN
* SonicWall VPN
* RD Web Services
* Miktrotik
* Draytek
* Ubiquiti


Successful brute-force attacks can result in unauthorized network access, account lockouts, or denial-of-service (DoS) conditions.


These attacks originate from TOR exit nodes and anonymizing tunnels and proxies, such as:


* VPN Gate
* IPIDEA Proxy
* BigMama Proxy
* Space Proxies
* Nexus Proxy
* Proxy Rack


*“The brute-forcing attempts use generic usernames and valid usernames for specific organizations. The targeting of these attacks appears to be indiscriminate and not directed at a particular region or industry.” reads the [advisory](https://blog.talosintelligence.com/large-scale-brute-force-activity-targeting-vpns-ssh-services-with-commonly-used-login-credentials/) published by Cisco Talos.*


The malicious activity lacks a specific focus on particular industries or regions, suggesting a broader strategy of random, opportunistic attacks.


The advisory published by Talos includes a list of [indicators of compromise (IoCs)](https://github.com/Cisco-Talos/IOCs/tree/main/2024/04) for this campaign.


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, [brute-force](https://securityaffairs.com/127606/hacking/microsoft-brute-force-phishing-attacks-blocked.html))**





---




---





## Tags:


### Autogenerated tags:
[[vpn]] [[talos]] [[brute-force]]
