# ExpressVPN leaked DNS requests due to a bug in split tunneling feature
## A bug in the split tunneling feature implemented in ExpressVPN exposed the domains visited by the users.
## Information:

+ Link: https://securityaffairs.com/159010/security/expressvpn-dns-requests-leak.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 12 February 2024, 11:04
+ Date scraped: 12 February 2024, 12:02

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2024/02/expressvpn.jpeg)


ExpressVPN addressed a bug in the split tunneling feature that exposed the domains visited by the users to configured DNS servers.


The company opted to temporarily remove the feature in the Windows app to address the issue. The bug will be enabled in a future release when the company will fix it.



The issue was introduced in ExpressVPN Windows versions 12.23.1 – 12.72.0 from May 19, 2022, it was fixed with the release of Version 12 app for Windows.


The issue was discovered by Attila Tomaschek, a VPN expert and staff writer at the tech publication CNET. Tomaschek noticed that DNS requests on his Windows machine weren’t being directed to ExpressVPN’s dedicated servers when he had activated the split tunneling feature, which is used to limit which apps send their traffic through the VPN. The expert noticed that the DNS queries were sent to the DNS server configured on the computer.


*“When a user is connected to ExpressVPN, their DNS requests are supposed to be sent to an ExpressVPN server. But the bug allowed some of those requests to go instead to a third-party server, which in most cases would be the user’s internet service provider or ISP.” [reads the advisory](https://www.expressvpn.com/blog/windows-app-dns-requests/). “This lets the ISP see what domains are being visited by that user, such as google.com, although the ISP still can’t see any individual webpages, searches, or other online behavior. All contents of the user’s online traffic remain encrypted and unviewable by the ISP or any other third party.”*


The advisory published by the company states that the issue is believed to impact less than 1% of users on a single app platform, Version 12 for Windows. The company also announced an investigation into the bug.


*“We were only able to replicate the issue when using the specific split tunneling mode “Only allow selected apps to use the VPN,” and even then, we found that it only occurred in some cases. In our testing, users who had not activated split tunneling at all, or who had chosen the other mode, “Do not allow selected apps to use the VPN,” had their DNS requests handled properly. No other VPN protections, such as encryption, were affected.” [reads the advisory](https://www.expressvpn.com/blog/windows-app-dns-requests/).*


Anyway, disabling the split tunneling feature will prevent the leak of the DNS requests.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **Hacking, ExpressVPN)**




---




---





## Tags:


### Autogenerated tags:
[[dns]] [[expressvpn]] [[windows]] [[vpn]] [[apps]] [[isp]]
