# Russia-linked Sandworm APT uses WinRAR in destructive attacks on Ukraine’s public sector
## CERT-UA is warning of destructive cyberattacks conducted by the Russia-linked Sandworm APT group against the Ukraine public sector. Russia-linked APT group Sandworm is behind destructive cyberattacks against Ukrainian state networks, the Ukrainian Government Computer Emergency Response Team (CERT-UA) warns. The Sandworm group (aka BlackEnergy, UAC-0082, Iron Viking, Voodoo Bear, and TeleBots) has been active since 2000, it operates under the control […]
## Information:

+ Link: https://securityaffairs.com/145731/cyber-warfare-2/sandworm-apt-winrar-destructive-attacks.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 04 May 2023, 10:41
+ Date scraped: 04 May 2023, 12:01

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-10.png?resize=300%2C300&ssl=1)


## CERT-UA is warning of destructive cyberattacks conducted by the Russia-linked Sandworm APT group against the Ukraine public sector.


Russia-linked APT group [**Sandworm**](https://securityaffairs.com/144340/apt/ntc-vulkan-sandworm-cyberwarfare-arsenal.html) is behind destructive cyberattacks against Ukrainian state networks, the Ukrainian Government Computer Emergency Response Team (CERT-UA) warns.


The Sandworm group (aka [BlackEnergy](https://securityaffairs.co/wordpress/77132/cyber-warfare-2/blackenergy-hit-ukraine.html), [UAC-0082](https://securityaffairs.com/141561/cyber-warfare-2/sandworm-apt-uses-5-wipers.html), [Iron Viking](https://securityaffairs.com/130669/apt/us-offers-10-reward-for-info-to-locate-six-russian-sandworm-members.html), [Voodoo Bear](https://securityaffairs.com/109754/intelligence/us-charges-russia-gru-intelligence-officers.html), and [TeleBots](https://securityaffairs.co/wordpress/54415/cyber-warfare-2/telebots.html)) has been active since 2000, it operates under the control of [Unit 74455](https://securityaffairs.co/wordpress/76869/intelligence/7-russian-gru-indictment.html) of the Russian GRU’s Main Center for Special Technologies (GTsST).


The group is also the author of the [NotPetya ransomware](https://securityaffairs.co/wordpress/62085/malware/maersk-notpetya-losses.html) that hit hundreds of companies worldwide in June 2017. In 2022, the Russian APT used multiple wipers in attacks aimed at Ukraine, including [AwfulShred](https://securityaffairs.com/131523/apt/sandworm-attacks-against-ukraine.html), [CaddyWiper](https://securityaffairs.com/129069/cyber-warfare-2/caddywiper-wiper-hits-ukraine.html), [HermeticWiper](https://securityaffairs.com/128349/malware/wiper-malware-hermeticwipe-ukrain.html), [Industroyer2](https://securityaffairs.com/130123/apt/russia-sandworm-targets-energy-facilities-ukraine.html), [IsaacWiper](https://securityaffairs.com/128553/malware/isaacwiper-data-wiper.html), [WhisperGate](https://securityaffairs.com/129069/cyber-warfare-2/caddywiper-wiper-hits-ukraine.html), [Prestige](https://securityaffairs.com/138362/apt/prestige-ransomware-linked-iridium.html), [RansomBoggs](https://securityaffairs.com/139028/cyber-warfare-2/ransomboggs-ransomware-targeted-ukraine.html), and ZeroWipe. 


The threat actors allegedly obtained access to Ukraine’s public networks by using compromised VPN credentials.


CERT-UA started investigating the attack after it received information about an attack against an ICS system of one of the state organizations of Ukraine.


The attackers used a BAT script dubbed RoarBat that recursively searches for files with specific extensions (.doc, .docx, .rtf, .txt, .xls, .xlsx, .ppt, .pptx, .vsd, .vsdx, .pdf, .png, .jpeg, .jpg, .zip, .rar, .7z, .mp4, .sql , .php, .vbk, .vib, .vrb, .p7s and .sys, .dll, .exe, .bin, .dat) to archive them using the legitimate WinRAR program.



[![](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-10.png?resize=640%2C417&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-10.png?ssl=1)


The attackers were observed using WinRAR with the “-df” option to delete the source file after being added to the archives. The script was run by a scheduled task that was created and centrally distributed by means of Group Policy (GPO).


On Linux systems, the APT group used a Bash script with the “dd” utility to overwrite specific file types with zero bytes.


*“The method of implementation of the malicious plan, the IP addresses of the access subjects, as well as the fact of using a modified version of RoarBat testify to the similarity with the cyber attack on Ukrinform, information about which was published in the Telegram channel “CyberArmyofRussia\_Reborn” on January 17, 2023.” reads the [**alert**](https://cert.gov.ua/article/4501891) published by CERT-UA. “Thus, despite the coverage of the fact of the cyberattack using another telegram channel, CERT-UA associates the described activity with a moderate level of confidence with the activities of the Sandworm group, but the appropriate identifier UAC-0165 was created for its point tracking.”*


CERT-UA urges Ukrainian critical organizations using multi-factor authentication for VPN accounts, network segmentation and filtering of incoming, outgoing and inter-segment information flows.


The CERT also provided Indicators of Compromise (IoCs) for these attacks.


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Sandworm**)



  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[cert-ua]] [[blog]]
