# At Olympics, Cybersecurity Worries Linger in Background
## There were many cybersecurity and privacy concerns related to the Winter Olympics in Beijing, but not everyone heeded them.
## Information:

+ Link: https://www.securityweek.com/olympics-cybersecurity-worries-linger-background
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 21 February 2022, 14:00
+ Date scraped: 21 February 2022, 14:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Such precautions fueled unease about data privacy for competitors and attendees at the Winter Olympics in Beijing. Not everyone heeded them.


“Honestly, I’ve been coming to China for 12 years or whatever, and I’m not that important,” Canadian snowboarder Mark McMorris said. “Maybe if I was a diplomat or something, then I’d switch out my phone.”


Nefarious cyber activity is a flashpoint in the geopolitical rivalry between China and the West. Beijing has long been accused by the U.S. and technology watchdogs of widespread online snooping and data pilfering, [allegations it denies](https://www.securityweek.com/china-denies-us-allegations-over-military-hackers).


Now that the Games are ending, and some 16,000 athletes, organizers, journalists and other visitors are heading home, concerns turn to what malware and other problems those who failed to heed the warnings might be carrying with them.


The good news: Cybersecurity firm Mandiant said there’s been no sign of any “intrusion activity” tied to the Olympics by the Chinese or other governments.


But that shouldn’t be taken as a sign that nothing happened, said Benjamin Read, Mandiant’s director of cyber espionage analysis.


“Most compromises are detected weeks or months after they occur, so it’s too early to say for sure that there were no incidents,” he said.


It’s also possible that the electronic surveillance was most important when visitors were in China, and wouldn’t continue when those people went home, he said.


He advised anyone who travelled to China for the Winter Games to change their passwords when they get back and make sure that no unknown devices or services have access to their accounts.


“It’s not always possible to know if a device has been compromised so it’s best to take every precaution,” he said.


Unfettered internet access is important for many amateur Olympic athletes who post photos and videos of their feats on Instagram and other social media sites. It can be critical for landing sponsors.


“I’m on my phone for sure. I think we’re all on our phones,” said Canadian snowboarder Laurie Blouin, who said she was “feeding the ’Grams.”


McMorris said he was using his iPhone to stream TV shows, exchange chat messages and post on Instagram, Twitter and TikTok.


And U.S.-born Chinese freestyle skiing sensation Eileen Gu has posted multiple times on Instagram since the Games began.


When a user asked why she was able to use the app, which is blocked in China, Gu responded that “anyone can download a vpn,” or virtual private network, software that scrambles communications so it can’t be read by anyone except the recipient.


The posts, which later disappeared, sparked an online outcry over internet freedom, in part because VPNs aren’t available in Chinese app stores after authorities cracked down on their use.


Some U.S. athletes said they were also using VPNs, which can be used to tunnel through China’s so-called “Great Firewall” a censorship system which blocks websites, services and apps deemed inappropriate by authorities.


The U.S. Olympic & Paralympic Committee had told athletes that anything they do online while in China would be monitored. The Canadian Olympic Committee warned there was the potential for cybercrimes.


But while there weren’t specific details about threats, experts said it most likely wasn’t about getting a competitive edge at the games.


“The Chinese government is not interested in the average snowboarder,” said Greg Austin, a senior fellow at the International Institute for Strategic Studies.


“They are interested in collecting whatever data they have and putting it into a database on the chance that the snowboarder would become a politician or a leader in a position of influence,” Austin said.


He added that it’s not uncommon practice for intelligence services of any country.


Beijing was also likely monitoring for anything politically sensitive in Olympic visitors’ communications, such as contact with dissidents, Austin said.


Journalists were arguably a juicier target than athletes, and many also brought burner devices.


The International Olympic Committee said cybersecurity is “an important aspect of hosting the Games” but that in order to maintain secure operations, it would not comment further.


At any rate, some participants who did take precautions were looking forward to resuming their daily diet of streaming and social media.


U.S. figure skater Mariah Bell was given a burner phone but had been staying off social media and Netflix, which she said was “both amazing and boring.”


“I’m very excited to go home see my dog,” she said, “see my family, go back to sitting on Instagram for hours.”


**Related: [FBI Warns of Potential Cyberattacks Targeting 2022 Winter Olympics](https://www.securityweek.com/fbi-warns-potential-cyberattacks-targeting-2022-winter-olympics)**


 


## Tags:


### Autogenerated tags:
[[u.s]] [[instagram]] [[beijing]] [[snowboarder]]
