# Bill That Could Ban TikTok Passed in the House. Here’s What to Know
## TikTok finds itself in a precarious position as lawmakers in Washington move forward with a bill that could lead to a nationwide ban on the platform.
## Information:

+ Link: https://www.securityweek.com/bill-that-could-ban-tiktok-passed-in-the-house-heres-what-to-know/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 14 March 2024, 10:18
+ Date scraped: 14 March 2024, 11:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/05/TikTok-China-Access-Risks.jpg)


TikTok once again finds itself in a precarious position as lawmakers in Washington move forward with a bill that could lead to a nationwide ban on the platform.

The House on Wednesday passed legislation that would ban TikTok if its China-based owner ByteDance doesn’t sell its stakes in the popular social media platform within six months of the bill’s enactment.

Here’s what you need to know:

**What’s in the House bill?**


The legislation essentially gives ByteDance two options: sell TikTok or face a ban.

If ByteDance chooses to divest its stakes, TikTok would continue to operate in the U.S. if the President determines “through an inter-agency process” that the platform is “no longer being controlled by a foreign adversary.” The bill would also require ByteDance to give up control of TikTok’s well-known algorithm, which feeds users content based off their preferences.

Experts have said it will be challenging for ByteDance to sell TikTok in a few months.

If the company chooses not to sell, TikTok would be prohibited from app stores – such as those offered by Apple and Google – as well as web-hosting services until a divesture occurs, according to the bill.


Lawmakers from both parties – as well as law enforcement and intelligence officials – have long expressed concerns that Chinese authorities could force ByteDance to hand over data on the 170 million Americans who use TikTok. The worry stems from a set of Chinese national security laws that compel organizations to assist with intelligence gathering – which ByteDance would likely be subject to – and other far-reaching ways the country’s authoritarian government exercises control.

TikTok has denied assertions that it could be used as a tool of the Chinese government. The company has said it has never shared U.S. user data with Chinese authorities and won’t do so if its asked. To date, U.S. government also has not provided any evidence that shows TikTok shared such information with Chinese authorities.

Apart from security concerns, some lawmakers, researchers and critics of TikTok posit the app suppresses content unfavorable to Beijing, which TikTok denies. The Office of the Director of National Intelligence also warned in a report released Monday that the Chinese government has used TikTok to influence recent U.S. elections.

“TikTok accounts run by a PRC propaganda arm reportedly targeted candidates from both political parties during the U.S. midterm election cycle in 2022,” the report said.

**Will TikTok shut down now?**


No. The Senate would also need to pass the measure for it to become law. But it’s unclear what will happen in that chamber, where several bills aimed at banning TikTok have stalled. Senate lawmakers have indicated this bill would undergo a thorough review.

President Joe Biden has said he will sign the bill if lawmakers pass it. If that happens, ByteDance would have 180 days to sell TikTok to a qualified buyer.

The proposal could also be challenged in the courts by TikTok, which has sued to counter other attempts to ban the platform both nationally and at the state level.

**What happened to the previous attempts made to ban TikTok?**


In 2020, former President Donald Trump [attempted to ban](https://www.securityweek.com/us-banning-use-wechat-tiktok-national-security/) the social media platform through an executive order. This was later blocked by the courts after TikTok sued.


The Trump administration also brokered a deal in 2020 that would have had U.S. corporations Oracle and Walmart take a large stake in TikTok on national security grounds. But the sale never went through for a number of reasons, one being China, which imposed stricter export controls on its technology providers.

The Biden administration revoked Trump’s executive order but continued a review of the platform by the secretive Committee on Foreign Investment in the U.S., an intra-agency committee that reportedly threatened to ban TikTok last year if its Chinese owners don’t divest their stakes. The White House acknowledged last month that review remains ongoing.

Other efforts from federal lawmakers to enact nationwide bans were stalled last year amid lobbying from TikTok as well as influencers and small businesses who use the platform. The American Civil Liberties Union and some digital rights groups have opposed a TikTok ban on free speech grounds and argued the latest House bill would violate the rights of Americans who rely on the app for information, advocacy and entertainment.

**How are TikTok content creators reacting to the latest bill?**


If the House bill becomes law, it would be bad news for small businesses who rely on the platform for marketing or sell products on TikTok Shop — the company’s e-commerce arm. It would also impact the lives of social media influencers who have spent years cultivating their following on the platform, and rely on it to acquire brand deals or other types of income.

Many TikTok influencers were flown into into Washington this week by the company to participate in a lobbying blitz against the bill. Some said a ban on the app would disrupt their lives and businesses.

**What about TikTok users?**


TikTok sent a notification to some users last week urging them to call their representatives about the measure, which it characterized as a “TikTok shutdown.”

The company told users Congress was planning “total ban” on the platform that could “damage millions of businesses, destroy the livelihoods of countless creators across the country and deny artists an audience.”

On Thursday, many users responded by inundating congressional offices with calls, leading some to shut off their phones.

**Can I access TikTok if it gets banned?**


Experts say users can likely find ways to get around a ban.

App users can try to use virtual private networks, or VPNs, to disguise their location and bypass such restrictions, said Roger Entner, a telecom analyst and the founder of Recon Analytics. It will be challenging for the government to crack down on that behavior because there are many foreign VPN services that don’t need to abide by U.S. laws, Entner said.

But the use of VPNs also raises additional security questions, especially for users who go with a free or cheap VPN provider they haven’t carefully vetted.

**Related**: [TikTok Hit With $368 Million Fine Under Europe’s Strict Data Privacy Rules](https://www.securityweek.com/tiktok-is-hit-with-368-million-fine-under-europes-strict-data-privacy-rules/)





## Tags:


### Autogenerated tags:
[[tiktok]] [[bytedance]] [[u.s]] [[influencers]]
