# Cambodia Steps Up Surveillance With New Internet Gateway
## Cambodia is powering up its new National Internet Gateway, a move activists say will allow the government to further silence the country's embattled opposition voices.
## Information:

+ Link: https://www.securityweek.com/cambodia-steps-surveillance-new-internet-gateway
+ Source: SecurityWeek
+ Author: AFP
+ Date published: 14 February 2022, 12:00
+ Date scraped: 14 February 2022, 12:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


U.N. rights experts warn the gateway, which will funnel all web traffic through a state-controlled entry point from February 16, will have a "devastating" effect on privacy and free speech.


It is the latest move by authoritarian ruler Hun Sen to clamp down on dissent in a country that has arrested dozens for online posts in recent years, critics say.


Hip-hop artist Kea Sokun, whose lyrics about injustice and corruption have struck a chord with Cambodia's disaffected youth, was among those jailed.


As his music clocked up millions of views on YouTube, plainclothes police came knocking in September 2020.


"They kept asking who was backing me?" Kea Sokun told AFP.


He was arrested and convicted of incitement, spending a year behind bars, and now fears the new gateway will lead to more people suffering the same fate.


"It will be difficult to freely express opinions," he said.


"They arrested me in order to intimidate others."


Last year, an autistic teenager, the son of a jailed opposition figure, was sentenced to eight months in jail for Telegram messages deemed insulting to the government.



Internet gateways are the points on a network where a country connects to the worldwide web.


Once fully operational, Cambodia's new National Internet Gateway will channel all traffic through a single entry point controlled by the government.


Internet service providers will be ordered to block websites and connections that adversely affect "national revenue, safety, social order, morality, culture, traditions and customs."


U.N. rights experts warned earlier this month that the sweeping new powers will further shrink what is left of the space for dissent in Cambodia, where Hun Sen has buttressed his 37-year rule by steadily rolling back democratic freedoms.


The Cambodian Center for Human Rights (CCHR) says the new gateway will give the former Khmer Rouge cadre yet more ways to silence opposing voices.


In 2021, at least 39 Cambodians were arrested, jailed or had arrest warrants issued against them for online posts that fell foul of government censors, according to the CCHR.


Elections are expected next year, and the CCHR says the completion of the gateway now could allow the government to block dissenting views online in the run-up to polls.


Cybersecurity expert Matt Warren, from Australia's RMIT University, said there could be attempts to silence high-profile opposition figures living in exile from weighing into the domestic political debate ahead of the 2023 polls.


"Will Cambodians outside the country be able to take part in the social dialogue during the election?" Warren said.


Thailand's then-ruling junta mulled introducing a single internet gateway in 2015 but backed down in the face of opposition from business.


Aside from the privacy and rights concerns, industry figures warn that funneling all traffic through a single point leaves the country highly vulnerable to being cut off — either due to a technical fault or a cyber-attack.



Government spokesman Phay Siphan insisted the internet gateway is needed to crack down on cyber-crime, maintain national security and collect revenue.


Cambodians needed to understand that freedom of "expression comes with responsibilities" and that "insulting or manipulating information can affect national security or individuals' reputations," he said.


But the new gateway appears to be taking Cambodia down a path beaten by China, which maintains even more sophisticated digital tools to monitor and censor the internet for its citizens, keeping the online world behind a "Great Firewall" and blocking major Western platforms such as Twitter, Facebook and YouTube.


"It's the Balkanization of the internet. You've got the internet in China, you've got the Russian internet, you've got the internet in Saudi Arabia, where they are isolated and monitored," Warren told AFP.


"It's not just about censorship, it's also about control."


The Cambodian government's biggest fear, Warren said, is that its people could take inspiration from anti-coup campaigners in Myanmar, who used social media platforms to organize mass protests against the junta.


As the gateway's completion day looms, many Cambodians are turning to virtual private networks (VPNs) to skirt online censorship.


Top10VPN, a Britain-based digital security advocacy group, said there had been a 56 percent surge in demand for VPN accounts in Cambodia in December.


So far, there are no reports of authorities cracking down on VPN use.


"However, wherever there are long-term government restrictions on internet access, VPN bans are sure to follow," head researcher Simon Migliano told AFP.





 


## Tags:


### Autogenerated tags:
[[afp]] [[cchr]] [[vpn]]
