# Cisco: Multiple VPN, SSH Services Targeted in Mass Brute-Force Attacks
## Cisco has observed an increase in brute-force attacks targeting web application authentication, VPNs, and SSH services.
## Information:

+ Link: https://www.securityweek.com/cisco-multiple-vpn-ssh-services-targeted-in-mass-brute-force-attacks/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 17 April 2024, 12:59
+ Date scraped: 17 April 2024, 13:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Threat actors are targeting multiple VPN services, web application authentication interfaces, and SSH services in mass brute-force attacks, Cisco’s Talos unit warns.**


As part of the observed activity, the attackers use generic usernames, as well as valid usernames for certain organizations. The attacks, however, do not appear to be focusing on a specific geographical region or industry vertical.

Since at least March 18, there has been a global increase in such attacks, with all originating from Tor exit nodes and other anonymizing solutions.

The identified source IP addresses are associated with services such as Tor, VPN Gate, IPIDEA Proxy, BigMama Proxy, Space Proxies, Nexus Proxy, and Proxy Rack. However, the attackers could be using other services as well.

“Depending on the target environment, successful attacks of this type may lead to unauthorized network access, account lockouts, or denial-of-service conditions,” [Cisco says](https://blog.talosintelligence.com/large-scale-brute-force-activity-targeting-vpns-ssh-services-with-commonly-used-login-credentials/).


Known affected services include Cisco Secure Firewall VPN, Checkpoint VPN, Fortinet VPN, SonicWall VPN, RD Web Services, Miktrotik, Draytek, and Ubiquiti. According to Cisco, other services might be affected as well.

Cisco says it has observed a significant increase in traffic associated with these attacks, which suggests that the activity is likely to continue and increase further.

The tech giant has added the known associated IP addresses to its block list, but warns that these source IPs are likely to change.


Cisco also published indicators of compromise (IoCs) containing the IPs, usernames, and passwords associated with the observed attacks. The IoCs are available on [GitHub](https://github.com/Cisco-Talos/IOCs/tree/main/2024/04).


“As these attacks target a variety of VPN services, mitigations will vary depending on the affected service,” Cisco notes.

**Related:** [Thousands of Ivanti VPN Appliances Impacted by Recent Vulnerability](https://www.securityweek.com/thousands-of-ivanti-vpn-appliances-impacted-by-recent-vulnerability/)


**Related:** [VPN Apps on Google Play Turn Android Devices Into Proxies](https://www.securityweek.com/vpn-apps-on-google-play-turn-android-devices-into-proxies/)


**Related:** [Cisco Patches High-Severity Vulnerabilities in VPN Product](https://www.securityweek.com/cisco-patches-high-severity-vulnerabilities-in-vpn-product/)


**Related:** [Governments Urge Organizations to Hunt for Ivanti VPN Attacks](https://www.securityweek.com/governments-urge-organizations-to-hunt-for-ivanti-vpn-attacks/)





## Tags:


### Autogenerated tags:
[[vpn]] [[usernames]]
