# In Other News: Africa Cybercrime Crackdown, Unpatched macOS Flaw, Investor Disclosures
## Cybersecurity news on Africa cybercrime, unpatched macOS vulnerabilities, investor cyber disclosures, and SentinelOne sale
## Information:

+ Link: https://www.securityweek.com/in-other-news-africa-cybercrime-crackdown-unpatched-macos-flaw-investor-disclosures/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 25 August 2023, 14:24
+ Date scraped: 25 August 2023, 15:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/06/cybersecurity-news.jpg)


**SecurityWeek is publishing a weekly cybersecurity roundup that provides a concise compilation of noteworthy stories that might have slipped under the radar.**


We provide a valuable summary of stories that may not warrant an entire article, but are nonetheless important for a comprehensive understanding of the cybersecurity landscape.

[Each week](https://www.securityweek.com/topics/in-other-news/), we will curate and present a collection of noteworthy developments, ranging from the latest vulnerability discoveries and emerging attack techniques to significant policy changes and industry reports.


**Here are this week’s stories**:


**Interpol and Afripol crack down on cybercrime**


Authorities arrested 14 suspects and disrupted thousands of suspicious cyber networks as part of [Africa Cyber Surge II](https://www.interpol.int/en/News-and-Events/News/2023/Cybercrime-14-arrests-thousands-of-illicit-cyber-networks-disrupted-in-Africa-operation), a four-month operation across 25 African countries, focused on identifying cybercriminals and compromised infrastructure. Involved in online fraud, malware hosting, and other malicious activities, the cyber networks were linked to financial losses of more than $40 million. 


**Florida man pleads guilty to role in hacking scheme**


Eddly Joseph, 43, of Gainesville, Florida, [admitted in court](https://www.justice.gov/usao-mt/pr/florida-man-admits-wire-fraud-india-based-computer-hacking-scheme-stole-150000-montana) to participating in an India-based hacking scheme to steal $150,000 from an elderly Montana woman. The fraudsters hacked into the woman’s computer, made it look as if it was infected with malware, and told the woman to withdraw the money from her bank accounts and give it to them for ‘safekeeping’.


**SentinelOne explores sale**


Cybersecurity firm SentinelOne reportedly hired investment bank Qatalyst Partners to provide advice regarding a potential takeover. The company’s shares fell roughly 80% over the past two years and initial expressions of interest were below SentinelOne’s valuation expectations, [Reuters reports](https://www.reuters.com/markets/deals/cybersecurity-firm-sentinelone-explores-sale-sources-2023-08-21/). 


**Facebook expands end-to-end encryption in Messenger**


Facebook parent company Meta is expanding end-to-end encryption (E2EE) testing in Messenger, in preparation for enabling it by default for all one-to-one friends and family chats by the end of the year. To access default E2EE, users will need to update the application to newer builds, the internet giant [announced](https://messengernews.fb.com/2023/08/22/expanding-testing-for-end-to-end-encryption-on-messenger/). 


**EY analyzes investor cyber disclosures**


EY’s analysis of proxy statements and 10‑K filings over the past six years has shown “steady and significant increases in the percentage of disclosures in certain categories of cyber management and oversight.” [The report](https://www.ey.com/en_us/board-matters/what-cyber-disclosures-are-telling-shareholders-in-2023) also shows increases in the frequency of management reporting to the board, cybersecurity as a sought for area of expertise, and in the use of external independent advisors. 


**CISA publishes first VDP Platform report**


In its inaugural [VDP Platform Annual Report](https://www.cisa.gov/sites/default/files/2023-08/2023-8-21_VDP_Platform_Annual_Report_508c.pdf), the US Cybersecurity and Infrastructure Security Agency (CISA) said its VPD platform facilitated the remediation of more than 1,000 vulnerabilities through December 2022, including nearly 200 critical issues.  


**Power Platform privilege escalation**


Secureworks has informed Microsoft about a [Power Platform vulnerability](https://www.secureworks.com/research/power-platform-privilege-escalation) that could have allowed an attacker to escalate privileges. Microsoft was informed about the flaw in April and quickly rolled out a patch. 


**Nvidia driver vulnerability allows guest-to-host escape**


Cisco Talos has [detailed](https://blog.talosintelligence.com/nvidia-graphics-driver-vulnerability-roundup/) three Nvidia driver vulnerabilities that can be exploited for a guest-to-host escape. The vulnerabilities have been described as memory corruption issues that can be exploited using specially crafted executable or shader files. Nvidia has released updates that [patch](https://nvidia.custhelp.com/app/answers/detail/a_id/5468) the vulnerabilities. 


**Critical vulnerabilities in Jupiter X Core WordPress plugin**


Patchstack [has shared details](https://patchstack.com/articles/critical-vulnerabilities-patched-in-jupiter-x-core-plugin/) on two critical-severity vulnerabilities in the Jupiter X Core premium plugin for WordPress. Tracked as CVE-2023-38388 and CVE-2023-38389, they are described as unauthenticated arbitrary file upload and unauthenticated account takeover issues addressed in Jupiter X Core versions 3.3.8 and 3.4.3, respectively.


**WinRAR RCE vulnerability**


Details were [published](https://www.zerodayinitiative.com/advisories/ZDI-23-1152/) on a high-severity WinRAR vulnerability (CVE-2023-40477) that can be exploited by remote attackers to execute arbitrary code using specially crafted archive files. The bug was resolved in [WinRAR 6.23](https://www.win-rar.com/singlenewsview.html?&L=0&tx_ttnews%5Btt_news%5D=232&cHash=c5bf79590657e32554c6683296a8e8aa) in early August along with a zero-day vulnerability (CVE-2023-38831) exploited since at least April 2023 in [attacks ta](https://www.securityweek.com/traders-targeted-by-cybercriminals-in-attack-exploiting-winrar-zero-day/)[rg](https://www.securityweek.com/traders-targeted-by-cybercriminals-in-attack-exploiting-winrar-zero-day/)[eting traders](https://www.securityweek.com/traders-targeted-by-cybercriminals-in-attack-exploiting-winrar-zero-day/). 


**Unpatched macOS App Management vulnerability**


A researcher has discovered a [macOS App Management vulnerability](https://lapcatsoftware.com/articles/2023/8/3.html) that a malicious application downloaded from the internet can exploit to modify notarized apps. The vulnerability was reported to Apple in October 2022, but the researcher said it remains unpatched. He regrets participating in Apple’s bug bounty program, describing it as a “giant, frustrating waste of time”. 


**Related**: [In Other News: macOS Security Reports, Keyboard Spying, VPN Vulnerabilities](https://www.securityweek.com/in-other-news-macos-security-reports-keyboard-spying-vpn-vulnerabilities/)


**Related**: [In Other News: US Hacking China, Unfixed PowerShell Gallery Flaws, Free Train Tickets](https://www.securityweek.com/in-other-news-us-hacking-china-unfixed-powershell-gallery-flaws-free-train-tickets/)





## Tags:
***CVE's***: CVE-2023-38831 CVE-2023-40477 CVE-2023-38389 CVE-2023-38388

### Autogenerated tags:
[[cybersecurity]] [[sentinelone]] [[nvidia]] [[winrar]] [[macos]]
