# Top 20 Cyberattacks in Recent Past: Key Lessons for Companies in 2024
## As the year nears its end, the cybersecurity sector offers profound lessons through incidents like data breaches, leaks, and cyberattacks,
## Information:

+ Link: https://thecyberexpress.com/key-takeaway-from-biggest-cyberattacks-in-past/
+ Source: The Cyber Express
+ Author: Samiksha Jain
+ Date published: 23 December 2023, 05:28
+ Date scraped: 23 December 2023, 08:03

## Article:
![Main article image](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2023/12/MicrosoftTeams-image-68.jpg?fit=800%2C464&ssl=1)


As the year nears its end, the cybersecurity sector offers profound lessons through incidents like data breaches, leaks, and cyberattacks, which highlight the importance of learning from mistakes, emphasizing how even minor oversights can be the gateway for hackers, triggering repercussions not just for a company but for all its interconnected entities.


Third-party breaches, ransomware assaults, vulnerabilities, and human errors have significantly contributed to the downfall of various organizations. However, these incidents also offer invaluable lessons, highlighting strategies to navigate the domain and thwart major attacks.


In this article, The [Cyber](https://thecyberexpress.com/cyber-news/) Express explores cybersecurity incidents from the past, aiming to showcase their role in addressing current security challenges. By revisiting these incidents, this article aims to illustrate how these security incidents have contributed to securing organizations against the volatility of the digital domain.


### **1. ICMR Data Breach**


In December 2023, the apprehension of four individuals by the Indian Police unveiled a significant [data breach involving ICMR](https://thecyberexpress.com/icmr-data-breach-four-arrested/#google_vignette), the Indian Council of Medical Research, affecting the personal details of over 81 crore Indians.


This incident, which unfolded over two months ago, exposed that sensitive information, such as Aadhaar and passport records, had purportedly been leaked from the ICMR’s data bank and offered for sale on the [dark web](https://thecyberexpress.com/firewall-daily/dark-web-news/). The arrested individuals, originating from Odisha, Haryana, and Jhansi, consist of a Bachelor of Technology graduate and two school dropouts.


In the course of interrogation, the suspects asserted that they had not only accessed information from the ICMR but also infiltrated data from the United States Federal Bureau of Investigation (FBI) and Pakistan’s Computerized National Identity Card (CNIC).


#### ***Lesson Learned:***


The lesson learned here is multi-pronged. Firstly, it highlights the need for enhanced data security measures at all levels, particularly sensitive government databases like the ICMR’s. This includes regular security audits, implementing encryption protocols, and restricting access to sensitive data only to authorized personnel.


Secondly, it highlights the importance of individual vigilance. Awareness about online scams and phishing attempts, practicing strong password hygiene, and avoiding sharing sensitive information online can significantly reduce the risk of personal data breaches.


Finally, the ICMR [data breach](https://thecyberexpress.com/firewall-daily/data-breaches/) highlights the global reach of cybercrime, as the suspects allegedly also accessed information from foreign agencies. This emphasizes the need for international cooperation and effective cybercrime legislation to combat such threats effectively.


### **2. Vinomofo Data Breach**


Vinomofo, an Australian wine company, recently fell [victim to a cyberattack](https://thecyberexpress.com/vinomofo-data-breach/), exposing the personal information of approximately 500,000 customers.


The breach included details such as names, addresses, dates of birth, email addresses, phone numbers, and other sensitive data. Fortunately, the company asserted that the risk was relatively low as they do not store financial information, credit card numbers, or driver’s licenses.


#### ***Lesson Learned:***


The incident emphasized on the necessity for ongoing [cybersecurity](https://thecyberexpress.com/) education for customers and the implementation of strong password practices.


Regular collaboration with cybersecurity experts and authorities, as demonstrated by Vinomofo’s engagement with IDCARE, further reinforces the collective effort needed to address and mitigate the impact of cyber threats.


### **3. Slack Security Breach**


In a blog post on December 31, 2022, Slack’s Security Team disclosed a [security breach](https://slack.com/intl/en-au/blog/news/slack-security-update) involving unauthorized access to a subset of Slack’s code repositories.


On December 29, suspicious activity was detected on the company’s GitHub account, leading to the discovery that a small number of employee tokens had been stolen and used to access the external repository. The perpetrator reportedly downloaded private code repositories on December 27.


Fortunately, the company asserted that customers were not affected, and the incident was promptly resolved. No downloaded repositories contained customer data, ensuring the perpetrators couldn’t access user information or Slack’s primary codebase. Importantly, the threat actor did not breach other areas of Slack’s environment, including the production environment or additional resources.


#### ***Lesson Learned:***


Slack’s transparency and swift resolution offer a valuable lesson in effective incident response and communication to mitigate potential impacts on users and maintain trust in organizational security.


### **4. Norton Healthcare Data Breach**


The Kentucky-based nonprofit healthcare system, Norton Healthcare disclosed in November 2023 that hackers gained unauthorized access during a [ransomware attack in May](https://thecyberexpress.com/norton-healthcare-cyber-attack-blackcat-ransom/), compromising the personal data of approximately [2.5 million individuals](https://thecyberexpress.com/norton-healthcare-cyberattack-confirmed/). The breach exposed a range of sensitive information, including names, dates of birth, Social Security numbers, health and insurance details, and medical identification numbers.


Some individuals also faced the potential exposure of financial account numbers, driver’s licenses, or other government ID information. Notably, Norton Healthcare reported that the accessed data did not include medical records or electronic medical record systems.


#### ***Lesson Learned:***


Norton’s admission of the breach after a “time-consuming” internal investigation highlights the need for swifter detection and response mechanisms in the face of evolving cyber threats.


Further, the incident highlights the critical need for enhanced cybersecurity measures in the healthcare sector, emphasizing the importance of encryption and continuous monitoring to safeguard patient and employee data from evolving cyber threats.


### **5. CloudSEK Data Breach**


In December 2022, cybersecurity firm CloudSEK encountered a targeted cyber attack where an employee’s [Jira](https://thecyberexpress.com/motorola-jira-crm-control-panel-data-sale/) password was compromised, allowing unauthorized entry into their Confluence pages.


The attacker gained access to internal details like screenshots, bug reports, customer names, and schema diagrams, but didn’t compromise any databases or servers. CloudSEK initiated an investigation and communicated updates through a dedicated [blog in real-time](https://www.cloudsek.com/blog/cyber-security-incident-at-cloudsek).


The impact of the leaked JIRA credentials on CloudSEK was substantial. These credentials allowed the threat actor access to critical areas within the company’s infrastructure. This included training materials, internal documents, VPN and Endpoint IP addresses accessible via VPN configuration, and Confluence pages. The leaked customer data included the names and purchase orders (POs) of three customers along with several screenshots of product dashboards.


Although there was no direct intrusion into databases or servers compromising user and customer data, the attackers made efforts to sell stolen information. This included items like codebase and product documents. However, doubts were raised regarding the authenticity of these claims.


The repercussions were notable: internal operations at CloudSEK experienced temporary disruptions, and sensitive information, including customer purchase orders and names, was exposed.


#### ***Lesson Learned:***


This incident at CloudSEK highlighted crucial lessons for cybersecurity practices. First and foremost, it emphasized the criticality of password security measures and stringent access controls to prevent unauthorized entry.


Additionally, it showcased the necessity of regular [vulnerability](https://thecyberexpress.com/firewall-daily/vulnerabilities/) assessments and timely updates for internal systems, ensuring their resilience against evolving threats.


Furthermore, the importance of transparent and clear communication during security incidents emerged as a vital aspect to uphold trust and manage the aftermath effectively.


### **6. Shein Data Breach**


Shein, the rapidly expanding ultra-fast fashion e-commerce platform, faced scrutiny over a 2018 data breach that came to light. Zoetop, the parent company of Shein and Romwe, was [fined US$1.9 million](https://thecyberexpress.com/shein-data-stealing-activity-android-app/) by New York for inadequate handling of the security incident.


The delayed notice was attributed to New York’s policy of not publicly releasing data breach notifications.


#### ***Lesson Learned:***


The lesson learned here emphasizes the need for timely and transparent reporting of security incidents, coupled with proactive efforts to strengthen cybersecurity protocols to protect customer data effectively.


### **7. Boeing Data Breach**


The recent [cyberattack on Boeing](https://thecyberexpress.com/lockbit-cyberattack-on-boeing-confirmed/) by the LockBit ransomware group has raised significant concerns about the cybersecurity vulnerabilities within large corporations. Boeing confirmed the breach after a period of speculation and confusion surrounding its inclusion and subsequent removal from LockBit’s list of victims on a dark web portal. The impact of the attack has been felt in Boeing’s distribution business and global services division, affecting certain aspects of parts and distribution operations.


#### ***Lesson Learned:***


Companies, especially those in sensitive industries like aerospace, must continuously enhance their cybersecurity protocols to protect against evolving threats. Additionally, effective communication and transparency are crucial during and after a cyberattack.


Boeing’s initial silence on the incident and subsequent confirmation highlights the need for timely and accurate information sharing with stakeholders, including customers and suppliers.


### **8. Okta Data Breach**


The [Okta data breach](https://thecyberexpress.com/second-okta-data-breach/) initially underestimated in scope, revealed a significant compromise of customer support system data, impacting all users. Names and email addresses were among the compromised information.


Okta, a provider of identity management solutions, is actively investigating the breach and plans to share a comprehensive report with affected customers. The incident led to an 11% drop in Okta shares, wiping out US$2 billion in market capitalization.


#### ***Lesson Learned:***


[Transparency is vital](https://thecyberexpress.com/okta-data-breach-five-key-learnings/) in addressing the Okta breach, as initial downplaying eroded trust. Prompt communication about compromised data and affected users is crucial for damage control. The incident emphasizes the need for proactive security measures, including strong multi-factor authentication.


Okta’s collaboration with a digital forensics firm highlights the importance of industry-wide cooperation for effective breach response. Okta’s commitment to accountability, notifying affected individuals, and sharing a comprehensive report fosters trust and contributes to a more secure future.


### **9. Medibank Data Breach**


The [Medibank data breach in October 2022](https://thecyberexpress.com/data-of-4-million-users-compromised-confirms-medibank/) revealed a significant compromise of personal and health information for approximately 4 million customers, including those of its subsidiary AHM Health Insurance.


The breach extended beyond domestic customers, affecting international student and Medibank customer data as well. The incident, characterized as a “terrible crime” by Medibank CEO David Koczkar, highlighted the vulnerability of individuals, especially in the context of sensitive health and personal information.


#### ***Lesson Learned:***


Medibank’s commitment to supporting affected customers through reimbursement of identity [document](https://thecyberexpress.com/how-to-password-protect-a-word-document/) re-issuing fees, financial assistance, and specialized identity protection resources highlights the responsibility organizations have to mitigate the potential harm caused by such incidents.


The fact that Medibank’s IT systems remained unimpacted and functional after the breach emphasizes the importance of implementing robust security measures to safeguard customer data.


In the wake of the breach, Medibank’s pledge to provide mental health support to all its customers reflects an understanding of the emotional toll such incidents can take on individuals.


### **10. Cisco Data Breach**


Cisco, the American-based multinational technology conglomerate, [confirmed that data](https://thecyberexpress.com/cisco-confirms-cyberattack-linked-to-lapsus-gang/) posted on the dark web by the Yanluowang ransomware was indeed stolen during a cyberattack in May in 2022. The Lapsus$ Gang exploited an employee’s personal Google account to gain unauthorized access to Cisco’s network, stealing 2.8GB of data.


Although the hackers accessed and released files on the dark web, Cisco reassured that this publicity did not affect its employees, businesses, or partners. While the compromised data was non-sensitive, Cisco’s response focused on revoking the attackers’ network access and avoiding ransom payments to prevent disclosure.


#### ***Lesson Learned:***


The Cisco data breach imparts key cybersecurity lessons: prioritize ongoing employee training to combat phishing and MFA fatigue; acknowledge the persistent threat of social engineering; complement MFA with robust security measures like encryption and access controls; and emphasize the importance of transparent and prompt communication to maintain trust during incidents.


### **11. 23andMe Data Breach**


Data breach at 23andMe, a prominent U.S. biotechnology and genetic testing firm, revealed the compromise of information belonging to more than 1.3 million Ashkenazi Jewish and Chinese users.


The breach, initially dismissed by 23andMe as “misleading,” was later confirmed to be a result of a credential stuffing attack, specifically targeting users of Ashkenazi Jewish heritage.


The compromised data included names, genders, birth years, ancestral heritage results, genetic markers, profile and account numbers, and health data opt-ins.


The attacker, who claimed possession of additional unreleased data, targeted accounts with recycled login credentials, emphasizing the dangers of credential-stuffing attacks


#### ***Lesson Learned:***


Transparent communication is [vital for user trust](https://thecyberexpress.com/23andme-data-breach-cyberattack-news-update/) during security incidents. The targeted attack on Ashkenazi Jewish users emphasizes vigilance in handling sensitive genetic data. Strong password hygiene is crucial due to attackers focusing on recycled login credentials.


The sale of personalized data underscores the need for robust data protection, especially in biotech. Prompt user advice and immediate action are vital, along with thorough investigation for industry-wide awareness and enhanced cybersecurity practices.


### **12. LastPass Breach**


LastPass, the leading password management software provider, [fell victim to a cyberattack](https://thecyberexpress.com/lastpass-hacked-steals-source-code-stolen/) in 2022 when hackers accessed critical files and internal source code through a compromised employee account.


Despite the breach, LastPass reassured its 25 million users and 80,000 commercial clients that no password vaults or customer information were compromised.


The theft primarily targeted source code and private information at a linear level, with the company claiming that standard processes functioned correctly, sustaining zero damage post-breach.


#### ***Lesson Learned:***


The LastPass breach is a wake-up call for all organizations dealing with sensitive data. By prioritizing layered security, vigilant employee training, and open communication, they can build more resilient defenses against increasingly sophisticated cyber threats.


### **13. Marriott Data Breach**


Marriott, a hotel group with a history of data breaches, had acknowledged its second significant [data breach](https://tech.co/news/british-airways-183m-fine-data-breach-2019-07) in recent years, in June 2023. The breach was facilitated by a hacking group that deceived an employee, ultimately gaining access to the computer system.


As reported by databreaches.net, the group asserted possession of 20 GB of data pilfered from the server of BWI Airport Marriott in Maryland. Marriott has plans to notify 300-400 individuals affected by this breach.


#### ***Lesson Learned:***


The Marriott data breach highlights the importance of employee training to combat social engineering, the need for stringent security protocols, and the significance of regular security audits.


Transparent communication, swift incident response planning, and continuous improvement are essential, along with collaboration with authorities. Marriott’s commitment to notifying and supporting affected individuals highlights the importance of customer assistance in the aftermath of a breach.


### **14. Uber Data Breach**


In December 2022, [Uber faced yet another data breach](https://thecyberexpress.com/uber-data-leak-cyber-attack-vendor-teqtivity/), this time linked to a third-party vendor, Teqtivity, with claims from the entity “UberLeak” associating themselves with the Lapsus$ hacking group. The leaked data, consisting of 20 million records, surfaced on the dark web, including sensitive information on 77,000 Uber employees. Uber confirmed the breach, attributing it to Teqtivity, and emphasized that it was unrelated to the [September 2022 incident](https://thecyberexpress.com/uber-blames-extortion-gang-lapsus-data-breach/).


Teqtivity acknowledged unauthorized access by a malicious third party, initiating investigations, notifying law enforcement, and implementing measures to prevent future occurrences. This marks the second major data breach for Uber in the year, highlighting the ongoing challenges in securing sensitive information.


#### ***Lesson Learned:***


The Uber data breach emphasizes the need for organizations to focus on overall security. Prioritizing vendor risk management, employee awareness, and clear communication can help build stronger defenses against evolving threats in the digital landscape.


### **15. Capital One Data Breach**


In 2019, Capital One fell victim to a substantial cyberattack that compromised the data of over 100 million individuals, marking it as one of the most significant financial breaches at the time.


Unauthorized access was gained through a misconfigured web server firewall, exposing personal information such as names, addresses, phone numbers, email addresses, Social Security numbers, bank account and credit card numbers, and other financial data.


The breach was discovered in July 2019, following a report from an external security researcher, prompting immediate containment measures. The subsequent arrest of a software [engineer](https://thecyberexpress.com/how-to-become-a-cyber-security-engineer/), Paige Thompson, in connection with the breach occurred in August 2019.


The fallout included substantial fines, with Capital One agreeing to pay $80 million to regulators and $190 million in a class-action lawsuit settlement. This incident not only heightened the risk of identity theft and fraud for millions but also inflicted financial losses and tarnished Capital One’s reputation.


#### ***Lesson Learned:***


The Capital One breach emphasized the necessity of regularly patching vulnerabilities in both web applications and servers to prevent unauthorized access. Implementing strong access controls and data segmentation emerged as crucial safeguards against extensive breaches, highlighting the need for protective measures.


Additionally, the incident highlighted the significance of continuous monitoring of systems to swiftly detect and address suspicious activities. Moreover, it emphasized the essential role of ongoing education for employees on cybersecurity best practices to fortify an organization’s defenses against potential threats.


### **16. Twitter Cyberattack**


In December 2022, a claim surfaced on a [hacker](https://thecyberexpress.com/firewall-daily/hacks/) forum by an actor named Ryushi, asserting the sale of data from 400 million Twitter users for $200,000.


The alleged dataset supposedly included user handles, usernames, email addresses, and phone numbers, purportedly sourced from exploiting an API vulnerability previously patched in January 2022.


This vulnerability had been linked to an earlier breach impacting 5.4 million users. Twitter swiftly responded, firmly refuting knowledge of any such extensive breach affecting 400 million users.


They explicitly stated a lack of evidence indicating a compromise of their systems and disputed any connection between the claimed 400 million user data and the prior 5.4 million user breach.


#### ***Lessons Learned:***


The purported 400 million user data breach, even though contested by Twitter, catalyzed important considerations. The incident highlights the necessity for Twitter to enhance its incident response strategies, emphasizing the need for a swift and transparent approach in addressing potential security breaches.


Criticism arose due to the delay in Twitter’s response, prompting the need for a well-defined communication plan and established protocols for handling such situations effectively. Moreover, the reference to a previously patched API vulnerability highlighted the criticality of regular vulnerability assessments and prompt patching to avert unauthorized access.


This episode also prompted questions regarding the overall security of Twitter’s systems, emphasizing the ongoing necessity to evaluate and fortify platform security measures continuously. Ultimately, prioritizing transparency in communications and proactive efforts to bolster user trust remain pivotal for Twitter to uphold confidence among its user base.


### **17. AIIMS Cyberattack**


All India Institute of Medical Sciences, a premier medical institution in India, encountered a significant cyberattack in November 2022, proving highly impactful as five servers were compromised, leading to the encryption of 1.3 TB of data.


Hospital servers and services remained crippled for over 15 days due to a ransomware attack utilizing Wammacry, Mimikatz, and Trojan malware. This incident revealed vulnerabilities in the IT infrastructure and highlighted the need for proper network segmentation.


The response involved collaborative efforts from CERT-In and DRDO to contain and recover from the attack. Investigations traced potential links to China and Hong Kong through email addresses used by the attackers.


#### ***Lessons Learned:***


The AIIMS cyberattack highlights the growing vulnerability of healthcare institutions to cyber threats, emphasizing crucial lessons. Key takeaways include the imperative need for proper network segmentation, and effectively segregating critical systems to halt the lateral spread of malware.


Regular vulnerability assessments and prompt patching of software and systems emerge as critical measures to address security flaws and prevent breaches. Investing in advanced security solutions like firewalls, intrusion detection/prevention systems, and anti-malware software is essential for bolstering defenses.


### **18. Log4j Shell Vulnerability**


The Log4j Shell Vulnerability, also known as Log4Shell (CVE-2021-44228), was a critical security flaw discovered in December 2021 within the widely used Apache Log4j Java logging library.


This vulnerability allowed attackers to inject malicious code into application logs, granting them unauthorized remote access and control over affected systems. Its potential to impact millions of servers globally made it one of the most serious cybersecurity threats in history.


The Log4j Shell Vulnerability, also known as Log4Shell (CVE-2021-44228), wasn’t just a blip on the cybersecurity radar – it was a massive earthquake that sent tremors through the entire digital space.


#### ***Lesson Learned:***


The Log4j Shell Vulnerability incident highlighted the significance of open-source vigilance, emphasizing the potential widespread consequences of vulnerabilities within these libraries. To mitigate risks, increased collaboration and a heightened security focus within the open-source community are essential.


Additionally, the incident emphasized the need for improved vulnerability disclosure processes, advocating for responsible disclosure procedures to address flaws before exploitation. Organizations were urged to prioritize software supply chain security by implementing robust vetting and security practices.


### **19. Colonial Pipeline Ransomware Attack**


The Colonial Pipeline ransomware attack of 2021 exposed vulnerabilities in critical infrastructure, leading to widespread consequences. As the largest fuel pipeline operator in the Eastern US, Colonial Pipeline’s breach by the DarkSide hacking group paralyzed operations after encrypting crucial data.


The shutdown triggered fuel shortages, panic buying, and disrupted supply chains, causing economic impacts and raising national security concerns about infrastructure vulnerabilities.


Facing the dilemma of paying a $4.4 million ransom or attempting independent recovery, Colonial Pipeline opted to pay the ransom for a swift restoration of pipeline operations.


#### ***Lesson Learned:***


The aftermath of the Colonial Pipeline attack echoes throughout the cybersecurity space, shedding light on the pressing need for sustained vigilance and collaborative approaches to combat threats. It highlighted the urgency for cybersecurity measures, emphasizing substantial investments in infrastructure and comprehensive employee training to proactively prevent and mitigate future attacks.


It also emphasized the need for a refined incident response strategies, advocating for clear protocols to swiftly and effectively address cyber threats, minimizing operational disruptions and potential damages. Lastly, it emphasized the importance of partnerships between the government and the private sector.


### **20. Kaseya VSA Ransomware Attack**


The Kaseya VSA ransomware attack, targeted the remote monitoring and management (RMM) software provider, Kaseya. Exploiting a zero-day vulnerability in Kaseya’s VSA software, the attackers deployed ransomware across MSPs’ systems and their clientele.


With over 1,500 organizations affected in 17 countries, including educational institutions, hospitals, and businesses, the attack induced widespread disruption and financial repercussions.


Executed by the REvil [ransomware group](https://thecyberexpress.com/firewall-daily/ransomware/), the attack demanded a staggering $70 million ransom for a decryptor to unlock encrypted data. Kaseya responded by releasing a patch for the exploited vulnerability and offering a free decryptor to affected entities.


#### ***Lesson Learned:***


This cyberattack served as a wake-up call within the cybersecurity sphere, highlighting the significance of Managed Service Providers (MSPs) as prime targets for ransomware assaults due to their extensive reach.


Secondly, the attack’s broad impact highlighted the far-reaching consequences ransomware attacks can impose on numerous organizations and sectors.


The incident emphasized the critical need for prompt patching of software vulnerabilities to preempt such attacks. It also highlighted the necessity for organizations to establish comprehensive response plans to effectively tackle and mitigate the impacts of ransomware attacks.


### **Conclusion**


These cyberattacks serve as critical reminders of the ongoing challenges in our interconnected digital world. From sophisticated supply chain attacks to targeted breaches in healthcare and genetic testing, each event underscores the need for a comprehensive defense strategy.


The lessons from cyberattacks emphasize the importance of individual vigilance, enhanced security measures in specific industries, and the value of prompt communication.


As cyber threats persist and evolve, organizations must prioritize ongoing employee training, implement robust security protocols, and engage in transparent communication to fortify their defenses.


The continuous enhancement of cybersecurity practices is not just a responsibility; it’s an imperative for securing the digital future.





## Tags:
***CVE's***: CVE-2021-44228

### Autogenerated tags:
[[cybersecurity]] [[ransomware]] [[cyberattack]] [[medibank]] [[icmr]] [[cloudsek]] [[marriott]] [[uber]] [[log4j]] [[kaseya]]
