# Google Play Store Introduces 'Independent Security Review' Badge for Apps
## Google's new "Independent security review" badge in the Play Store's Data safety section will help you identify secure Android apps.
## Information:

+ Link: https://thehackernews.com/2023/11/google-play-store-introduces.html
+ Source: The Hacker News
+ Author: Newsroom
+ Date published: 04 November 2023, 11:08
+ Date scraped: 04 November 2023, 06:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiFe-MN137O0zEJxNxyjM92mEvDcViOKde0N3uc7ru8kKYOpUXAgXoz_tMxMHph_Iyt9nMilnuQRWnzfqEA38nbzgNJWVtXqTPzg_nWZ3md1pozPyHlPr2WBO8Z7G5oYHECq-oR3fiLtulylAhTF8isye7C3QHUi7lCNtWmaZRDrO68KEBEMV_DLYonQVin/s728-rw-ft-e30/android.jpg)


Google is rolling out an "Independent security review" badge in the Play Store's [Data safety section](https://thehackernews.com/2022/04/googles-new-safety-section-shows-what.html) for Android apps that have undergone a Mobile Application Security Assessment ([MASA](https://security.googleblog.com/2022/12/app-defense-alliance-expansion.html)) audit.


"We've launched this banner beginning with VPN apps due to the sensitive and significant amount of user data these apps handle," Nataliya Stanetsky of the Android Security and Privacy Team [said](https://security.googleblog.com/2023/11/more-ways-for-users-to-identify.html).


MASA allows developers to have their apps independently validated against a global security standard such as the Mobile Application Security Verification Standard ([MASVS](https://owasp.org/www-project-mobile-security-testing-guide/)), thereby providing more transparency and enabling users to make informed choices prior to downloading them.


The efforts are part of Google's broader push to make the Data safety section a [one-stop](https://thehackernews.com/2023/02/majority-of-android-apps-on-google-play.html) [shop](https://thehackernews.com/2023/04/google-mandates-android-apps-to-offer.html) that presents a "unified view of app safety," offering details about the kind of data that's being collected, for what purpose, and if it's being shared with third-parties.


[![Google Play Store](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgzSyMvCJ3uaFOtCjxFZREtCHtKnlgQBEEO3Tg2bXDdrwSNR2xexLpk5Z4Fz_wkTERSrKzSM-it9qckSZmGeX6Fgd9uoGYNVdUsFS0KvGarRmKZ1hLRZfUlRSnFQ1288EQplxMTfWi6oWe9W8eCF5k5Khj30PTJm_IJ3giDsL6MmjuAlS4n3L0yk6PCfoHI/s728-rw-ft-e30/google.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgzSyMvCJ3uaFOtCjxFZREtCHtKnlgQBEEO3Tg2bXDdrwSNR2xexLpk5Z4Fz_wkTERSrKzSM-it9qckSZmGeX6Fgd9uoGYNVdUsFS0KvGarRmKZ1hLRZfUlRSnFQ1288EQplxMTfWi6oWe9W8eCF5k5Khj30PTJm_IJ3giDsL6MmjuAlS4n3L0yk6PCfoHI/s728-rw-ft-e30/google.jpg)
Third-party app developers who are interested in participating can reach out directly to one of the six Authorized Labs partners, who will then test the public version of the app available in the Play Store and flag potential security issues for remediation.


"Once the app [meets all requirements](https://github.com/appdefensealliance/ASA/blob/main/MobileAppSecurityAssessment/MobileSecurityGuide.md), the lab sends a [Validation Report](https://appdefensealliance.dev/directory) directly to Google as confirmation, and developers will be eligible to declare the security badge on their data safety form," Google [notes](https://appdefensealliance.dev/masa).


"On average, the process takes around 2-3 weeks from initial assessment to badge availability."


That said, Google emphasized that the independent security testing process helps users check if a "developer has prioritized security and privacy practices and committed to user safety."


It, however, noted that certification to baseline security standards does not imply that a validated app is free of vulnerabilities.



  





## Tags:


### Autogenerated tags:
[[google]] [[apps]]
