# Google Uncovers APT41's Use of Open Source GC2 Tool to Target Media and Job Sites
## Chinese nation-state group HOODOO targeted a Taiwanese media org using Google's infrastructure & GC2 tool for malicious activities.
## Information:

+ Link: https://thehackernews.com/2023/04/google-uncovers-apt41s-use-of-open.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 17 April 2023, 11:46
+ Date scraped: 17 April 2023, 12:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjHMCzh5pG3LE--OnlpYanNAFsxvzruaFZpJV1ixTYF-43M2IVguKNz_5qsMpCFNC0ETjLH62U9fc4sLldt_KqW9rW9rbDmjwX8Zuh4IejssKo0br82nHQNY44erneTt6wJVR6hzC-v6SxM67P5cy-4vlnpKimdCfZ-94drqYoGfSJy-jaT5Kmnkb0y/s728-e3650/cyber.png)


A Chinese nation-state group targeted an unnamed Taiwanese media organization to deliver an open source red teaming tool known as Google Command and Control ([GC2](https://www.kitploit.com/2021/10/gc2-command-and-control-application.html)) amid broader abuse of Google's infrastructure for malicious ends.


The tech giant's Threat Analysis Group (TAG) attributed the campaign to a threat actor it tracks under the [geological](https://thehackernews.com/2023/02/google-reveals-alarming-surge-in.html) and [geographical-themed](https://thehackernews.com/2023/04/google-tag-warns-of-north-korean-linked.html) moniker **HOODOO**, which is also known by the names [APT41](https://thehackernews.com/2022/10/chinese-spyder-loader-malware-spotted.html), Barium, Bronze Atlas, Wicked Panda, and [Winnti](https://thehackernews.com/2023/03/chinese-hackers-targeting-european.html).


The starting point of the attack is a phishing email that contains links to a password-protected file hosted on Google Drive, which, in turn, incorporates the GC2 tool to read commands from Google Sheets and exfiltrate data using the cloud storage service.


"After installation on the victim machine, the malware queries Google Sheets to obtain attacker commands," Google's cloud division [said](https://cloud.google.com/security/gcat) in its sixth Threat Horizons Report. "In addition to exfiltration via Drive, GC2 enables the attacker to download additional files from Drive onto the victim system."


Google said the threat actor previously utilized the same malware in July 2022 to target an Italian job search website.


The development is notable for two reasons: First, it suggests that Chinese threat groups are increasingly relying on [publicly available tooling](https://thehackernews.com/2022/08/china-backed-apt41-hackers-targeted-13.html) like [Cobalt Strike](https://thehackernews.com/2022/11/new-earth-longzhi-apt-targets-ukraine.html) and GC2 to confuse attribution efforts.


Secondly, it also points to the growing adoption of malware and tools written in the Go programming language, owing to its cross-platform compatibility and its modular nature.


Google further cautioned that the "undeniable value of cloud services" have made them a lucrative target for cybercriminals and government-backed actors alike, "either as hosts for malware or providing the infrastructure for command-and-control (C2)."


A case in point is the use of Google Drive for storing malware such as [Ursnif](https://thehackernews.com/2022/10/latest-ursnif-variant-shifts-focus-from.html) (aka Gozi) and [DICELOADER](https://thehackernews.com/2022/12/fin7-cybercrime-syndicate-emerges-as.html) (aka Lizar or Tirion) in the form of ZIP archive files as part of disparate phishing campaigns. 


"The most common vector used to compromise any network, including cloud instances is to take over an account's credentials directly: either because there is no password, as with some default configurations, or because a credential has been leaked or recycled or is generally so weak as to be guessable," Google Cloud's Christopher Porter said.


The findings come three months after Google Cloud detailed [APT10's](https://thehackernews.com/2022/11/chinese-hackers-using-new-stealthy.html) (aka Bronze Riverside, Cicada, Potassium, or Stone Panda) targeting of cloud infrastructure and VPN technologies to breach enterprise environments and exfiltrate data of interest.



  





## Tags:


### Autogenerated tags:
[[google]] [[cloud]] [[malware]] [[gc2]]
