# Meta Uncovers Massive Social Media Cyber Espionage Operations Across South Asia
## Meta reveals the takedown of fraudulent news media brands, hacktivist groups, and NGOs engaged in coordinated inauthentic behavior.
## Information:

+ Link: https://thehackernews.com/2023/05/meta-uncovers-massive-social-media.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 04 May 2023, 16:21
+ Date scraped: 04 May 2023, 12:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgKVFOww9-bHGtnG9PHmlthq7-anblede1ZzL05i5hCTe-TCU0fOlC5yzDVU10lou3ZQXmL2Qr5ROqvsXaAPquCWwY5pgTRGqgu1cXIvXy8qUBFG8eMLBAH_Bv0vpmvDCaeNbtVhwKbScN5WfHf1oMwZx4MoRbCjqfyyzOpDuiB2s1FvI9BSFRlN1P7/s728-e3650/social.png)


Three different threat actors leveraged hundreds of elaborate fictitious personas on Facebook and Instagram to target individuals located in South Asia as part of disparate attacks.


"Each of these APTs relied heavily on social engineering to trick people into clicking on malicious links, downloading malware or sharing personal information across the internet," Guy Rosen, chief information security officer at Meta, [said](https://about.fb.com/news/2023/05/metas-q1-2023-security-reports/). "This investment in social engineering meant that these threat actors did not have to invest as much on the malware side."


The fake accounts, in addition to using traditional lures like women looking for a romantic connection, masqueraded as recruiters, journalists, or military personnel.


At least two of the [cyber espionage efforts](https://about.fb.com/news/2023/05/metas-adversarial-threat-report-first-quarter-2023/) entailed the use of low-sophistication malware with reduced capabilities, likely in an attempt to get past [app verification checks](https://thehackernews.com/2023/05/google-blocks-143-million-malicious.html) established by Apple and Google. 


One of the groups that came under Meta's radar is a Pakistan-based advanced persistent threat (APT) group that relied on a network of fake accounts, apps, and websites to infect military personnel in India and among the Pakistan Air Force with [GravityRAT](https://thehackernews.com/2020/10/windows-gravityrat-malware-now-also.html) under the guise of cloud storage and entertainment apps.


The company also expunged 110 accounts on Facebook and Instagram linked to an APT identified as [Bahamut](https://thehackernews.com/2022/11/bahamut-cyber-espionage-hackers.html) that targeted people in India and Pakistan with Android malware that was published in the Google Play Store. The apps, which posed as secure chat or VPN apps, have since been removed.


Lastly, it purged 50 accounts on Facebook and Instagram tied to an India-based threat actor dubbed [Patchwork](https://thehackernews.com/2022/01/badnews-patchwork-apt-hackers-score-own.html), which took advantage of malicious apps uploaded to the Play Store to harvest data from victims in Pakistan, India, Bangladesh, Sri Lanka, Tibet, and China.


Also disrupted by meta are six adversarial networks from the U.S., Venezuela, Iran, China, Georgia, Burkina Faso, and Togo that engaged in what it called "coordinated inauthentic behavior" on Facebook and other social media platforms like Twitter, Telegram, YouTube, Medium, TikTok, Blogspot, Reddit, and WordPress.


All these geographically dispersed networks are said to have set up fraudulent news media brands, hacktivist groups, and NGOs to build credibility, with three of them linked to a U.S.-based marketing firm named Predictvia, a political marketing consultancy in Togo known as the Groupe Panafricain pour le Commerce et l'Investissement (GPCI), and Georgia's Strategic Communications Department.


Two networks that originated from China operated dozens of fraudulent accounts, pages, and groups across Facebook and Instagram to target users in India, Tibet, Taiwan, Japan, and the Uyghur community.


In both instances, Meta said it took down the activities before they could "build an audience" on its services, adding it found associations connecting one network to individuals associated with a Chinese IT firm referred to as Xi'an Tianwendian Network Technology.


The network from Iran, per the social media giant, primarily singled out Israel, Bahrain, and France, corroborating an [earlier assessment](https://www.microsoft.com/en-us/security/business/security-insider/threat-briefs/iran-response-for-charlie-hebdo-attacks/) from Microsoft about Iran's involvement in the hacking of the French satirical magazine Charlie Hebdo in January 2023.


"The people behind this network used fake accounts to post, like and share their own content to make it appear more popular than it was, as well as to manage Pages and Groups posing as hacktivist teams," Meta said. "They also liked and shared other people's posts about cyber security topics, likely to make fake accounts look more credible."


The disclosure also coincides with a [new report](https://www.microsoft.com/en-us/security/business/security-insider/threat-briefs/iran-turning-to-cyber-enabled-influence-operations-for-greater-effect/) from Microsoft, which revealed that Iranian state-aligned actors are increasingly relying on cyber-enabled influence operations to "boost, exaggerate, or compensate for shortcoming in their network access or cyberattack capabilities" since June 2022.


The Iranian government has been linked by Redmond to 24 such operations in 2022, up from seven in 2021, including clusters tracked as [Moses Staff](https://thehackernews.com/2021/11/new-moses-staff-hacker-group-targets.html), [Homeland Justice](https://thehackernews.com/2022/08/iranian-hackers-likely-behind.html), [Abraham's Ax](https://thehackernews.com/2023/01/researchers-uncover-connection-bw-moses.html), [Holy Souls](https://thehackernews.com/2023/02/microsoft-iranian-nation-state-group.html), and [DarkBit](https://thehackernews.com/2023/04/iran-based-hackers-caught-carrying-out.html). Seventeen of the operations have taken place since June 2022.


The Windows maker further said it observed "multiple Iranian actors attempting to use bulk SMS messaging in three cases in the second half of 2022, likely to enhance the amplification and psychological effects of their cyber-influence operations."


The shift in tactics is also [characterized](https://thehackernews.com/2023/04/iranian-hackers-launch-sophisticated.html) by the rapid exploitation of known security flaws, use of victim websites for command-and-control, and adoption of bespoke implants to avoid detection and steal information from victims.


The operations, which have singled out Israel and the U.S. as a [retaliation](https://thehackernews.com/2023/04/iranian-government-backed-hackers.html) for allegedly fomenting unrest in the nation, have sought to bolster Palestinian resistance, instigate unrest in Bahrain, and counter the normalization of Arab-Israeli relations.



  





## Tags:


### Autogenerated tags:
[[facebook]] [[apps]] [[instagram]] [[malware]]
