# Microsoft Obtains Court Order to Take Down Domains Used to Target Ukraine
## Microsoft has obtained a court order to take control of 7 domains used by the state-sponsored Russian hacker group APT28 in order to neutralize attack
## Information:

+ Link: https://thehackernews.com/2022/04/microsoft-obtains-court-order-to-take.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 08 April 2022, 07:04
+ Date scraped: 08 April 2022, 08:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEji1cgBDKXh6eix2vtJ3hi77qzuZ6hhUGblpSVygWbR7yGLrLb45Uaaf-8oKzqPIJ2Dz4-HhcdmIMwbArRCsB3wT68JB9aE12nweLDiabLBic3Yc-Bk9cNcp1hOsriUqDogwuEIo-Nhxrqu3CVUr_OU1IRPCwMYShGgUk6PUEOWQHv9W7olkLfEGZLa/s728-e1000/hacker.jpg)


Microsoft on Thursday disclosed that it obtained a court order to take control of seven domains used by APT28, a state-sponsored group operated by Russia's military intelligence service, with the goal of neutralizing its attacks on Ukraine.


"We have since re-directed these domains to a sinkhole controlled by Microsoft, enabling us to mitigate Strontium's current use of these domains and enable victim notifications," Tom Burt, Microsoft's corporate vice president of customer security and trust, [said](https://blogs.microsoft.com/on-the-issues/2022/04/07/cyberattacks-ukraine-strontium-russia/).


APT28, also known by the names Sofacy, Sednit, Pawn Storm, Fancy Bear, Iron Twilight, and Strontium, is a [cyber espionage group](https://malpedia.caad.fkie.fraunhofer.de/actor/sofacy) and an advanced persistent threat that's known to be active since 2009, striking media, governments, military, and international non-governmental organizations (NGOs) that often have a security focus.


The tech giant noted that the sinkhole infrastructure was used by the threat actor to target Ukrainian institutions as well as governments and think tanks in the U.S. and the European Union so as to maintain long term persistent access and exfiltrate sensitive information.


### Meta takes action against Ghostwriter and Phosphorus


The disclosure from Microsoft comes as Meta, the company formerly known as Facebook, disclosed that it took action against covert adversarial networks originating from Azerbaijan and Iran on its platform, by taking down the accounts and blocking their domains from being shared.


The [Azerbaijanian operation](https://www.qurium.org/alerts/phishing-attack-against-azerbaijani-political-and-human-right-activities/) is believed to have singled out democracy activists, opposition groups, and journalists from the country and government critics abroad for carrying out credential phishing and espionage activities.


Another involved UNC788 (aka Charming Kitten, TA453, or Phosphorus), a government-linked hacking crew that has a [history](https://thehackernews.com/2022/02/iranian-hackers-targeting-vmware.html) of conducting surveillance operations in support of Iranian strategic priorities.


"This group used a combination of low-sophistication fake accounts and more elaborate fictitious personas, which they likely used to build trust with potential targets and trick them into clicking on phishing links or downloading malicious applications," Meta outlined in its first quarterly [Adversarial Threat Report](https://about.fb.com/news/2022/04/metas-adversarial-threat-report-q1-2022/).


The malicious Android applications, dubbed HilalRAT, impersonated seemingly harmless Quran apps to extract sensitive information, such as contacts list, text messages, files, location information, as well as activate camera and microphone.


Meta also said it blocked the malicious activities associated with an unreported Iranian hacking group that leveraged tactics similar to that of [Tortoiseshell](https://thehackernews.com/2021/07/hackers-posed-as-aerobics-instructors.html) to target or spoof companies in the energy, IT, maritime logistics, semiconductor, and telecom industries.


This campaign featured an elaborate set of bogus profiles on Instagram, LinkedIn, Facebook, and Twitter, with the actors posing as recruiters of real and front companies to trick users into clicking on phishing links to deliver information stealing malware that were disguised as VPN, calculator, audiobook, and messaging apps.


"They developed malware on the VMWare ThinApp virtualization platform, which allowed them to run it on many different systems and hold malicious payload back until the last minute, making malware detection more challenging," Meta explained.


Lastly, also disrupted by Meta were takeover attempts made by the Belarus-aligned [Ghostwriter](https://thehackernews.com/2022/03/hackers-increasingly-using-browser-in.html) group to [break into the Facebook accounts](https://about.fb.com/news/2022/02/security-updates-ukraine/) of dozens of Ukrainian military personnel.


The attacks, which were successful in a "handful of cases," abused the access to victims' social media accounts and posted disinformation "calling on the Army to surrender as if these posts were coming from the legitimate account owners."


  





## Tags:


### Autogenerated tags:
[[microsoft]] [[facebook]] [[phishing]] [[malware]]
