# Okta Warns of Unprecedented Surge in Proxy-Driven Credential Stuffing Attacks
## Okta is sounding the alarm on an unprecedented spike in credential stuffing attacks targeting online services.
## Information:

+ Link: https://thehackernews.com/2024/04/okta-warns-of-unprecedented-surge-in.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 28 April 2024, 19:22
+ Date scraped: 28 April 2024, 14:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj5kKLpHMnqqDxCtSvSwJ7UEMJ0vDbZTe7NYp1AQ6SQPP0bOCg2EA_G4Eu2BAhqcI1pBTz_8An3f3iyV68pI78-bhbtkGBEk8bXG5lYpHXOu8ra151wPC8mzD8FtU0RT10d0kx3R0ZKbo14F2BjdtTH1mPWj18sKWjXV4pKwm9o3B_fwnAaehpJvKGq0Wl8/s728-rw-e365/key.png)


Identity and access management (IAM) services provider Okta has warned of a spike in the "frequency and scale" of credential stuffing attacks aimed at online services.


These unprecedented attacks, observed over the last month, are said to be facilitated by "the broad availability of residential proxy services, lists of previously stolen credentials ('combo lists'), and scripting tools," the company [said](https://sec.okta.com/blockanonymizers) in an alert published Saturday.


The findings build on a [recent advisory](https://thehackernews.com/2024/04/cisco-warns-of-global-surge-in-brute.html) from Cisco, which cautioned of a global surge in brute-force attacks targeting various devices, including Virtual Private Network (VPN) services, web application authentication interfaces, and SSH services, since at least March 18, 2024.


"These attacks all appear to be originating from TOR exit nodes and a range of other anonymizing tunnels and proxies," Talos noted at the time, adding targets of the attacks comprise VPN appliances from Cisco, Check Point, Fortinet, SonicWall, as well as routers from Draytek, MikroTik, and Ubiquiti.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
Okta said its Identity Threat Research detected an uptick in credential stuffing activity against user accounts from April 19 to April 26, 2024, from likely similar infrastructure.


Credential stuffing is a type of cyber attack in which credentials obtained from a data breach on one service are used to attempt to sign in to another unrelated service.


Alternatively, such credentials could be extracted via phishing attacks that redirect victims to credential harvesting pages or through malware campaigns that install information stealers on compromised systems.


"All recent attacks we have observed share one feature in common: they rely on requests being routed through anonymizing services such as TOR," Okta said.


"Millions of the requests were also routed through a variety of residential proxies including NSOCKS, Luminati, and DataImpulse."


Residential proxies ([RESIPs](https://thehackernews.com/2024/04/malicious-apps-caught-secretly-turning.html)) refer to networks of legitimate user devices that are misused to route traffic on behalf of paying subscribers without their knowledge or consent, thereby allowing threat actors to conceal their malicious traffic.


This is typically achieved by [installing proxyware tools](https://thehackernews.com/2023/05/captcha-breaking-services-with-human.html) on computers, mobile phones, or routers, effectively enrolling them into a botnet that's then rented to customers of the service who desire to anonymize the source of their traffic.


"Sometimes a user device is enrolled in a proxy network because the user consciously chooses to download 'proxyware' into their device in exchange for payment or something else of value," Okta explained.


"At other times, a user device is infected with malware without the user's knowledge and becomes enrolled in what we would typically describe as a botnet."


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj9LS2CMV85AM5f2fKKl2aPAnQ1iZEQKbHh7hRbW3rn3MowE5BXNOrNlHsrMYRMndplTjEmzciLAj6jVsDkRJI2IdSfFXSXuSlMn6gSgmzjKktBgyRTJsC-MayMQq8Z580Hjp8oCv0WoplbNRKlOEzR3RqajPwbLY2JzbQpwEIaW6u2UDkYmcWPO_Mmzq-X/s728-e365/cis-d.png)](https://thehackernews.uk/cis-controls-guide-sme)
Last month, HUMAN's Satori Threat Intelligence team [revealed](https://thehackernews.com/2024/04/malicious-apps-caught-secretly-turning.html) over two dozen malicious Android VPN apps that turn mobile devices into RESIPs by means of an embedded software development kit (SDK) that included the proxyware functionality.


"The net sum of this activity is that most of the traffic in these credential stuffing attacks appear to originate from the mobile devices and browsers of everyday users, rather than from the IP space of VPS providers," Okta said.


To mitigate the risk of account takeovers, the company is recommending that organizations enforce users to switch to strong passwords, enable two-factor authentication (2FA), deny requests originating from locations where they don't operate and IP addresses with poor reputation, and add support for [passkeys](https://thehackernews.com/2023/10/google-adopts-passkeys-as-default-sign.html).


  





## Tags:


### Autogenerated tags:
[[vpn]]
