# SideCopy Using Action RAT and AllaKore RAT to infiltrate Indian Organizations
## Action RAT and AllaKore RAT are the latest strains of malware deployed by SideCopy to carry out spear-phishing email attacks using Indian government.
## Information:

+ Link: https://thehackernews.com/2023/05/sidecopy-using-action-rat-and-allakore.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 08 May 2023, 18:57
+ Date scraped: 08 May 2023, 14:02

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhpcgs6hbzdK3iUOohgzW-3I0LaSE-7dV8Ve8FQgb97A3i4Oz22wpIgx-VmIv3bQk_vbDXs6lKauX6-JHps4jZ4GQpPQocg-6dikT58BW7kdc-FYVzmDvU222cjsidbEwSUCWuZuoTy4SX47oT3vS0Oh6ywozakm8bjf5xYQ3IbcVMthgTJPUYRnOFl/s728-e3650/sidecopy.png)


The suspected Pakistan-aligned threat actor known as **SideCopy** has been observed leveraging themes related to the Indian military research organization as part of an ongoing phishing campaign.


This involves using a ZIP archive lure pertaining to India's Defence Research and Development Organization ([DRDO](https://www.drdo.gov.in/)) to deliver a malicious payload capable of harvesting sensitive information, Fortinet FortiGuard Labs [said](https://www.fortinet.com/blog/threat-research/clean-rooms-nuclear-missiles-and-sidecopy) in a new report.


The cyber espionage group, with [activity](https://thehackernews.com/2021/07/sidecopy-hackers-target-indian.html) dating back to at least 2019, targets entities that align with Pakistan government interests. It's believed to share overlaps with another Pakistani hacking crew called [Transparent Tribe](https://thehackernews.com/2023/04/pakistan-based-transparent-tribe.html).


SideCopy's use of DRDO-related decoys for malware distribution was previously flagged by [Cyble](https://thehackernews.com/2023/03/pakistan-origin-sidecopy-linked-to-new.html) and Chinese cybersecurity firm [QiAnXin](https://ti.qianxin.com/blog/articles/Analysis-of-SideCopy-Group%27s-Recent-Attacks-Using-Indian-Ministry-of-Defense-Documents-as-Lures-EN/) in March 2023, and again by [Team Cymru](https://www.team-cymru.com/post/allakore-d-the-sidecopy-train) last month.


Interestingly, the same attack chains have been observed to load and execute Action RAT as well as an open source remote access trojan known as AllaKore RAT.


The latest infection sequence documented by Fortinet is no different, leading to the deployment of an unspecified strain of RAT that's capable of communicating with a remote server and launching additional payloads.


The development is an indication that SideCopy has continued to carry out spear-phishing email attacks that use Indian government and defense forces-related social engineering lures to drop a wide range of malware.


![SideCopy Hackers](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)
Further analysis of the Action RAT command-and-control (C2) infrastructure by Team Cymru has identified outbound connections from one of the C2 server IP addresses to another address [66.219.22[.]252](https://whois.domaintools.com/66.219.22.252), which is geolocated in Pakistan.


The cybersecurity company also said it observed "communications sourced from 17 distinct IPs assigned to Pakistani mobile providers and four Proton VPN nodes," noting inbound connections to the IP address from IP addresses assigned to Indian ISPs.


In all, as many as 18 distinct victims in India have been detected as connecting to C2 servers associated with Action RAT and 236 unique victims, again located in India, connecting to C2 servers associated with AllaKore RAT.


The latest findings lend credence to SideCopy's Pakistan links, not to mention underscore the fact that the campaign has been successful in targeting Indian users.


"The Action RAT infrastructure, connected to SideCopy, is managed by users accessing the Internet from Pakistan," Team Cymru said. "Victim activity predated the public reporting of this campaign, in some cases by several months."



  





## Tags:
***ipv4-adresses***: 66.219.22.252
***urls***: http://66.219.22.252

### Autogenerated tags:
[[sidecopy]] [[c2]] [[cymru]] [[ip]]
