# SideWinder Hackers Use Fake Android VPN Apps to Target Pakistani Entities
## SideWinder hackers have expanded their malware arsenal with a new custom tool used to attack public and private entities in Pakistan.
## Information:

+ Link: https://thehackernews.com/2022/06/sidewinder-hackers-use-fake-android-vpn.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 02 June 2022, 09:09
+ Date scraped: 02 June 2022, 10:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhjQOYmPXHvs2MqNnuWfkjG4UZVA6Jz16zw2DgSwqbvJ3omc8RzgCEBkzFpCT6ry5yW_5M5oWHTpIrhCJcbvULokaI5Zh2SZP4jikf6Jj1rjdFJQb99fwFeYcsq_rcZXXR2j2atYFHSkl2OcSoYuZRkwOvepfgcy5wCZ0oaZ3nr5hczUh3_9wwv9mCD/s728-e1000/pakistani-hackers.jpg)


The threat actor known as SideWinder has added a new custom tool to its arsenal of malware that's being used in phishing attacks against Pakistani public and private sector entities.


"Phishing links in emails or posts that mimic legitimate notifications and services of government agencies and organizations in Pakistan are primary attack vectors of the gang," Singapore-headquartered cybersecurity company Group-IB [said](https://blog.group-ib.com/sidewinder-antibot) in a Wednesday report.


SideWinder, also tracked under the monikers Hardcore Nationalist, Rattlesnake, Razor Tiger, and T-APT-04, has been active since at least 2012 with a primary focus on Pakistan and other Central Asian countries like Afghanistan, Bangladesh, Nepal, Singapore, and Sri Lanka.


Last month, Kaspersky [attributed](https://thehackernews.com/2022/05/sidewinder-hackers-launched-over-1000.html) to this group over 1,000 cyber attacks that took place in the past two years, while calling out its persistence and sophisticated obfuscation techniques.


The threat actor's modus operandi involves the use of spear-phishing emails to distribute malicious ZIP archives containing RTF or LNK files, which download an HTML Application (HTA) payload from a remote server.


[![Fake Android VPN Apps](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiwcuovN-tLFG12oSOpk6CKiezvQGHGLbURRXqSvfQ4F61BHsJutBgqDGUWgvCuzr9RMY5191830jgT9ZQ4YCYVyfqOSDCOQKh6g-NT7uBuKnYZC9XRjEqNiwby2LzwoZRAt1ZuVknL8XIJ-Ge1bJUAlCKMpVWNZTnjQHe4PxXd_cx23-mYoGZejtqY/s728-e1000/pakistani-hackers-2.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiwcuovN-tLFG12oSOpk6CKiezvQGHGLbURRXqSvfQ4F61BHsJutBgqDGUWgvCuzr9RMY5191830jgT9ZQ4YCYVyfqOSDCOQKh6g-NT7uBuKnYZC9XRjEqNiwby2LzwoZRAt1ZuVknL8XIJ-Ge1bJUAlCKMpVWNZTnjQHe4PxXd_cx23-mYoGZejtqY/s728-e100/pakistani-hackers-2.jpg)
This is achieved by embedding fraudulent links that are designed to mimic legitimate notifications and services of government agencies and organizations in Pakistan, with the group also setting up lookalike websites posing as government websites to harvest user credentials.


The custom tool identified by Group-IB, dubbed **SideWinder.AntiBot.Script**, acts as a traffic direction system diverting Pakistani users clicking on the phishing links to rogue domains.


Should a user whose client's IP address differs from Pakistan's tap on the link, the AntiBot script redirects to an authentic document located on a legitimate server, indicating an attempt to geofence its targets.


"The script checks the client browser environment and, based on several parameters, decides whether to issue a malicious file or redirect to a legitimate resource," the researchers said.


Of special mention is a phishing link that downloads a VPN application called Secure VPN ("com.securedata.vpn") from the official Google Play store in an attempt to impersonate the legitimate Secure VPN app ("com.securevpn.securevpn").


[![Fake Android VPN Apps](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiRRXFZagNzSZWfAgOiKTH7XWRRQUEMEOpSQz-ybRkzKdN1kCt9FfTr5FCrwo0xyHYKj462x8J22imgQvE2Ut4BqlM0hsQyhkTMX6WlD3z1GBN0_HzymTbv_DeUyRqH5DhhaE52PXmz9DhuL8UGDKT1u0mCPyLnQJXhln7DnU1VVw9fDMNTa_CfHmyn/s728-e1000/pakistani-hackers-1.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiRRXFZagNzSZWfAgOiKTH7XWRRQUEMEOpSQz-ybRkzKdN1kCt9FfTr5FCrwo0xyHYKj462x8J22imgQvE2Ut4BqlM0hsQyhkTMX6WlD3z1GBN0_HzymTbv_DeUyRqH5DhhaE52PXmz9DhuL8UGDKT1u0mCPyLnQJXhln7DnU1VVw9fDMNTa_CfHmyn/s728-e100/pakistani-hackers-1.jpg)
While the exact purpose of the fake VPN app remains unclear, this is not the first time SideWinder has sneaked past Google Play Store protections to publish rogue apps under the pretext of utility software.


In January 2020, Trend Micro [detailed](https://www.trendmicro.com/en_us/research/20/a/first-active-attack-exploiting-cve-2019-2215-found-on-google-play-linked-to-sidewinder-apt-group.html) three malicious apps that were disguised as photography and file manager tools that leveraged a security flaw in Android ([CVE-2019-2215](https://thehackernews.com/2019/10/android-kernel-vulnerability.html)) to gain root privileges as well as abuse accessibility service permissions to harvest sensitive information.


  





## Tags:
***CVE's***: CVE-2019-2215

### Autogenerated tags:
[[phishing]] [[vpn]]
