# Telegram Offers Premium Subscription in Exchange for Using Your Number to Send OTPs
## Telegram's new Peer-to-Peer Login (P2PL) feature offers free premium membership but in exchange for using your phone number as a relay to send OTPs.
## Information:

+ Link: https://thehackernews.com/2024/03/telegram-offers-premium-subscription-in.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 28 March 2024, 13:37
+ Date scraped: 28 March 2024, 09:15

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjf_M2tp9NTDkaH9_1I5KipWVBIQpgJHgsVVi7NCjIW9rfFNm_xmwJ18OHjfopOJldkX-4f5fCTaFiat4xG64eeMA7FUUriw77OrQ66o2hhANo4lMv6YmWmnolEZs_TH6bOSkRMvd4lTnbONlYa3wJor8d4jaJItl4OPhgmEwKTVtRLp5q-j98YwMJ8CIJ0/s728-rw-e365/peer-to-peer.jpg)


In June 2017, a [study](https://news.stanford.edu/2017/08/03/pizza-privacy-stanford-economist-examines-paradox-digital-age/) of more than 3,000 Massachusetts Institute of Technology (MIT) students [published](https://www.nber.org/papers/w23488) by the National Bureau for Economic Research (NBER) found that 98% of them were willing to give away their friends' email addresses in exchange for free pizza.


"Whereas people say they care about privacy, they are willing to relinquish private data quite easily when incentivized to do so," the research said, pointing out a what's called the privacy paradox.


Now, nearly seven years later, Telegram has introduced a new feature that gives some users a free [premium membership](https://telegram.org/faq_premium) in exchange for allowing the popular messaging app to use their phone numbers as a relay for sending one-time passwords (OTPs) to other users who are attempting to sign in to the platform.


The feature, called Peer-to-Peer Login (P2PL), is currently being tested in selected countries for Android users of Telegram. It was first spotted by [tginfo](https://t.me/tginfoen/1856) in February 2024 (via [@AssembleDebug](https://twitter.com/AssembleDebug/status/1771914203210862933/)).


According to Telegram's [Terms of Service](https://telegram.org/tos/p2pl), the phone number will be used to send no more than 150 OTP SMS messages – including international SMS – per month, incurring charges from the user's mobile carrier or service provider.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhdKpsEk81OwnOikxTKgpp0fKbGZ8sQlNdSutORGiIEXk9d78hZvEjybZ6zrdTr1E7zwHJVO7UGpf4_43SChOFcGBzABAYAbQwH8FEP-ZRNRH9Ik3ir0NSuFJVjuXV6rXxAIlVoF1myDrQoCsLZxwXdXv1Q_PfzZiXxNdXvhk6hfq1slZqAtCfryyb9Wz8T/s728-e365/app-d.png)](https://thehackernews.uk/EUN089)
That said, the popular messaging app notes that it "cannot prevent the OTP recipient from seeing your phone number upon receiving your SMS" and that it "will not be liable for any inconvenience, harassment or harm resulting from unwanted, unauthorized or illegal actions undertaken by users who became aware of your phone number through P2PL."


Even worse, the mechanism – which largely relies on a honor system – doesn't prohibit users from contacting strangers to whose number the OTP authentication SMS was sent, and vice versa, potentially leading to an increase in spam calls and texts.


Telegram said it reserves the right to unilaterally terminate an account from the P2PL program if participants are found sharing personal information about recipients. It also warns users not to contact any OTP recipients or reply to them even if they message them.


As of March 2024, Telegram has more than 900 million monthly active users. It [launched](https://telegram.org/blog/700-million-and-premium) the Premium subscription program in June 2022, allowing users to unlock additional features like 4 GB file uploads, faster downloads, and exclusive stickers and reactions.


With online services still [relying on phone numbers](https://www.wired.com/story/phone-numbers-indentification-authentication/) to authenticate users, it's worth keeping in mind the privacy and security risks that could arise from partaking in the experiment.


### Meta in Legal Crosshairs for Intercepting Snapchat Traffic[#](#meta-in-legal-crosshairs-for-intercepting-snapchat-traffic)


The development comes as [newly unsealed court documents](https://www.courtlistener.com/docket/18714274/klein-v-meta-platforms-inc/) in the U.S. alleged that Meta launched a secret project called Ghostbusters to intercept and decrypt the network traffic from people using Snapchat, YouTube and Amazon to help it understand user behavior and better compete with its rivals.


This was accomplished by leveraging custom apps from a VPN service called Onavo, which Facebook acquired in 2013 and shut down in 2019 after it came under scrutiny for using its products to [track users' web activity](https://thehackernews.com/2018/08/facebook-vpn-app-apple-store.html) related to its competitors and [secretly paying teens](https://thehackernews.com/2019/01/facebook-research-app.html) to capture their internet browsing patterns.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiq3FD_K5jS19OiNrl_zJkHFPA5uRlxhWj-jrr23FY6-XPfhWmbo9d2hGEAU7haozVp8oJP6WDTShcroe-tunJMeq5PVdoOrePEC_-bzW8DlT4Dpp7r5CvIyQxabciMuLITAu8SQT6OeFR8bKOS4GQ32wteZFU8KG6c8a54AY-I7hO5w6Pc-Fzeun9pPY4w/s728-rw-e3650/cis-d.png)](https://thehackernews.uk/cis-hardened-images-platforms)
The data-interception scheme has been described as a "man-in-the-middle" approach, in which Facebook essentially paid people between ages 13 and 35 up to $20 per month plus referral fees for installing a market research app and giving it elevated access to inspect network traffic and analyze their internet usage.


The tactic relied on creating "fake digital certificates to impersonate trusted Snapchat, YouTube, and Amazon analytics servers to redirect and decrypt secure traffic from those apps for Facebook's strategic analysis."


The apps were distributed through beta testing services, such as Applause, BetaBound, and uTest, to conceal Facebook's involvement. The program, which later became known as the In-App Action Panel (IAAP), ran from 2016 to 2018.


Meta, in its response, said there is no crime or fraud, and that "Snapchat's own witness on advertising confirmed that Snap cannot 'identify a single ad sale that [it] lost from Meta's use of user research products,' does not know whether other competitors collected similar information, and does not know whether any of Meta's research provided Meta with a competitive advantage."


  





## Tags:


### Autogenerated tags:
[[otp]] [[sms]] [[snapchat]] [[facebook]] [[p2pl]] [[apps]]
