# Two Chinese APT Groups Ramp Up Cyber Espionage Against ASEAN Countries
## Latest Cybersecurity reports unveil two China-linked APT groups targeting ASEAN nations in cyberespionage campaign over the past 3 months.
## Information:

+ Link: https://thehackernews.com/2024/03/two-chinese-apt-groups-ramp-up-cyber.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 27 March 2024, 09:50
+ Date scraped: 27 March 2024, 05:10

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEinMJTwN_2dbcuRKKeU2mGKFn7mObDS71Qhg5OIWEWwDrq7tP9IFzlBUvfoz6J64M1iNjtYehbIfF3D4NzZAOg3h9AwH_8o5XH45KZOLY9H9AtrnJPvWf5Stu_jwOQuDSG0_bvzU9TGb3aa1GSKV0bXrWeUDLeYeggOiD2fVBVA8CXNDmh2KtycCb3B_Qqe/s728-rw-e365/china.jpg)


Two China-linked advanced persistent threat (APT) groups have been observed targeting entities and member countries affiliated with the Association of Southeast Asian Nations (ASEAN) as part of a cyber espionage campaign over the past three months.


This includes the threat actor known as [Mustang Panda](https://thehackernews.com/2024/01/china-linked-hackers-target-myanmars.html), which has been recently linked to [cyber attacks against Myanmar](https://csirt-cti.net/2024/02/01/stately-taurus-continued-new-information-on-cyberespionage-attacks-against-myanmar-military-junta/) as well as other Asian countries with a variant of the PlugX (aka Korplug) backdoor dubbed [DOPLUGS](https://thehackernews.com/2024/02/mustang-panda-targets-asia-with.html).


Mustang Panda, also called Camaro Dragon, Earth Preta, and Stately Taurus, is believed to have targeted entities in Myanmar, the Philippines, Japan and Singapore, targeting them with phishing emails designed to deliver two malware packages.


"Threat actors created malware for these packages on March 4-5, 2024, coinciding with the ASEAN-Australia Special Summit (March 4-6, 2024)," Palo Alto Networks Unit 42 [said](https://unit42.paloaltonetworks.com/chinese-apts-target-asean-entities) in a report shared with The Hacker News.


One of the malware package is a ZIP file that contains within it an executable ("Talking\_Points\_for\_China.exe"), that when launched, loads a DLL file ("KeyScramblerIE.dll") and ultimately deploys a known Mustang Panda malware called PUBLOAD, a downloader previously employed to drop PlugX.


It's worth pointing out here that the binary is a renamed copy of a legitimate software called KeyScrambler.exe that's susceptible to DLL side-loading.


The second package, on the other hand, is a screensaver executable ("Note PSO.scr") that's used to retrieve next-stage malicious code from a remote IP address, including a benign program signed by a video game company renamed as WindowsUpdate.exe and a rogue DLL that's launched using the same technique as before.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhdKpsEk81OwnOikxTKgpp0fKbGZ8sQlNdSutORGiIEXk9d78hZvEjybZ6zrdTr1E7zwHJVO7UGpf4_43SChOFcGBzABAYAbQwH8FEP-ZRNRH9Ik3ir0NSuFJVjuXV6rXxAIlVoF1myDrQoCsLZxwXdXv1Q_PfzZiXxNdXvhk6hfq1slZqAtCfryyb9Wz8T/s728-e365/app-d.png)](https://thehackernews.uk/EUN089)
"This malware then attempts to establish a connection to www[.]openservername[.]com at 146.70.149[.]36 for command-and-control (C2)," the researchers said.


Unit 42 said it also detected network traffic between an ASEAN-affiliated entity and the C2 infrastructure of a second Chinese APT group, suggesting a breach of the victim's environment. This unnamed threat activity cluster has been attributed to [similar attacks targeting Cambodia](https://thehackernews.com/2023/11/chinese-hackers-launch-covert-espionage.html).


"These types of campaigns continue to demonstrate how organizations are targeted for cyber espionage purposes, where nation-state affiliated threat groups collect intelligence of geopolitical interests within the region," the researchers said.


### Earth Krahang Emerges in Wild[#](#earth-krahang-emerges-in-wild)


The findings arrive a week after Trend Micro shed light on a new Chinese threat actor known as Earth Krahang that has targeted 116 entities spanning 35 countries by leveraging spear-phishing and flaws in public-facing Openfire and Oracle servers to deliver bespoke malware such as PlugX, [ShadowPad](https://thehackernews.com/2023/09/chinese-redfly-group-compromised.html), [ReShell](https://thehackernews.com/2023/09/new-report-uncovers-three-distinct.html), and [DinodasRAT](https://thehackernews.com/2023/10/guyana-governmental-entity-hit-by.html) (aka [XDealer](https://thehackernews.com/2022/06/chinese-luoyu-hackers-using-man-on-side.html)).


The earliest attacks date back to early 2022, with the adversary leveraging a combination of methods to scan for sensitive data.


[![Cyber Espionage](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg8wvm3B0im8parie8ZP1jBm62M2c8iZJDmY5VMk07ktHFyBbTi0T8PYknf7TvI5SLQk_h3DZaCZGPSwkPmUTe1DaZ3SSZp7GrzBZbldfNqwBFY6R7h0QJ9Ikj-3TPFec8C3pu16fzaySj_2sfAWaT1I1xHR6BnEAEZbkcmFi8wKViGym9R3JNmbxwNrulx/s728-rw-e365/chinese-hackers.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg8wvm3B0im8parie8ZP1jBm62M2c8iZJDmY5VMk07ktHFyBbTi0T8PYknf7TvI5SLQk_h3DZaCZGPSwkPmUTe1DaZ3SSZp7GrzBZbldfNqwBFY6R7h0QJ9Ikj-3TPFec8C3pu16fzaySj_2sfAWaT1I1xHR6BnEAEZbkcmFi8wKViGym9R3JNmbxwNrulx/s728-rw-e365/chinese-hackers.jpg)
Earth Krahang, which has a strong focus in Southeast Asia, also exhibits some level of overlap with another China-nexus threat actor tracked as [Earth Lusca](https://www.trendmicro.com/en_us/research/24/b/earth-lusca-uses-geopolitical-lure-to-target-taiwan.html) (aka [RedHotel](https://thehackernews.com/2023/09/earth-luscas-new-sprysocks-linux.html)). Both the intrusion sets are likely managed by the same threat actor and connected to a Chinese government contractor called I-Soon.


"One of the threat actor's favorite tactics involves using its malicious access to government infrastructure to attack other government entities, abusing the infrastructure to host malicious payloads, proxy attack traffic, and send spear-phishing emails to government-related targets using compromised government email accounts," the company [said](https://www.trendmicro.com/en_us/research/24/c/earth-krahang.html).


"Earth Krahang also uses other tactics, such as building VPN servers on compromised public-facing servers to establish access into the private network of victims and performing brute-force attacks to obtain email credentials. These credentials are then used to exfiltrate victim emails."


### The I-Soon Leaks and the Shadowy Hack-for-hire Scene[#](#the-isoon-leaks-and-the-shadowy-hackforhire-scene)


Last month, a set of [leaked documents](https://github.com/I-S00N/I-S00N) from I-Soon (aka Anxun) on GitHub [revealed](https://harfanglab.io/en/insidethelab/isoon-leak-analysis/) how the company sells a [wide array of stealers and remote access trojans](https://www.malwarebytes.com/blog/news/2024/02/a-first-analysis-of-the-i-soon-data-leak) like ShadowPad and Winnti (aka TreadStone) to multiple Chinese government entities. This also encompasses an integrated operations platform that's designed to carry out offensive cyber campaigns and an undocumented Linux implant codenamed Hector.


"The integrated operations platform encompasses both internal and external applications and networks," Bishop Fox [said](https://bishopfox.com/blog/the-isoon-disclosure-exploring-the-integrated-operations-platform). "The internal application is mainly for mission and resource management. The external application is designed to carry out cyber operations."


The obscure hack-for-hire entity has also been [implicated](https://unit42.paloaltonetworks.com/i-soon-data-leaks/) in the [2019 POISON CARP campaign](https://thehackernews.com/2023/09/from-watering-hole-to-spyware.html) aimed at Tibetan groups and the [2022 hack of Comm100](https://thehackernews.com/2022/10/comm100-chat-provider-hijacked-to.html), in addition to attacks targeting foreign governments and domestic ethnic minorities to gain valuable information, some of which are carried out independently on their own in hopes of [landing a government customer](https://www.sentinelone.com/blog/pinnacleone-execbrief-chinas-hacking-ecosystem/).


"The data leak has provided rare insight into how the Chinese government outsources parts of its cyber operations to [private third-party companies](https://thehackernews.com/2020/09/apt41-hackers-wanted-by-fbi.html), and how these companies work with one another to fulfill these demands," ReliaQuest [noted](https://www.reliaquest.com/blog/anxun-and-chinese-apt-activity/).


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiq3FD_K5jS19OiNrl_zJkHFPA5uRlxhWj-jrr23FY6-XPfhWmbo9d2hGEAU7haozVp8oJP6WDTShcroe-tunJMeq5PVdoOrePEC_-bzW8DlT4Dpp7r5CvIyQxabciMuLITAu8SQT6OeFR8bKOS4GQ32wteZFU8KG6c8a54AY-I7hO5w6Pc-Fzeun9pPY4w/s728-rw-e3650/cis-d.png)](https://thehackernews.uk/cis-hardened-images-platforms)
Cybersecurity firm Recorded Future, in its [own analysis](https://www.recordedfuture.com/attributing-i-soon-private-contractor-linked-chinese-state-sponsored-groups), said the leak unravels the "operational and organizational ties" between the company and three different Chinese state-sponsored cyber groups such as [RedAlpha](https://thehackernews.com/2022/08/researchers-link-multi-year-mass.html) (aka Deepcliff), RedHotel, and POISON CARP.


"It provides supporting evidence regarding the long-suspected presence of '[digital quartermasters](https://thehackernews.com/2023/12/researchers-unmask-sandman-apts-hidden.html)' that provide capabilities to multiple Chinese state-sponsored groups."


It also said the overlaps suggest the presence of multiple sub-teams focused on particular missions within the same company. I-Soon's victimology footprint spreads to at least 22 countries, with government, telecommunications, and education representing the most targeted sectors.


Furthermore, the publicized documents confirm that [Tianfu Cup](https://thehackernews.com/2021/10/windows-10-linux-ios-chrome-and-many.html) – China's own take on the Pwn2Own hacking contest – acts as a "vulnerability feeder system" for the government, allowing it to stockpile zero-day exploits and devise exploit code.


"When the Tianfu Cup submissions aren't already full exploit chains, the Ministry of Public Security disseminates the proof of concept vulnerabilities to private firms to further exploit these proof-of-concept capabilities," Margin Research [said](https://margin.re/2024/02/same-same-but-different/).


"China's [vulnerability disclosure requirement](https://thehackernews.com/2021/07/chinas-new-law-requires-researchers-to.html) is one part of the puzzle of how China stockpiles and weaponizes vulnerabilities, setting in stone the surreptitious collection offered by Tianfu Cup in previous years."


The source of the leak is currently not known, although two employees of I-Soon [told](https://apnews.com/article/china-cybersecurity-leak-document-dump-spying-aac38c75f268b72910a94881ccbb77cb) The Associated Press that an investigation is ongoing in collaboration with law enforcement. The company's [website](https://web.archive.org/web/20240219230905/https://www.i-soon.net/) has since gone offline.


"The leak provides some of the most concrete details seen publicly to date, revealing the maturing nature of China's cyber espionage ecosystem," SentinelOne's Dakota Cary and Aleksandar Milenkoski [said](https://www.sentinelone.com/labs/unmasking-i-soon-the-leak-that-revealed-chinas-cyber-operations/). "It shows explicitly how government targeting requirements drive a competitive marketplace of independent contractor hackers-for-hire."


  





## Tags:
***ipv4-adresses***: 146.70.149.36
***email-adresses***: www.openservername.com@146.70.149.36
***urls***: http://www.openservername.com http://146.70.149.36

### Autogenerated tags:
[[malware]] [[i-soon]] [[krahang]] [[plugx]] [[emails]] [[dll]] [[tianfu]]
