# MGM still responding to wide-ranging cyberattack as rumors run rampant
## The hospitality giant, facing serious disruptions to its businesses in Las Vegas, says it is continuing to "work diligently to resolve our cybersecurity issue while addressing individual guest needs promptly."
## Information:

+ Link: https://therecord.media/mgm-cyberattack-response
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 14 September 2023, 00:00
+ Date scraped: 14 September 2023, 17:01

## Article:
![Main article image](https://cms.therecord.media/uploads/kevin_dunlap_b_Ho_MR_5fw5_LU_unsplash_37a17f18b3.jpg)

MGM Resorts is still struggling to recover from [a cyberattack](https://therecord.media/mgm-resorts-offline-after-cyberattack) that has hampered significant parts of its business.


The hospitality giant, which controls multiple hotels and casinos across Las Vegas as well as properties across the U.S., has not responded to requests for comment but [said on Thursday](https://twitter.com/MGMResortsIntl/status/1702290900217413783) that it continues to "work diligently to resolve our cybersecurity issue while addressing individual guest needs promptly."


"We couldn't do this without the thousands of incredible employees who are committed to guest service and support from our loyal customers," the company said.


Since Monday — when the company confirmed that it shut down some systems after identifying a cybersecurity issue — its website has been down and customers have reported [widespread issues](https://www.wsj.com/lifestyle/travel/las-vegas-mgm-cyberattack-casinos-6ca43dcf?mod=hp_lead_pos7) with everything from slot machines to room keys.


Customers have [shared photos](https://twitter.com/VitalVegas/status/1702083214519808167) and videos of temporary measures the casinos are taking to continue operations while systems are down, including [providing visitors with radios](https://twitter.com/VitalVegas/status/1702013567984353619) to communicate with staff and tallying slot machine losses or wins by hand. Rumors have run rampant as customers and employees search for answers about the situation.


The company owns several high-profile Las Vegas properties, including Mandalay Bay, the Bellagio, the Cosmopolitan and the Aria.


Employees are now [fearful that they will not be paid](https://twitter.com/LasVegasLocally/status/1701783024206303509) on Friday and due to the company’s size, several ancillary businesses are [warning their employees](https://twitter.com/LasVegasLocally/status/1701675891431203046) to be wary of “emails, files and electronic communications.”


MGM Resorts [reported the issue](https://www.sec.gov/ix?doc=/Archives/edgar/data/0000789570/000119312523233855/d502352d8k.htm) to the Securities and Exchange Commission (SEC) on Tuesday, noting that law enforcement agencies and cybersecurity experts are now involved in the response.


“Our investigation is ongoing, and we are working diligently to resolve the matter. The Company will continue to implement measures to secure its business operations and take additional steps as appropriate,” it said.


MGM Resorts reported that brought in [about $25 million per day](https://s22.q4cdn.com/513010314/files/doc_financials/2022/q3/3Q.pdf) in the third quarter of 2022, meaning the hotel is [likely losing millions](https://twitter.com/SheanLV/status/1702161352788484536) each day with the outages affecting dozens of slot machines and other resort functions.


### Scattered Spider, 0ktapus and Caesars


While MGM has refused to specify the nature of the cyberattack, Bloomberg [reported](https://www.bloomberg.com/news/articles/2023-09-13/mgm-caesars-hacked-by-scattered-spider-in-span-of-few-weeks?srnd=undefined&sref=ylv224K8) on Wednesday that it was a ransomware incident, backing up claims relayed to the malware research platform vx-underground that an affiliate of the Black Cat/AlphV ransomware gang was behind the attack.


A notable affiliate of the gang — [known by researchers](https://www.crowdstrike.com/adversaries/scattered-spider/) as [Scattered Spider](https://blog.bushidotoken.net/2023/08/tracking-adversaries-scattered-spider.html) or [0ktapus](https://www.group-ib.com/blog/0ktapus/) — reportedly told vx-underground directly that they gained access to MGM’s systems by searching for employees on LinkedIn and spoofing the IT help desk. Reuters spoke to two sources that [confirmed](https://www.reuters.com/technology/moodys-says-breach-mgm-is-credit-negative-disruption-lingers-2023-09-13/) Scattered Spider was behind the incident.


Scattered Spider has made a name for itself with several high-profile attacks, including [one on Coinbase in February](https://therecord.media/coinbase-explains-how-0ktapus-hacker-accessed-corporate-directory). The group — which is allegedly made up of U.S. and U.K.-based hackers — has shown skill with social-engineering techniques.


A [report](https://www.group-ib.com/media-center/press-releases/0ktapus-campaign/) from cybersecurity company Group-IB said a recent phishing campaign by the group resulted in 9,931 accounts from more than 136 organizations being compromised — including [Riot Games](https://therecord.media/riot-games-to-pause-updates-after-social-engineering-attack), [Reddit](https://therecord.media/reddit-suffers-sophisticated-and-highly-targeted-phishing-attack-exposing-source-code), Twilio and Cloudflare. While Scattered Spider was initially identified as involved only in data theft, in recent months they allegedly have coordinated with the Black Cat/AlphV ransomware gang — with several recent victims [showing up on the group’s leak site](https://therecord.media/reddit-says-ransomware-post-connected-to-february-incident).


Group-IB calls the group “0ktapus” because it targets users of tech company Okta’s identity and access management services. Typically it sends victims to lookalike pages to steal Okta credentials.


“The methods used by this threat actor are not special, but the planning and how it pivoted from one company to another makes the campaign worth looking into,” said Rustam Mirkasymov, head of cyber threat research at Group-IB Europe.


“0ktapus shows how vulnerable modern organizations are to some basic social engineering attacks and how far-reaching the effects of such incidents can be for their partners and customers.”


Members of the group spoke to [the Financial Times](https://www.ft.com/content/a25d2897-b0ce-4ba7-92ed-ff5df09d1b47) and [TechCrunch](https://techcrunch.com/2023/09/14/mgm-cyberattack-outage-scattered-spider/) this week, claiming their original goal was to attack MGM’s slot machines only and use paid mules to slowly milk the devices. But when that failed, they turned to their tried-and-true methods of attack, eventually encrypting the company’s systems.


According to Telegram conversations with both outlets, the hackers were able to exploit remote login software and leaked VPN account information from MGM employees to move throughout the company’s system.


Four sources told Bloomberg that the same group used a similar method to attack another casino giant — Caesars Entertainment — just weeks ago. The hackers who spoke to Financial Times and TechCrunch denied being part of the attack on Caesars Entertainment.


Caesars Entertainment [reported](https://www.sec.gov/ix?doc=/Archives/edgar/data/0001590895/000119312523235015/d537840d8k.htm) its attack to the SEC last week, explaining that the hackers gained copies of their loyalty program database, which includes driver’s license numbers and/or social security numbers for a significant number of members in the database.


“We have taken steps to ensure that the stolen data is deleted by the unauthorized actor, although we cannot guarantee this result. We are monitoring the web and have not seen any evidence that the data has been further shared, published, or otherwise misused,” the company said, tacitly confirming reports that they paid a ransom to the hackers.


The casino reportedly [paid a $15 million ransom](https://www.casino.org/vitalvegas/caesars-entertainment-paid-millions-to-hackers-now-look-like-geniuses/) after being asked for $30 million.


### ‘Impossible to prevent’


Kory Daniels, CISO of cybersecurity company Trustwave, said that in the gaming and casino industry, the magnitude of transactions and the wealth of personal data make it a prime target. A recent report from the company on the hospitality industry found [at least 59 ransomware attacks](https://www.trustwave.com/en-us/resources/library/documents/2023-hospitality-sector-threat-landscape-trustwave-threat-intelligence-briefing-and-mitigation-strategies/) and that the top attack method involved credential access.


A source from the cybersecurity industry told Recorded Future News that MGM Resorts’ Microsoft Exchange Servers are “highly outdated and vulnerable to probably every vulnerability since 2021.”


“I just got curious and checked their domain in a public scanner called http://LeakIX.net, which is where I found that their Exchange was last patched in 2021,” the source said, requesting anonymity to speak freely about the findings. “Means they had several critical vulns in there. The server is still up at time of writing.”


Other researchers confirmed that a database containing information linked to MGM Resorts was [posted on a well-known hacking forum](https://twitter.com/_bettercyber_/status/1702310840307761644) months before the attack was announced.


This is not the first time MGM has dealt with a hacking incident. The company’s online sports betting company BetMGM [reported a breach](https://apps.web.maine.gov/online/aeviewer/ME/40/ef5d2df4-691f-4471-b476-5459bf590bae.shtml) in December that involved the names, Social Security numbers and financial information of an unknown number of customers.


In 2020, the personal information of 10.6 million users who stayed at MGM Resorts [was leaked](https://www.zdnet.com/article/exclusive-details-of-10-6-million-of-mgm-hotel-guests-posted-on-a-hacking-forum/) to a hacking forum.


Steve Hahn, executive vice president at cybersecurity firm BullWall, said casinos have some of the largest attack surfaces out there.


“Every IoT device presents the threat actors with another attack vector. I spoke to a casino that was hit recently that had the attack initiate on a temperature sensor in a large aquarium on their property,” he said.


“Ransomware is also nearly impossible to prevent from a focused and dedicated threat actor.”

[Previous article](/greater-manchester-police-ransomware-attack-britain)[Manchester police officers’ data stolen following ransomware attack on supplier](/greater-manchester-police-ransomware-attack-britain)No new articles


## Tags:
***urls***: http://LeakIX.net

### Autogenerated tags:
[[mgm]] [[cybersecurity]] [[ransomware]] [[caesars]] [[0ktapus]] [[group-ib]]
