# Snatch gang ‘consistently evolved’ in targeting multiple industries, feds say
## The FBI and CISA issued a detailed report on the Russia-based Snatch ransomware group, which has claimed several high-profile attacks in recent months.
## Information:

+ Link: https://therecord.media/snatch-ransomware-group-alert-fbi-cisa
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 20 September 2023, 00:00
+ Date scraped: 20 September 2023, 21:00

## Article:
![Main article image](https://cms.therecord.media/uploads/pexels_jeff_stapleton_snatch_2864616d42.jpg)

A Russia-based ransomware group is targeting organizations in the agriculture, IT and defense industries, according to an Wednesday advisory from U.S. cybersecurity agencies.


The FBI and Cybersecurity and Infrastructure Security Agency (CISA) spotlighted the Snatch ransomware gang, which has existed in various forms since 2018 but caused headlines in recent months over attacks on [South Africa’s Defense Department](https://therecord.media/cna-confirms-data-incident), the [Metropolitan Opera](https://therecord.media/met-opera-cyberattack-impacts-more-than-45000) and the city government of [Modesto, California](https://therecord.media/modesto-ransomware-attack-snatch).


As recently as June, the two agencies have investigated cases involving the ransomware group’s hackers, who use a command and control (C2) server located on a Russian [bulletproof hosting service](https://therecord.media/tag/bulletproof-hosting-provider) to launch their attacks.


Based on IP traffic from event logs provided by recent victims, Snatch initiates connections from the Russia-based server and through other virtual private network (VPN) services, the report said.


“Since mid-2021, Snatch threat actors have consistently evolved their tactics to take advantage of current trends in the cybercriminal space and leveraged successes of other ransomware variants’ operations,” [the agencies said](https://www.cisa.gov/sites/default/files/2023-09/joint-cybersecurity-advisory-stopransomware-snatch-ransomware_0.pdf). “Snatch threat actors have targeted a wide range of critical infrastructure sectors including the Defense Industrial Base (DIB), Food and Agriculture, and Information Technology sectors.”


The advisory warns that the hackers are experienced and were originally known as “Team Truniger” based on the name of a key member who previously launched attacks using the [now-defunct](https://therecord.media/gandcrab-ransomware-distributor-arrested-in-south-korea) [GandCrab ransomware](https://therecord.media/europol-seven-revil-gandcrab-ransomware-affiliates-were-arrested-in-2021).


The variant Snatch has used since its first attacks on U.S. organizations in 2019 is customized and is known by defenders by its ability to reboot devices into Safe Mode — a method used to circumvent antivirus software and endpoint protection.


The group has also been seen purchasing data stolen by other ransomware gangs and extorting victims for further ransoms. The report noted the group’s [recent comments](https://www.databreaches.net/at-some-point-snatch-team-stopped-being-the-snatch-ransomware-gang-were-journalists-the-last-to-know/) to Databreaches.net, in which they tried to argue that a [flamboyant Telegram channel](https://t.me/snatch_info/193) operating under the name Snatch was not connected to the ransomware gang.


The Telegram channel — which spent weeks this summer leaking highly classified documents stolen from South Africa’s Department of Defense — often boasted of attacks on victims who also appeared on the Snatch ransomware gang’s leak site. The Telegram channel was recently shut down for “copyright infringement” and the FBI noted that it hosted information stolen by other ransomware gangs like [Conti](https://therecord.media/tag/conti) and [Nokoyawa](https://therecord.media/cna-confirms-data-incident).


The hackers typically communicate with victims through email and the Tox communication platform based on identifiers left in ransom notes or through their extortion blog.


But since November 2021, the FBI and CISA said some victims “reported receiving a spoofed call from an unknown female who claimed association with Snatch and directed them to the group’s extortion site.”


“In some instances, Snatch victims had a different ransomware variant deployed on their systems, but received a ransom note from Snatch threat actors. As a result, the victims’ data is posted on the ransomware blog involving the different ransomware variant and on the Snatch threat actors’ extortion blog,” they explained.


The advisory includes a list of email addresses and domains attached to the hackers, urging victims to call law enforcement in the event of an attack.


### South Africa, Florida and Modesto


Snatch actors have caused significant damage to U.S. institutions. Police officers in Modesto, California were forced to revert back to [pens, paper and radios](https://amp.modbee.com/news/local/article272300678.html) in January after [an attack on the city’s IT system](https://therecord.media/modesto-ransomware-attack-snatch).


The gang [devastated](https://therecord.media/ransomware-group-claims-attack-on-wisconsin-school-district) a Wisconsin school district’s network in October 2022 and [gained the attention](https://www.rickscott.senate.gov/services/files/9A1709D6-B8F5-4AAE-893E-E0F36470CEF2) of the U.S. Senate after stealing the sensitive data of more than 1.2 million patients during an [attempted ransomware attack in May](https://therecord.media/tampa-hospital-says-data-on-over-1-million-stolen-in-failed-ransomware-attack) on one of the largest hospitals in Florida.


In addition to limiting services, the gang has stolen millions of Social Security numbers and IDs from their victims, including [automaker Volvo](https://therecord.media/volvo-finally-confirms-pontential-theft-of-rd-data), a [Canadian airport](https://www.insurancebusinessmag.com/ca/news/cyber/canadian-establishment-continues-to-be-harassed-by-snatch-ransomware-group-323718.aspx) and the [Canadian Nurses Association](https://therecord.media/cna-confirms-data-incident).


Their attack last month on the Defense Department of South Africa nearly [caused an international incident](https://mybroadband.co.za/news/security/505982-interview-with-the-hackers-who-broke-into-south-africas-department-of-defence.html) because it took place during an already controversial BRICS Summit in Johannesburg.


The gang [leaked the personal phone number](https://mybroadband.co.za/news/security/505562-russian-group-hacks-south-african-department-of-defence-allegedly-leaks-ramaphosas-number.html) and email of the country’s president alongside a portion of the 1.6 terabytes of data stolen from the country’s defense systems. The government initially [denied](https://www.news24.com/news24/tech-and-trends/news/fake-news-department-of-defence-says-no-leak-of-sensitive-data-amid-claims-from-hacker-group-20230825) the attack before [admitting](https://mybroadband.co.za/news/security/505750-department-of-defence-walks-back-fake-news-statement-about-data-breach.html) that a breach did occur.


Nick Hyatt of cybersecurity company Optiv told Recorded Future News that between July 2022 and June 2023, his team tracked 70 attacks by Snatch across all verticals. Overwhelmingly, those attacks were focused on North America, he added.


On Monday, the gang added [the Florida Department of Veterans' Affairs](https://twitter.com/BrettCallow/status/1704570985146630583) to its list of victims. The organization was previously attacked by the Quantum ransomware gang last May. At the time, a spokesperson for the department told Recorded Future News that under Florida law, “any suspected or confirmed cybersecurity breach is exempt from disclosure and said they “can’t confirm or deny.”

[Previous article](/canada-border-checkpoint-outages-ddos-attack-russia)[Next article](/dhs-floats-single-cyber-incident-reporting-portal)[Canada blames border checkpoint outages on cyberattack](/canada-border-checkpoint-outages-ddos-attack-russia)[DHS floats idea of single cyber incident reporting portal](/dhs-floats-single-cyber-incident-reporting-portal)


## Tags:


### Autogenerated tags:
[[ransomware]] [[u.s]] [[cybersecurity]] [[modesto]]
