# Tanzania ‘extensively’ censors LGBTQ+ apps and websites, researchers find
## The nonprofit organization OONI says online media, dating apps and other content directed at LGBTQ+ people in Tanzania are increasingly facing blockages.
## Information:

+ Link: https://therecord.media/tanzania-lgbtq-digital-censorship-report
+ Source: The Record
+ Author: Daryna Antoniuk
+ Date published: 15 April 2024, 00:00
+ Date scraped: 15 April 2024, 16:03

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/rodion_kutsaiev_0_VGG_7cq_Tw_Co_unsplash_351292b457.jpg)

Tanzania has ramped up its digital censorship of LGBTQ+ websites, media and dating apps in the past year, researchers have found.

 According to the [report](https://ooni.org/post/2024-tanzania-lgbtiq-censorship-and-other-targeted-blocks/) released by the internet censorship monitoring nonprofit OONI, the extensive blocking of lesbian, gay, bisexual, trans, intersex and queer websites in Tanzania “correlates with the escalating discrimination and crackdown on LGBTIQ communities” in the country. 

OONI's research is founded on data collected by volunteers who use special software to measure different aspects of internet connectivity, including website blocking and censorship.

 LGBTQ+ rights are severely limited in Tanzania. Similar to other countries in East Africa, it [criminalizes](https://www.reuters.com/graphics/UGANDA-LGBT/movakykrjva/) same-sex sexual activity, with a maximum sentence of life imprisonment. Human rights organization Human Dignity Trust says there is evidence of recent enforcement of the law.  

 The OONI researchers said they hadn’t observed many digital blockings in Tanzania in recent years, except for a few cases, such as the [shutdown](https://ooni.org/post/2020-tanzania-blocks-social-media-tor-election-day/) of social media during Tanzania’s 2020 general elections.  

Over the past year, however, the nonprofit detected an increased targeting of LGBTQ+ websites, including queer-oriented online media such as Queerty and MambaOnline, dating services like Grindr, Tinder and OKCupid, organizations defending LGBTQ+ rights such as OutRight International, as well as an LGBTQ+ suicide prevention service called the Trevor Project.

Popular social networks such as audio app Clubhouse and imageboard website 4chan were also censored, likely “to stifle specific thematic discussions by groups using those platforms,” researchers said.

According to the report, many internet service providers in Tanzania likely used a method called TLS interference to block those websites, meaning that they interrupted the secure connection process between users' devices and the websites they were trying to visit.

This blocking reportedly happened at similar times and affected similar types of websites across different networks, suggesting that ISPs in Tanzania might be working together to block websites, possibly using a technology called deep packet inspection (DPI).

DPI can be used to identify and block access to specific websites by examining the content of data packets and applying filtering rules based on predefined criteria.

LGBTQ+ crackdown
----------------

The censorship observed by OONI suggests “an intensification of government attempts to stifle LGBTQ+ communities in Tanzania,” researchers said.

 In April 2023, Milembe Suleiman, an openly lesbian Tanzanian woman, was [murdered](https://southerndefenders.africa/2023/05/02/southerndefenders-calls-for-urgent-collective-action-to-end-lgbtiq-discrimination-and-targeted-violence-and-strongly-condemns-the-brutal-killing-of-milembe-suleiman-in-tanzania/) and mutilated in a suspected homophobic attack. 

 Last year, the government [reportedly](https://minorityafrica.org/tanzanias-crackdown-on-lgbtq-rights-the-government-is-making-us-hide/) began cracking down on websites and social media accounts that promote LGBTQ+ rights. 

Local users are trying to circumvent blocks on apps and websites by using virtual private networks (VPNs). However, recently, the Tanzanian communications regulator began requiring users to report their VPN usage. OONI found that the majority of tested VPN websites still remain accessible in Tanzania, with only ProtonVPN being blocked within the last year.

Digital censorship targeting services for LGBTQ+ communities is not exclusive to Tanzania. The queer dating app Grindr, for example, has also been blocked in countries such as Jordan, Lebanon, Iran, Turkey, Indonesia, Pakistan, Qatar, and the United Arab Emirates, according to OONI data.

 In Russia, LGBTQ+ activists are labeled as "extremists" and can face arrest and prosecution. Earlier in March, a supporter of a Russian opposition politician was [arrested](https://therecord.media/russian-anti-war-politician-supporters-arrested-social-media) for allegedly using a rainbow flag emoji in a group chat on Telegram. 

[Previous article](/nexperia-semiconductor-company-ransomware-incident)[Chinese-owned semiconductor company Nexperia hit by ransomware attack](/nexperia-semiconductor-company-ransomware-incident)No new articles


## Tags:


### Autogenerated tags:
[[websites]] [[lgbtq+]] [[ooni]]
