# Lapsus$ Hackers Target T-Mobile
## No government and customer data was accessed.
## Information:

+ Link: https://kasperskycontenthub.com/threatpost-global/?p=179384
+ Source: ThreatPost
+ Author: Threatpost
+ Date published: 25 April 2022, 13:32
+ Date scraped: 25 April 2022, 14:00

## Article:
![Main article image](https://media.threatpost.com/wp-content/uploads/sites/103/2018/12/21150117/T-Mobile.jpg)


T-Mobile confirmed that the extortion group Lapsus$ gains access to their system “several weeks ago”.


The telecom giant responded to a [report by a journalist Brian Krebs](https://krebsonsecurity.com/2022/04/leaked-chats-show-lapsus-stole-t-mobile-source-code/), who accessed the internal chats from the private Telegram channel of the core Lapsus$ gang members. The company added that it has mitigated the breach by terminating the hacker’s group access to its network and disabled the stolen credentials that were used in the breach.


Lapsus$ is a cybergang that came into prominence when it waged a ransomware attack against the Brazilian Ministry of Health in Feb 2021, compromising the data of COVID 19 vaccination data of millions. More recently, [in March](https://threatpost.com/uk-cops-collar-7-suspected-lapsus-gang-members/179098/), the City of London Police [arrested](https://threatpost.com/uk-cops-collar-7-suspected-lapsus-gang-members/179098/) seven people suspected of being connected to the gang.  

[![Infosec Insiders Newsletter](https://media.threatpost.com/wp-content/uploads/sites/103/2021/07/10165815/infosec_insiders_in_article_promo.png)](https://threatpost.com/infosec-insider-subscription-page/?utm_source=ART&utm_medium=ART&utm_campaign=InfosecInsiders_Newsletter_Promo/)


Private chats uncovered by Krebs revealed that the Lapsus$ hacking group get hold of the T-Mobile VPN credentials on illicit platforms like the Russian Market. Using these credentials Lapsus$ members can get access to the company’s internal tools like – Atlas an internal T-Mobile tool for managing customer accounts. It would help them to conduct a [“Sim-Swapping”](https://threatpost.com/sharp-sim-swapping-spike-losses/178358/) Attack – In this attack, the hacker hijacks the victim’s number by transferring it to the device owned by the attacker, this enables the hackers to obtain sensitive information such as phone number or any message sent for multi-factor authentication.


After gaining access to ATLAS, Lapsus$ hackers also attempted to compromise the T-Mobile accounts associated with the FBI and Department of Defense but were unsuccessful as an additional verification method was linked to those accounts.


“Several weeks ago, our monitoring tools detected a bad actor using stolen credentials to access internal systems that house operational tools software,” said a spokesperson from T-Mobile.


T-Mobile said that despite the access attempts to the internal system ‘Atlas’ no sensitive information was leaked. “The systems accessed contained no customer or government information or other similarly sensitive information, and we have no evidence that the intruder was able to obtain anything of value,” T-Mobile added.


“Our systems and processes worked as designed, the intrusion was rapidly shut down and closed off, and the compromised credentials used were rendered obsolete.”


Recently Lapsus$ attack increased and they primarily target the source code of big technology companies like [Microsoft](https://threatpost.com/microsoft-lapsus-compromised-one-employees-account/179048/), [Samsung](https://threatpost.com/samsung-lapsus-ransomware-source-code/178791/), [Okta](https://threatpost.com/okta-goofed-lapsus-attack/179129/), and [Nvidia](https://threatpost.com/nvidias-stolen-code-signing-certs-sign-malware/178784/).


The attacks carried out by Lapsus$ are not sophisticated, usually initiated by the stolen credentials from underground marketplaces, such as the Russian Market, and then an attempt to bypass the multi-factor authentication using social-engineering schemes.


“From a security pro who fought LAPSUS$: It forces us to shift thinking about insider access. Nation states want longer, strategic access; ransomware groups want lateral movement. LAPSUS$ asks: What can this account get me in the next 6 hours? We haven’t optimized to defend that.” [said Brian Krebs in a tweet](https://twitter.com/briankrebs/status/1506795748213633026?ref_src=twsrc%5Etfw%7Ctwcamp%5Etweetembed%7Ctwterm%5E1506795748213633026%7Ctwgr%5E%7Ctwcon%5Es1_&ref_url=https%3A%2F%2F3e258187-4f52-4586-9154-9a24dd67aebc.usrfiles.com%2Fhtml%2Fdb9376e69cfa487ea0fa0b912ae51a4f_v1.html) on Mar 24, 2022.




Organizations should gear up to protect from the groups like Lapsus$, the unconventional techniques used by Lapsus$ to target the major organizations can be emulated by other groups too. Insider threat is brought into the limelight again by Lapsus$ and forces the organization to ponder upon the real challenge it possesses.


“Threats like Lapsus$ won’t go away. There is a lot of money to be made and ‘hacker clout’ to be gained”, said Karl Sigler, Senior Security Research Manager, Trustwave SpiderLabs.


**Several Attacks on T-Mobile Over the Years**


T-Mobile suffered six different data breaches since 2018. [A leaky API caused a data breach for 2.3 million](https://threatpost.com/t-mobile-alerts-2-3-million-customers-of-data-breach-tied-to-leaky-api/136896/) customers in 2018. One year later in 2019 1.26 million prepaid were affected by a breach.


In Aug 2021 T-Mobile suffered another data breach, where more than [40 million customer data were stolen](https://threatpost.com/t-mobile-40-million-customers-data-stolen/168778/). The account belongs to the former or prospective customer who has applied for credit with the company.


The records of the [customer were up for the sale](https://threatpost.com/t-mobile-investigates-100m-records/168689/) in the same year, the breached data include Personal Identifiable Information such as – Social Security Numbers, Phone Numbers and Security PINs.


![](https://media.threatpost.com/wp-content/uploads/sites/103/2022/04/11131757/Sagar-Tiwari-150x150.jpg)


 


Reported By: Sagar Tiwari, an independent security researcher and technical writer.





## Tags:


### Autogenerated tags:
[[lapsus$]] [[t-mobile]]
