# SMS PVA Services' Use of Infected Android Phones Reveals Flaws in SMS Verification
## Certain SMS PVA services allow their customers to create disposable user profiles or register multiple accounts on many popular online platforms. These services can be abused by criminals to conduct fraud or other malicious activities.
## Information:

+ Link: https://www.trendmicro.com/en_us/research/22/b/sms-pva-services-use-of-infected-android-phones-reveals-flaws-in-sms-verification.html
+ Source: Trend Micro
+ Author: Zhengyu Dong
+ Date published: 14 February 2022, 23:00
+ Date scraped: 15 February 2022, 13:01

## Article:
![Main article image](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/22/b/sms-pva-services-use-of-infected-android-phones-reveals-flaws-in-sms-verification/SMS%20pva%20services.jpg)






There has been an increase in short message service (SMS) [phone-verified account](https://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.674.963&rep=rep1&type=pdf) (PVA) services in the last two years. SMS PVA services provide alternative mobile numbers that customers can use to register for online services and platforms. These types of services help circumvent the SMS verification mechanisms widely used by online platforms and services to authenticate new accounts. Malicious actors can register disposable accounts in bulk or create phone-verified accounts for criminal activities. 


In the following sections, we share the results of our investigation into the operations of a SMS PVA provider that uses the site smspva[.]net. We provide further details in our research, “[SMS PVA: An Underground Service Enabling Threat Actors to Register Bulk Fake Accounts](https://www.trendmicro.com/vinfo/us/security/news/cybercrime-and-digital-threats/can-you-rely-on-otps-a-study-of-sms-pva-services-and-possible-criminal-uses).”   




Elements of the SMS PVA Service Operations
------------------------------------------


Smspva[.]net and other SMS PVA services have essentially the same key characteristics:  




* Mobile phone numbers are provided for one-time use, and numbers based in many different countries are available.
* Platform users can only request text messages for specific applications predefined by the service operators, labelled as “projects” on certain sites.
* The long-term rental of a phone number is not available.






![Figure 1. Drop-down menu to select the SMS “projects” available to smspva[.]net users](https://marvel-b1-cdn.bc0a.com/f00000000017219/www.trendmicro.com/content/dam/trendmicro/global/en/research/22/b/sms-pva-services-use-of-infected-android-phones-reveals-flaws-in-sms-verification/SMS%20pva%201.png)
Figure 1. Drop-down menu to select the SMS “projects” available to smspva[.]net users





This specific SMS PVA service provider is able to maintain many mobile numbers across different countries. It’s also interesting to note that the cost of maintaining these numbers exceeds the service rates charged to customers — so how, therefore, does this service manage to continue its business operations?     




### Malicious Android applications used to intercept SMS


In the course of our research, we found evidence that the capabilities of this particular SMS PVA operation are built on Android phones infected with SMS-intercepting malware.   




We investigated this by pivoting via the API URLs and the website itself. We found that the API name and functionality of smspva[.]net is unique, but as we see in the Figure 2, enjoynut[.]cn has a very similar website hosted on the subdomain lm.enjoynut[.]cn.  








![Figure 2. Screenshots of smspva[.]net (left) compared to lm.enjoynut[.]cn (right)](https://marvel-b1-cdn.bc0a.com/f00000000017219/www.trendmicro.com/content/dam/trendmicro/global/en/research/22/b/sms-pva-services-use-of-infected-android-phones-reveals-flaws-in-sms-verification/SMS%20pva%202.png)
Figure 2. Screenshots of smspva[.]net (left) compared to lm.enjoynut[.]cn (right)




Smspva[.]net and sm.enjoynut[.]cn have the same login pages with the same logo, as well as the same API documentation. Upon comparing user traffic between the two domains, we observed that smspva[.]net receives far more traffic. Because of this, we believe enjoynut[.]cn was used as a test server, while smspva[.]net is the production server.


The enjoynut[.]cn connection is an important pivot point as the domain is used by several Android malware variants.  








![Figure 3. Pivoting through artifacts using a Velocity-Time (VT) Graph](https://marvel-b1-cdn.bc0a.com/f00000000017219/www.trendmicro.com/content/dam/trendmicro/global/en/research/22/b/sms-pva-services-use-of-infected-android-phones-reveals-flaws-in-sms-verification/SMS%20pva%203.png)
Figure 3. Pivoting through artifacts using a Velocity-Time (VT) Graph




The DEX file of interest on the graph is a file with sha1 e83ec56dfb094fb87b57b67449d23a18208d3091, which we detect as a variant of the AndroidOS\_Guerilla malware. This particular DEX file uses cardking.ejoynut[.]cn as the debug command and control (C&C) and uses sublemontree[.]com as the production C&C, as seen in the following image. 






![Figure 4. Cardking.enjoynut[.]cn used as debug C&C and sublemontree[.]com used as production C&C](https://marvel-b1-cdn.bc0a.com/f00000000017219/www.trendmicro.com/content/dam/trendmicro/global/en/research/22/b/sms-pva-services-use-of-infected-android-phones-reveals-flaws-in-sms-verification/SMS%20PVA%204A.png)
Figure 4. Cardking.enjoynut[.]cn used as debug C&C and sublemontree[.]com used as production C&C




This DEX file is designed to intercept the SMS received on the affected Android phone, check them against regular expression (regex) rules received from the C&C, and then send the C&C any text message that matches the regular expression.






![Figure 5. Code to intercept incoming SMS](https://marvel-b1-cdn.bc0a.com/f00000000017219/www.trendmicro.com/content/dam/trendmicro/global/en/research/22/b/sms-pva-services-use-of-infected-android-phones-reveals-flaws-in-sms-verification/SMS%20pva%205.png)
Figure 5. Code to intercept incoming SMS




![Figure 6. Code to receive regular expressions from the server through a WebSocket](https://marvel-b1-cdn.bc0a.com/f00000000017219/www.trendmicro.com/content/dam/trendmicro/global/en/research/22/b/sms-pva-services-use-of-infected-android-phones-reveals-flaws-in-sms-verification/SMS%20pva%206.png)
Figure 6. Code to receive regular expressions from the server through a WebSocket




![Figure 7. Code to send text messages that match the supplied regular expression](https://marvel-b1-cdn.bc0a.com/f00000000017219/www.trendmicro.com/content/dam/trendmicro/global/en/research/22/b/sms-pva-services-use-of-infected-android-phones-reveals-flaws-in-sms-verification/SMS%20pva%207.png)
Figure 7. Code to send text messages that match the supplied regular expression




Using these code snippets and C&C traffic as fingerprints, we were able to identify two more DEX files with the same functionality but different C&Cs, indicating an active development process and several versions of both the development code and production code of the Android malware.  




Only text messages sent by specific services and matched by the regex provided by the C&C were intercepted. This is likely to prevent the user of the Android phone from discovering the malicious activity. The malware remains low-profile, collecting only the text messages that match the requested application so that it can covertly continue this activity for long periods. If the SMS PVA service allows its customers to access all messages on the infected phones, the owners would quickly notice the problem.   




The SMS PVA service also controls the type of platforms that customers can receive text messages on (as listed in Figure 1). This means that the operators behind the service can make sure no obvious malicious activity occurs on the infected phones. If the service, for example, allowed the theft of two-factor authentication (2FA) for banking apps, then the real users would be alerted and take action, which would then result in the SMS PVA service losing its asset.    




### Use of residential proxies


Online platforms and services often authenticate new accounts by validating the location of the user during registration. For example, an IP address might be required to match the geographical location of the phone number used for the account.     




To circumvent this, SMS PVA users use third-party IP masking services, such as proxies or virtual private networks (VPNs), to change the IP address that will be recorded when they try to connect to a desired service. Using Trend Micro™ Smart Protection Network™ (SPN) telemetry, we have identified that the users of SMS PVA services extensively use a variety of proxy services and distributed VPN platforms to bypass the IP geolocation verification checks.   




User registration requests and SMS PVA API requests often come from an exit node of a VPN service or a residential proxy system. This means that the users of SMS PVA services typically use them in combination with some sort of residential proxy or a VPN service that allows them to select the country of the IP exit node to match the telephone number used to register the service.   




Security implications of SMS PVA services and their effects on SMS verification
-------------------------------------------------------------------------------


SMS verification has become the default authentication method for many online platforms and applications. Many IT departments treat SMS verification as a “secure” black box validation tool for user accounts. Currently, however, online services and platforms should be wary about heavily relying on SMS verification. These SMS PVA services prove that cybercriminals are indeed able to defeat SMS verification at scale. This also means that there could be authenticated and verified accounts on platforms that behave like bots, trolls, or fraudulent accounts.   




"Authentic user behavior" on certain platforms can be manipulated by malicious actors with SMS PVA accounts. This means that a platform could incur increased costs due to scam and fraud. A platform might even be involved (directly or indirectly) with personal injury or damage to property.  




Based on previous uses of fake accounts, we can predict how threat actors will use these services in their scams and criminal activities.  




### Anonymity tool


Cybercriminals use disposable numbers for many different activities because they can register accounts without worrying about being traced. Also, because the infected mobile phone numbers they use are attached to real people, law enforcement inquests about their accounts will be traced to another person.   




We saw one example of misuse linked to a buy-now-pay-later scheme. In this example, several malware samples used SMS PVA services to acquire phone numbers and linked those numbers to existing online payment service accounts. Afterward, the malicious actors attempted purchase transactions from an online shopping site. Although we only identified a few samples of such activities, we believe that when automated, these accounts can be used at large to perform illicit purchases or money laundering.   




These services can also be used to avoid responsibility for damages or illegal activity on commerce platforms. In 2020, a Russian car-sharing service accused a man of being involved in a car accident. However, it was revealed that the account used for the car-sharing service was a [fraudulent account](https://www.autonews.ru/news/5e4e259f9a79471aef9b7d61) set up using the accused man’s name and disposable SIM cards for verification.  




### Coordinated inauthentic behavior


Coordinated inauthentic behavior is often used to distribute and amplify information (often misinformation) in social networks. This can be done at scale, fast, and with the necessary speed and precision using SMS PVA services. Large campaigns can be used to manipulate public opinion on brands, services, political views, or government programs such as vaccination campaigns. Organizers of fake news can even use SMS PVA services to create online troll armies.  




Some SMS PVA services have thousands of compromised smartphones spread across various countries. The service can allow customers to register social media accounts in bulk and in specific countries that the actors behind these services are targeting.    




### Abuse of sign-on bonuses


Sign-on bonuses (often given whenever a new account is registered) can also be abused using the SMS PVA service. For example, Bolt, a ride-hailing service popular in Eastern Europe, Africa, and Western Asia, incentivized new sign-ons by giving away free ride credits for every new account. Some SMS PVA services realized this as a potential monetization scheme and even advertised having “[unlimited discounted Bolt rides](https://sms-man.com/blog/how-do-i-order-a-bolt-taxi-with-an-endless-discount/)” to persuade people to use the SMS PVA service.  




Conclusions and recommendations
-------------------------------


The core security issue is that an enterprise has the ability to monitor and intercept text messaging from tens of thousands of devices all around the world, and then profit from this interception by offering the service to whoever can pay for it. Another chilling thought is that the customizable regular expression patterns supplied by the C&C mean that the SMS interception capability is not limited to verification codes. It can also be extended to the collection of one-time password (OTP) tokens or even used as a monitoring tool by oppressive regimes.  




The SMS PVA service operation not only shows the inadequacy and insufficiency of one-time SMS verification as the primary means of validation, but also highlights the need for better mobile security and privacy. The malware that infects these phones might be unwittingly downloaded by users, or could imply a gap in supply-chain security.   




Trend Micro is able to detect the malicious code and block traffic to C&C servers. But a comprehensive solution requires challenging built-in fundamental assumptions with respect to account verification, more effective content moderation, and enhancing smartphone security.  




To read more about this threat, download our research paper, “[SMS PVA: An Underground Service Enabling Threat Actors to Register Bulk Fake Accounts](https://www.trendmicro.com/vinfo/us/security/news/cybercrime-and-digital-threats/can-you-rely-on-otps-a-study-of-sms-pva-services-and-possible-criminal-uses).”   




 


Indicators of Compromise (IOCs)
-------------------------------


**Dex SHA1s:**  




* 24b24990937b4265e276db8271b309c05e1d374b
* 6a65e2a484f49e82a0cea5a1c2d5706314f0064a
* e83ec56dfb094fb87b57b67449d23a18208d3091


**Domains:**  




* Smspva[.]net
* Enjoynut[.]cn
* Sublemontree[.]com
* Lemon91[.]com
* Lemon91[.]top


**Detections:**  




* AndroidOS\_Guerilla








## Tags:
***urls***: http://enjoynut.cn http://sublemontree.com http://Cardking.enjoynut.cn http://Lemon91.com http://Sublemontree.com http://lm.enjoynut.cn http://Enjoynut.cn http://smspva.net http://cardking.ejoynut.cn http://sm.enjoynut.cn http://Smspva.net http://Lemon91.top
***SHA1-hash***: 24b24990937b4265e276db8271b309c05e1d374b e83ec56dfb094fb87b57b67449d23a18208d3091 6a65e2a484f49e82a0cea5a1c2d5706314f0064a

### Autogenerated tags:
[[sms]] [[pva]] [[c&c]] [[smspva[.]net]] [[malware]] [[android]] [[ip]] [[api]] [[enjoynut[.]cn]] [[one-time]]
