# 10 ways to speed up your internet connection today
## Is your slow internet connection getting you down? Here's how to fix the most common issues.
## Information:

+ Link: https://www.zdnet.com/home-and-office/networking/10-ways-to-speed-up-your-internet-connection-today/
+ Source: ZDNet
+ Author: Charlie Osborne
+ Date published: 11 March 2023, 13:48
+ Date scraped: 17 March 2023, 14:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/ba0102031f85159cd3e5e2bbdb7d4547520b0aa2/2023/03/10/c4c9252f-6134-4b8f-b31c-d88834f5b4f0/gettyimages-1389447985.jpg?auto=webp&fit=crop&height=675&width=1200)

Are you suffering from slow internet speeds at home?

**Also:** [**How to convert your home's old TV cable into powerful Ethernet lines**](https://www.zdnet.com/home-and-office/networking/how-to-convert-your-homes-old-tv-cable-into-powerful-ethernet-lines/)

Connectivity drops, bottlenecks, lagged content streaming and downloads, and slow speeds are all common problems with home internet services -- and it may not be the fault of your internet service provider (ISP). True, the routers typically provided by ISPs are basic and may not be able to handle modern-day data demands, but there are ways to improve your speed relatively easily in 2023.

Below, we explore common reasons why your internet might be slow and offer suggestions for fixing them.

## 1. Assess your bandwidth

    ![fibre-cable-network.jpg]() bluebay/Shutterstock

   If you have constant speed problems, your bandwidth is the first thing you should consider.

Ensure you are on a package that can cope with today's array of devices and their demand for bandwidth. ZDNET's [Steven J. Vaughan-Nichols noted that a minimum speed of 30Mbps](https://www.zdnet.com/home-and-office/networking/slow-wi-fi-8-ways-to-boost-your-home-network/) is recommended. 

While many areas are only served with cable connections, fiber provides the best speeds. If you want a fiber service but your ISP doesn't offer one, in some cases, you can register your interest with your ISP -- and if enough people follow suit, this might mark your location on the map for earlier installation projects.

**Also:**[**The top satellite internet services compared: Starlink and alternatives**](https://www.zdnet.com/home-and-office/networking/best-satellite-internet/)

The general rule is that you will need more bandwidth if you have multiple devices and streaming services on the go.

Your internet provider may throttle your service if it decides you use too much bandwidth. This is more common when you are on a basic package. If this is the case, you must call your service provider. You might also need to renegotiate your package, upgrade, or, if you aren't being offered a good deal, switch providers entirely.

   ## 2. Check your speed

    ![speed test broadband]() ZDNET

   If you are already on a high-speed package and you are suffering slow internet speeds, despite the service you're paying for, you should check your connection. If you are paying for a subscription of up to 30Mbps, for example, and are only receiving speeds of 2 or 3Mbps, it may be an issue with your internet service provider (ISP).

The free services below will ping and check your download and upload speeds.

* [Ookla speed test](https://www.speedtest.net/)
* [Fast.com](https://fast.com/)
* [Xfinity speed test](https://speedtest.xfinity.com/)
* [Which? Broadband checker](https://broadbandtest.which.co.uk/)

It's also worth checking in with your provider to see if there is an outage or other known issue in the area. An easy way to do this is to type your ISP's name and "outage" into a search engine or visit its website for live outage notices.

**Also: [The best internet speed tests](https://www.zdnet.com/home-and-office/networking/best-internet-speed-test/)**

You could also ask neighbors if they are having trouble. Several years ago, my whole street was booted offline after a maintenance worker accidentally sliced through our main fiber cable. (You can imagine the uproar).

Flickering lights on your router (often yellow or red, but it depends on your router model) may indicate a problem outside your home, such as with physical cables or junction boxes.

Sometimes, being unable to access web domains is not down to your service but rather ISPs or content delivery networks (CDNs). An example is when Fastly made vast swathes of the web inaccessible due to an [outage in June](https://www.zdnet.com/article/a-massive-outage-just-took-large-sections-of-the-internet-offline/) 2021. 

However, if it is only a specific service online that you're having trouble with, go to [Down for Everyone or Just Me](https://downforeveryoneorjustme.com/), type in the address, and check to see if your slow speed or failed connection to a domain is a third-party problem or outage. 

Specific online services or platforms like Twitter, Facebook, or [Microsoft](https://www.zdnet.com/article/microsoft-outlook-outage-heres-what-we-know-so-far/) services may also have outage issues. In these cases, unfortunately, all you can do is wait until they are resolved. 

   ## 3. Reboot your router

    ![Person checking router with phone]() Maskot/Getty Images

   Sometimes, the simplest explanation is the right one. If your speed is suffering, try unplugging your router, leaving it off for 10 seconds or so, and restarting.

In the same way that a PC sometimes needs a reboot, routers sometimes do, too. This can be particularly helpful if you are suffering connectivity issues, bottlenecks, or slow speeds.

**Also:** [**Modem vs router: What's the difference?**](https://www.zdnet.com/home-and-office/networking/modem-vs-router-whats-the-difference/) 

However, note that there is a difference between **rebooting** and **resetting** your router. If you reset your device, you restore it to factory settings and will likely lose any customized configurations you've implemented. This might be useful, however, if you've made mistakes while tampering with it and your router is not working correctly as a result. 

To restart your router, turn it off. To reset your router, find the reset button while the device is powered up. This is typically a small hole and may require a paperclip or similar implement. Press and hold it for between 10 and 15 seconds. Use caution: You should only do this as a last resort and if you have a copy of your configuration settings available.

   ## 4. Check your router's location

    ![tp-link-tri-band-wi-fi-6-mesh-router-system]() Amazon

   Two general hardware categories are used to connect your home: A traditional router or a mesh network (unless you rely on a mobile device and cellular 3G, 4G, or 5G setup).

**Also:** [**The best Wi-Fi routers**](https://www.zdnet.com/home-and-office/networking/best-wifi-router/)

Traditional routers act as a central hub to link you to your ISP service. These routers manage traffic through one access point.

In comparison, mesh networks are more modern entrants on the market that create a web of nodes for internet access. Instead of every home device connecting to one central access point (the router), these products include a hub and nodes that can be dotted around different areas of your home, and devices will connect to the closest physical node to access the web.

**Also:** [**The best mesh networks, plus how many nodes you need**](https://www.zdnet.com/home-and-office/networking/best-mesh-wifi-system/)

If you are using traditional hardware, such as a standard router provided by your ISP, you must remember that the farther away you are, the higher the risk of connection problems, slow speeds, and dropouts.

A simple solution is to move your router -- perhaps closer to your home office -- or invest in [a Wi-Fi extender](https://www.zdnet.com/article/best-wifi-extender/) to boost signal strength. 

Objects, too, can impede connections between your devices and a router. If possible, try to keep clutter around your router to a minimum.

   ## 5. Consider a mesh network for multiple devices

    ![google-nest-wifi]() CNET

   Larger properties or home offices may simply not be serviceable by one centralized internet hub. If this is the case, moving your router won't be enough, and it may be time to consider a mesh network instead. Read more about [ZDNET's five recommended mesh systems](https://www.zdnet.com/home-and-office/networking/best-mesh-wifi-system/) to check out our top picks in 2023.

Standard and mesh routers can provide reasonable speeds, but mesh networks tend to sacrifice some speed for improved connectivity. Mesh networks, however, can handle simultaneous connections more efficiently.

**Also:**[**Mesh networking vs traditional Wi-Fi routers: What is best for your home office?**](https://www.zdnet.com/article/mesh-vs-standard-wi-fi-what-is-best-for-your-home-office/)

If you require direct, high-speed connections for streaming, gaming, and power-hungry work applications, [an upgrade](https://www.zdnet.com/article/best-wifi-router/) to your standard router is a worthwhile investment and will likely perform better than a mesh setup. 

It's also worth noting that you can connect a router to a LAN cable if you want a stable, rapid connection for a PC in one room.

There is no point in signing up for a high-speed internet plan if your old hardware can't support it. So, you also need to consider the age of your router if slow speeds are a problem. If it's been years since you've received a router from your ISP, ask for a new model to replace your aging device.

   ## 6. Check your wiring

    ![Old Ethernet cable in purple light]() kynny/Getty Images

   Something that may be overlooked but could cause connectivity or speed issues is the wiring linking your router to a switch, phone jack, or PC. If they are old, consider replacing older ADSL and Ethernet wires to see if this solves the issue. If pets are roaming around and have errantly chewed wires, they will need to be replaced, and you must either add a deterrent (bitter apple spray is safe and a great deterrent) or move them out of reach.

   ## 7. Find and unload internet hijackers

    ![weak internet security wpa]() ZDNET

   If you are suffering slow speeds, this may be because someone else is hijacking your internet connection.

Routers usually come with a randomized password set as default and printed on a sticker on your router, but if you have changed your password to something easy to guess, are using an insecure protocol, or have a Wi-Fi hotspot open, you could be at risk of other people using your network without your consent.

To lock your connection or change your password, head over to your router's configuration page in a browser. You will need to check your vendor's specific router address -- which is usually something like 192.168.0.1  -- or perform a Google search with your router type, which should provide the address you need to access router settings and boot out any unwanted users.

**Also:** [**How to set up a VPN on your router**](https://www.zdnet.com/article/how-to-set-up-a-vpn-on-your-router/)

If you see an alert as above, revealing that your wireless security is weak, visit your router address, go to security settings, and change the router over to a more secure protocol, such as Wi-Fi Protected Access (WPA) 2 or 3.

   ## 8. Switch to a less crowded channel

    ![Wi-Fi channel path in shades of blue and yellow]() Yuichiro Chino/Getty Images

   Wi-Fi channels facilitate the sending and receipt of data. Bottlenecks may form when you have too many connections, slowing down your broadband. Depending on which channels your router uses, you may be able to switch to less congested traffic paths.

**Also:** [**Public Wi-Fi safety tips**](https://www.zdnet.com/article/connecting-to-public-wi-fi-heres-how-to-protect-your-data-and-your-device/)

There are different [Android](https://play.google.com/store/apps/details?id=com.farproc.wifi.analyzer&hl=en_GB&gl=US) and [iOS](https://apps.apple.com/gb/app/network-analyzer/id562315041) apps to analyze your Wi-Fi channels easily and reveal what devices are connected to your network. To change channels, sign in to your router's configuration page and select the channel you want from the available options. 

Furthermore, some mobile apps and PC programs with heavy resource demands or streaming requirements may take up bandwidth that you otherwise need without your realizing it. Shut down any software you don't need to be active.

   ## 9. Using a VPN? Check your server location

    ![SurfShark vpn]() SurfShark

   [A virtual private network (VPN)](https://www.zdnet.com/article/what-is-a-vpn-and-how-does-it-work/) is software that adds a layer of encryption to connections between your device and servers, and also masks your IP address. Many of us work from home, so offices may require you to use a VPN to access corporate resources securely. 

**Also:** [**The 5 fastest VPNs**](https://www.zdnet.com/article/fastest-vpn/)

You can subscribe to a VPN as a paying customer or opt for a free service. Paid options are usually faster but can still slow down your internet as you are using a relay for traffic -- and if the VPN service is being used at peak times, there also may be congestion.

A quick fix is often to try a different location option offered by your VPN; for example, London users set to a New York server could try using a different server located in the UK. However, not all VPNs are created equally, and there can be substantial differences between the speeds on offer.

[Free VPNs](https://www.zdnet.com/article/best-free-vpn/) are generally not recommended because of tradeoffs. After all, the money to provide a VPN for free must come from somewhere, and this may be generated through the sale of user data, for example, or your privacy may be put at risk -- nullifying the entire point of a VPN in the first place. 

**Also:**[**The 5 best VPN services**](https://www.zdnet.com/article/best-vpn/)

There are some trusted free VPN offerings on the market, but you should still expect a slowdown in most cases if you aren't a paying customer.

   ## 10. Scan for malware

    ![Screen showing malware alert in red]() Olemedia/Getty Images

   Another reason your internet may be slow may have nothing to do with your hardware or ISP. If your computer has been infected with malware, such as nuisanceware or adware, it may be that the program is throttling overall performance by taking up memory reserves.

**Also:** [**The best antivirus software right now**](https://www.zdnet.com/article/best-antivirus/)

Run an [antivirus scan](https://www.zdnet.com/article/antivirus-software-explained/) to make sure your system is clean. Suspicious behavior to be on the lookout for includes unwanted pop-up ads in high numbers, changes to default your search engine, and redirects to unusual websites.

   ## FAQs

## What causes slow internet?

While there is no "one size fits all" answer to this question, the router is often the root cause. Your router may be outdated or in an inconvenient location to effectively reach your office computer, laptop, or appliances. Routers, modems, and mesh networks (if you have one) can also be overwhelmed with connections and require a good old restart. Worst case scenario, your ISP could be guilty of bandwidth throttling.

## What is a good internet speed?

A "good" internet speed depends on your needs. If you simply want to check and send work emails on time, stream the new show you're binging, or Google a quick question, 30Mbps would be a "good" internet speed. 50 to 100Mbps are "good" for those working from home, gaming, or wanting to stream in HD -- if these speed levels are available in your area.

If multiple people in your house are surfing and streaming at the same time, 50Mbps and above is ideal.

## What is the average US internet speed?

Ookla [estimates](https://www.speedtest.net/global-index/united-states) the median internet download speed in the US as 195Mbps and an upload speed of 22.78Mbps. The fastest providers are T-Mobile and Verizon.

The FCC has [provided a guide](https://www.fcc.gov/consumers/guides/broadband-speed-guide) outlining the estimated minimum speeds required for activities including Voice over IP (VoIP) calls, gaming, and streaming. 

## What internet speed is considered slow?

Less than 25Mbps is generally considered a slow connection in 2023.

## How do I test my internet speed?

Getting an accurate test of your internet speed can require multiple diagnoses to get a reliable reading, but it is simple and possible to do. Check out some of our top picks for the [best internet speed tests](https://www.zdnet.com/home-and-office/networking/best-internet-speed-test/).  

#### More how-tos

    [![March Madness court]()

 How to watch March Madness 2023: Your streaming options compared](/article/how-to-watch-march-madness-2023/)  [![Person staring at a laptop]()

 10 ways to speed up your internet connection today](/article/10-ways-to-speed-up-your-internet-connection-today/)  [![Sidekick's split view mode in action.]()

 How to use Sidekick's split view feature (and why you should)](/article/how-to-use-sidekicks-split-view-feature-and-why-you-should/)  [![Linux Mint 21.1]()

 How to replace Windows with Linux Mint on your PC](/article/how-to-replace-windows-with-linux-mint-on-your-pc/)    * [![March Madness court]()

 How to watch March Madness 2023: Your streaming options compared](/article/how-to-watch-march-madness-2023/)
* [![Person staring at a laptop]()

 10 ways to speed up your internet connection today](/article/10-ways-to-speed-up-your-internet-connection-today/)
* [![Sidekick's split view mode in action.]()

 How to use Sidekick's split view feature (and why you should)](/article/how-to-use-sidekicks-split-view-feature-and-why-you-should/)
* [![Linux Mint 21.1]()

 How to replace Windows with Linux Mint on your PC](/article/how-to-replace-windows-with-linux-mint-on-your-pc/)
#### Newsletters

   ZDNET Tech Today - US ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) 


## Tags:
***ipv4-adresses***: 192.168.0.1

### Autogenerated tags:
[[isp]] [[vpn]] [[wi-fi]] [[zdnet]] [[30mbps]] [[high-speed]]
