# Australia to restore dedicated privacy role amid growing data security threats
## Following a year of high-profile data breaches, the Australian government now plans to appoint a dedicated privacy commissioner - a role that was scrapped by the previous administration.
## Information:

+ Link: https://www.zdnet.com/article/australia-to-restore-dedicated-privacy-role-amid-growing-data-security-threats/
+ Source: ZDNet
+ Author: Eileen Yu
+ Date published: 04 May 2023, 07:21
+ Date scraped: 08 May 2023, 23:01

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/6f6ebab4066af31db98a433e786bb334fc7f6717/2023/05/03/99b07596-6549-414e-9f19-52d116078aa3/gettyimages-1309763358.jpg?auto=webp&fit=crop&height=675&width=1200)

Australia will once again have a dedicated privacy commissioner, a move it says is necessary amid growing security threats.

The move follows a year of high-profile breaches that [compromised the personal data of millions](https://www.zdnet.com/article/australia-beefs-up-scrutiny-of-medibank-following-data-breach/) in the country.

**Also:** [**Five easy steps to keep your smartphone safe from hackers**](https://www.zdnet.com/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)

"Australians rightly expect their privacy regulator to have the resources and powers to meet the ongoing challenges of the digital age and protect their personal information," said Australian Attorney-General Mark Dreyfus in a statement on Wednesday.

He described the [past year's "large-scale" data breaches](https://www.zdnet.com/article/australia-beefs-up-scrutiny-of-medibank-following-data-breach/) as "distressing" for local residents and said such incidents put users at risk of identity fraud and scams. 

Dreyfus said the appointment of a dedicated privacy commissioner would help deal with growing data security threats, and the increasing volume and complexity of data privacy issues.

**Also: [Four ways to secure your remote work setups](https://www.zdnet.com/article/4-things-youre-doing-that-make-your-remote-setup-less-secure/)**

The move will reinstate a role that was in place before the previous administration, under John Abbot's Liberal Party, [sought to abolish](https://www.aph.gov.au/About_Parliament/Parliamentary_departments/Parliamentary_Library/pubs/rp/BudgetReview201617/Office-AIC) the Office of the Australian Information Commissioner (OAIC) as part of cost-cutting measures. 

The administration failed to secure the necessary legislation to do so. But during the interim, OAIC lacked sufficient funds to support its operations, which eventually led to the roles of the privacy and information commissioner being folded into one.

Angelene Falk currently double-hats as both the country's information and privacy commissioner.

The latest move will restore OAIC to its original structure, with a trio of commissioners, including one for freedom of information, the OAIC said in a [statement](https://www.oaic.gov.au/newsroom/oaic-welcomes-three-commissioner-model) supporting the appointment.

Dreyfus said: "The former Liberal Government left Australia disgracefully unprepared for this challenge [of growing security threats] by failing to strengthen privacy laws, and scrapping the position of a standalone privacy commissioner."

He noted that the current administration, under Anthony Albanese's Labour Party, recognised the importance of privacy regulation and had [increased penalties for companies that failed](https://www.zdnet.com/article/australia-seeks-stiffer-penalty-for-data-breaches-amidst-spate-of-security-incidents/) to properly safeguard customer data. 

**Also: [How to protect and secure your password manager](https://www.zdnet.com/article/how-to-protect-and-secure-your-password-manager/)**

"The Australian people rightly expect greater protections, transparency, and control over their personal information," he added.

Falk will remain as OAIC head and information commissioner, and continue to serve as privacy commissioner, until an appointment is made.

**Also: [Here's how to keep your phone data safe](https://www.zdnet.com/article/your-smartphone-contains-your-most-personal-information-heres-how-to-keep-it-safe/)**

The Australian government passed legislation last November to [increase financial penalties for data privacy](https://www.zdnet.com/article/australia-seeks-stiffer-penalty-for-data-breaches-amidst-spate-of-security-incidents/) violators. It pushed up maximum fines for serious or repeated breaches to AU$50m ($32.34m), from AU$2.22m ($1.49m), or three times the value of any benefit obtained through the data misuse, or 30% of the company's adjusted turnover in the relevant period, whichever is greater. 

Medibank [revealed a security incident](https://www.medibank.com.au/livebetter/newsroom/post/medibank-cyber-incident-update) in October 2022 that compromised the data of 9.7 million current and former customers, including 1.8 million international customers. After the health insurer [refused to pay ransom](https://www.zdnet.com/article/medibank-wont-pay-ransom-as-more-stolen-data-shows-up-on-dark-web/) demands, hackers dumped large [batches of data on the dark web](https://www.zdnet.com/article/medibank-hackers-reportedly-release-all-data-on-dark-web/), claiming the files contained all the data they took in the heist.

The data security incident -- alongside others, such as the [Optus breach](https://www.zdnet.com/article/australia-government-wants-optus-to-pay-for-data-breach/) -- prompted the Australian government to [push for stiffer penalties](https://www.zdnet.com/article/australia-seeks-stiffer-penalty-for-data-breaches-amidst-spate-of-security-incidents/). 

#### Security

    [![race-to-protect-ai-against-hackers.gif]()

 These experts are racing to protect AI from hackers. Time is running out](/article/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/)  [![getty-a-businesswoman-looking-at-a-laptop-while-alsoe-examining-paperwork]()

 Fraudsters are using machine learning to help write scam emails in different languages](/article/fraudsters-are-using-machine-learning-to-help-write-scam-emails-in-different-languages/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/were-you-caught-up-in-the-latest-data-breach-heres-how-to-tell/)  



 



  * [![race-to-protect-ai-against-hackers.gif]()

 These experts are racing to protect AI from hackers. Time is running out](/article/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/)
* [![getty-a-businesswoman-looking-at-a-laptop-while-alsoe-examining-paperwork]()

 Fraudsters are using machine learning to help write scam emails in different languages](/article/fraudsters-are-using-machine-learning-to-help-write-scam-emails-in-different-languages/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/were-you-caught-up-in-the-latest-data-breach-heres-how-to-tell/)
#### Newsletters

   ZDNET Tech Today - US ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) 


## Tags:


### Autogenerated tags:
[[oaic]]
