# Eufy's security cameras send data to the cloud without consent, and that's not the worst part
## Eufy camera users also learned that their camera streams can be accessed remotely using VLC without encryption or authentication.
## Information:

+ Link: https://www.zdnet.com/article/eufys-security-cameras-send-data-to-the-cloud-without-consent-and-thats-not-the-worst-part/
+ Source: ZDNet
+ Author: Maria Diaz
+ Date published: 01 December 2022, 22:05
+ Date scraped: 05 December 2022, 22:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/802de929e0fc7556bb331a7704232c9124064d9f/2022/12/02/f73a1d83-25ee-4dcf-8982-0628f4bf5851/eufy-security-issues.jpg?auto=webp&fit=crop&height=675&width=1200)

[Eufy's claims](https://us.eufy.com/pages/security-eufycam3?ref=quickintro) to keep "privacy in your own hands" have been rendered null, after a researcher caught the security camera company uploading local-only footage to the cloud without user authorization or knowledge. To top it all off, users have also been made aware that you can watch camera streams using [VLC](https://www.videolan.org/vlc/) without authentication.

[Paul Moore](https://paul.reviews/), a security researcher, was the first to expose the security flaw in local data being stored in the cloud. He pointed out in the video below that, even though Eufy Security claims to take "every step imaginable" to keep its users' data private and local, it still uploads not only video thumbnails to cloud servers but also photos of the faces of people detected in the video, and user identifier data. 

**Review:** [**Eufy Edge Security System: Why I'm not getting rid of these cameras yet**](https://www.zdnet.com/home-and-office/smart-home/eufycam-3-homebase-3-review/)

Eufy Security, a brand owned by the Chinese company Anker Innovations, touts to keep captured video data in the [HomeBase](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/eufy-Security-Compatibility-Military-Grade-Encryption/dp/B09QG8FJ13?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C0794a0a2-23d4-4b61-9dd4-1744b01b8dc3%7Cdtp), which is like a smart home hub on steroids. The HomeBase connects to Eufy devices around your home and stores the data within it, so your videos and pictures stay local and you don't have to pay for cloud services like you would with other companies such as [Ring](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/stores/Ring/page/77B53039-540E-4816-BABB-49AA21285FCF?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C0794a0a2-23d4-4b61-9dd4-1744b01b8dc3%7Cdtp). 

It's popular among smart home enthusiasts because of this very feature: your videos and any pertinent data stay safely in your home, only saved in the HomeBase's memory drive and/or an added HDD or SSD.

**Also:**[**These file types are the ones most commonly used by hackers to hide their malware**](https://www.zdnet.com/article/these-file-types-are-the-ones-most-commonly-used-by-hackers-to-hide-their-malware/)

Moore tested this by walking to his [Eufy Video Doorbell Dual](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/eufy-Security-Battery-Powered-Detection-Recognition/dp/B09QFK3JWS?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C0794a0a2-23d4-4b61-9dd4-1744b01b8dc3%7Cdtp), waiting for the notification to appear on his phone, then unplugging the HomeBase. 

Moore pointed out that once his HomeBase was offline, two photos remained in the AWS cloud server: one of the video thumbmail and the other of his face when the doorbell camera detected a person, as well as user identifier information. The video was no longer available on the mobile app on his phone, of course, since the HomeBase was unreachable.

There is an option to enable cloud storage in the Eufy Security app, but Moore discovered the data was uploaded to cloud servers even when the cloud storage was disabled.

**Also:** [**Watch out for this three-pronged PayPal phishing scam**](https://www.zdnet.com/article/watch-out-for-this-triple-pronged-paypal-phishing-and-fraud-scam/)

[Eufy responded](https://twitter.com/Paul_Reviews/status/1595793302565146626/photo/1) by admitting to the issue and pointing out that the images are only used for notifications and immediately deleted from the server when the user deletes the events. However, once he deleted the events from his Eufy Security app, [the images were still left on the server](https://www.youtube.com/watch?v=etpbq_HH79c).

To top it all off, other users exposed that anyone could potentially access a Eufy camera without authentication or encryption by using VLC remotely.




Since these allegations came out, [The Verge](https://www.theverge.com/2022/11/30/23486753/anker-eufy-security-camera-cloud-private-encryption-authentication-storage?rel=%22nofollow%22) said it tried this successfully, "proving that Anker has a way to bypass encryption and access these supposedly secure cameras through the cloud".

ZDNET reached out to Anker, Eufy's parent company, for comment but we've yet to hear back.

## Does this mean Eufy isn't secure?

According to [an email](https://twitter.com/Paul_Reviews/status/1595793302565146626/photo/1) from Eufy Security to Moore, the HomeBase 3 is exempt from using the AWS cloud server to upload event screenshots due to a "high-performance database" made on the device. 

Unplugging your HomeBase is like disconnecting a USB flash drive from your computer: whatever is on the flash drive is no longer available on the computer when it's removed.

Eufy should have a heartbeat check that, once the HomeBase is offline, any screenshots taken are deleted from that profile. At the very least, a disclaimer should appear when you enable snapshots on your notifications to say that these images would be stored in a cloud server if enabled.

The biggest problem with this situation isn't that users' data is stored in cloud servers; it's that this is being done not only without consumers' consent, but with Eufy publicly touting to do the opposite.

As far as someone else accessing the Eufy camera streams remotely? All I can say is that I'm keeping my Eufy cameras outside my home for the time being.

#### Security

   [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)  [![istock-incognito.jpg]()

 How to delete yourself from search results and hide your identity online](/article/how-to-delete-yourself-from-internet-search-results-and-hide-your-identity-online/)  



 



  * [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)
* [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)
* [![istock-incognito.jpg]()

 How to delete yourself from search results and hide your identity online](/article/how-to-delete-yourself-from-internet-search-results-and-hide-your-identity-online/)



## Tags:


### Autogenerated tags:
[[eufy]] [[cloud]] [[homebase]]
