# Ferrari teams up with Bitdefender, as car racing security shifts into high gear
## For Formula 1 teams, the cybersecurity race has no finish line.
## Information:

+ Link: https://www.zdnet.com/article/ferrari-teams-up-with-bitdefender-as-car-racing-security-shifts-into-high-gear/
+ Source: ZDNet
+ Author: Charlie Osborne
+ Date published: 22 May 2023, 18:29
+ Date scraped: 31 May 2023, 23:05

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/b0fbf7bdc4781a16c0f519f4565dd4a9da3a2fa6/2023/05/22/a2abb02d-21e7-4bb9-b885-07b9f94dc748/fer.jpg?auto=webp&fit=crop&height=675&width=1200)

IMOLA, Italy - Formula 1 racing once revolved around speed, and little else.

There was always drama and politics on the racing circuit -- now part of the binge-worthy [Netflix series Drive to Survive](https://www.netflix.com/title/80204890) -- but at its heart, Formula 1 teams used to focus purely on engineering feats resulting in the best and quickest cars destined to win race after race. 

**Also:** [**The best antivirus software and apps (and why you need to protect your devices)**](https://www.zdnet.com/article/best-antivirus/)

As technologies evolved throughout the decades, racing car designs followed suit. F1 became a hotbed of innovation, helped along by the millions of dollars poured into research efforts every year. Gone are the clunky, unwieldy motors, replaced with aerodynamic, sleek cars and components designed for eking out performance gains within tenths of a second.

The halo barrier, which Chinese driver Zhoe Guanyu said [saved his life](https://www.nbcnews.com/news/world/zhou-guanyu-halo-saved-crash-formula-1-british-grand-prix-rcna36538) during a 2022 crash, is one of Formula 1's latest [enhancements](https://www.driving.co.uk/news/motor-sport/f1-halo-explained/) intended to stop large objects from entering the cockpit.

However, safety is no longer purely about cars and drivers. Formula 1 teams and their parent organizations must now also secure themselves against cyberattacks.

#### Newsletters

   ZDNET Tech Today ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) It's easy to forget that sports teams face the same threats as companies in other sectors and industries. [Ransomware](https://www.zdnet.com/article/ransomware-an-executive-guide-to-one-of-the-biggest-menaces-on-the-web/), blackmail, the theft of intellectual property, the compromise of customer, employee, or investor data, insiders willing to work for competitors -- the list of threats and attack vectors is endless. 

**Also:** [**8 habits of highly secure remote workers**](https://www.zdnet.com/article/eight-habits-of-highly-secure-remote-workers/)

There's a fortune at play for points in each race, and these teams are financial powerhouses. Indeed, some [are worth upward of a billion dollars](https://formulapedia.com/richest-f1-teams/), making them lucrative targets for today's cybercriminals. 

While there have been past security incidents, such as alleged [espionage](https://www.sportskeeda.com/f1/formula-1-controversy-mclaren-2007), a recent ransomware attack emphasized how threat actors are taking a serious interest in Formula 1.

Ferrari, known for its cars, fashion, and the Scuderia Ferrari F1 team, [said in March](https://uk.finance.yahoo.com/news/cyber-incident-ferrari-212900837.html) that its wholly owned Italian subsidiary, Ferrari S.p.A., suffered a data breach in which attackers "were able to access a limited number of systems in its IT environment."

**Also:**[**The best security keys you can buy (and how they work)**](https://www.zdnet.com/article/best-security-key/)

Names, addresses, email addresses, and telephone numbers were [exposed](https://twitter.com/huphu/status/1638147586283405313). However, the company doesn't believe financial data was involved.

 ![ferrari bitdefender partnership keynote]()     Charlie Osborne / ZDNET

A ransom demand was then made to Ferrari.

"As a policy, Ferrari will not be held to ransom as paying such demands funds criminal activity and enables threat actors to perpetuate their attacks," the company said.

A cyberattack is often challenging and painful to experience and recover from. It could have been worse, by the sound of it -- but it is essential that the risk of future security incidents is mitigated.

Last week, cybersecurity firm Bitdefender and Ferrari announced an [extended partnership](https://www.bitdefender.com/blog/businessinsights/bitdefender-expands-cybersecurity-partnership-with-ferrari/) going beyond the Scuderia Ferrari -- Bitdefender sponsorship deal inked in [2022](https://www.bitdefender.co.uk/blog/businessinsights/bitdefenders-historic-partnership-with-ferrari-f1-racing-team/). 

**Also:**[**How Formula 1 teams are using tech to find an advantage in a lower budget cap season**](https://www.zdnet.com/article/how-formula-1-teams-are-using-tech-to-find-an-advantage-in-a-lower-budget-cap-season/)

Ferrari S.p.A. will integrate Bitdefender Advanced Threat Intelligence into its security operations center (SOC) and will bolster Ferrari's existing security team by providing threat data and intelligence to triage suspicious activity and boost incident response.

At a press event announcing the partnership, Luca Pierro, head of cybersecurity at Ferrari, noted that the question is not *if* an organization is attacked, but rather *when* -- and this includes "not only Ferrari, but other companies with strong brands and important reputations."

"This is our mantra," Pierro added. "Be ready to manage an adverse event."

Ferrari security analysts will be able to access the Bitdefender Operational Intelligence API, a query service for cyberthreats and contextual data such as malware families, known threat actors, and victim profiles. According to Pierro, these facilities will strengthen Ferrari's security posture and create "a shield for the company."

While Pierro says that phishing and the human factor are the most frequent, first-stage attack vectors Ferrari faces -- with lateral movement a secondary concern -- such partnerships reduce the overall attack surface, a critical improvement for dealing with modern-day threats.

**Also:** [**How to stay safe on public Wi-Fi: 5 tips you need to know**](https://www.zdnet.com/article/how-to-stay-safe-on-public-wi-fi-5-tips-you-need-to-know-before-you-connect/)

"In the past, we dealt with single individuals," Pierro said. "Now we deal with proper criminal organizations. This is a game changer."

According to Silvia Gabrielle, chief digital and data officer at Ferrari, it's a matter of "managing" -- rather than solving -- cybersecurity challenges. Assets including mathematics, the technical details of cars, customer data, and employee records must all be protected -- but there's little point in protecting the intellectual property crown jewels unless the weakest links have been tackled first.

Dealing with modern threats quickly is becoming as important as the speed of the cars the company is famous for -- and just as crucial is keeping pace with the evolution of cyberattacks.

Speaking of the extended partnership, Bitdefender's chief executive and co-founder Florin Talpes said that the attack landscape must be considered, alongside "listening to the pain and needs" of customers.

"'We are secure' does not exist," Talpes said. "Technology is evolving continually, [and this] changes what you need to defend."

*Disclaimer: Charlie Osborne traveled to Imola as a guest of Bitdefender.*

#### See also

    [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)  [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)  [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)  [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)    * [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)
* [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)
* [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)
* [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)



## Tags:


### Autogenerated tags:
[[ferrari]] [[teams]] [[bitdefender]] [[pierro]] [[vpn]] [[cybersecurity]]
