# Gmail App Passwords: What they are, how to create one, and why to use them
## If third-party apps need to connect to your Gmail account, your regular Google account password may not be enough. Find out how to use the App Passwords feature and why.
## Information:

+ Link: https://www.zdnet.com/article/gmail-app-passwords-what-they-are-how-to-create-one-and-why-to-use-them/
+ Source: ZDNet
+ Author: Jack Wallen
+ Date published: 24 April 2023, 14:41
+ Date scraped: 27 April 2023, 21:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/aa4bfeb3bb589b4266e665ae2b8674b123fa822b/2023/04/24/87d6bf0b-1c9d-44d1-84b2-87227f3f98c5/gettyimages-1235885447.jpg?auto=webp&fit=crop&height=675&width=1200)

Gmail is one of the most [widely used email services](https://statisticsanddata.org/data/most-popular-email-providers-in-history/) on the planet. With millions of users and hundreds (or thousands) of third-party apps and services that are available to connect with Gmail, Google had to come up with a reliable method of securing those accounts. The first (most widely-used) part of that security comes by way of [two-factor authentication (2FA)](https://www.zdnet.com/article/two-factor-authentication-is-a-great-idea-but-not-enough-people-are-using-it/), which should be considered a must-use for anyone who works with a Google account.

**Also**: [**The best password managers to easily maintain your logins**](https://www.zdnet.com/article/best-password-manager/)

The problem with 2FA is that third-party apps aren't always set up to authenticate with the added layer of security. That means if  you have 2FA enabled for your Google account, connecting a third-party application or service won't work with the standard username/password combination.

So Google created a feature to get around this problem called App Passwords.

**Also:** [**How to send really large files in Gmail**](https://www.zdnet.com/home-and-office/work-life/how-to-send-large-files-up-to-10gb-in-gmail/)

An app password is a password that is generated so that a third-party app can connect to your Gmail account. You then use it instead of your Google account password when using that app. It really is that simple. And for anyone who's added 2FA to their Google accounts (which you most certainly should), the App Passwords feature is a necessity for connecting third-party apps and services.

I'm going to show you how to use the App Passwords feature to generate an app password for Gmail. Just remember, this is only required if you have 2FA enabled for your Google account and if you need to connect a third-party app or service to Gmail. If you're not in that situation, you don't need to do this.

## Creating an app password for Gmail

**What you'll need:**To create an app password, you'll need a valid Gmail account. I'll assume you do have 2FA enabled and are looking to connect an app to Gmail.

## 1. Log in to your Google account

      The first thing to do is open a web browser and log in to your Google account.

   ## 2. Go to My Account/App Passwords

      Point your web browser to <https://myaccount.google.com/apppasswords>. Even though you just logged in to your account, you'll most likely be prompted to type your account password again.

   ## 3. Create your first app password

      At the bottom of the page, you should see two drop-downs, one titled "Select app" and the other "Select device." Click the "Select app" drop-down and choose Other. You will then be prompted to name the app password. I would suggest naming the app password for the app or service you'll use it for. After naming the app password, click GENERATE.

    ![The Gmail App Password generator.]()    Generating an app password for Gmail is quite simple.

 Screenshot by Jack Wallen/ZDNET

## 4. Copy your new app password

      After you click GENERATE, a new pop-up window will appear giving your new app password. Copy that password so you can use it for the third-party app or service you want to connect to Gmail. Once you have the password copied, click DONE.

   It's very important to understand that these app passwords can only be viewed once. After clicking DONE, you won't be able to view the password again, which is why it's important to copy the password and use it immediately. I would suggest not clicking DONE until you know the app password works for the app or service you want to connect to your Gmail.

**Also:** [**How to completely remove your data from LastPass's servers (eventually)**](https://www.zdnet.com/article/how-to-completely-remove-your-data-from-lastpasss-servers-eventually/)

If you disconnect an app or service from Gmail, you should also delete the app password by clicking the associated trash can icon in the App Passwords listing. It's always better to be safe than sorry.

And that's all there is to creating a Gmail app password. If you don't already have 2FA enabled for Gmail, I would highly recommend you do so.

#### See also

    [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)  [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)  [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)  [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)    * [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)
* [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)
* [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)
* [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)
#### Newsletters

   ZDNET Tech Today - US ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) 


## Tags:
***urls***: https://myaccount.google.com/apppasswords

### Autogenerated tags:
[[gmail]] [[google]] [[third-party]] [[2fa]] [[vpn]] [[apps]]
