# Google now lets you sign in with a passkey instead of a password
## Now you can sign into your Google account using a fingerprint, a facial scan, or a PIN, eliminating the need to remember or use a password.
## Information:

+ Link: https://www.zdnet.com/article/google-now-lets-you-sign-into-your-account-with-a-passkey-instead-of-a-password/
+ Source: ZDNet
+ Author: Lance Whitney
+ Date published: 03 May 2023, 17:37
+ Date scraped: 08 May 2023, 01:01

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/9e06010cde4c5e6ae7a6e7a057b3fb5d8e5fc2b1/2023/05/03/a3620308-93cd-4b87-9f3b-efdf6f8449ca/gettyimages-1299730469.jpg?auto=webp&fit=crop&height=675&width=1200)

We all hate passwords -- creating them, remembering them, storing them, and using them. Now Google has taken a major step toward a [passwordless future](https://www.zdnet.com/article/how-to-go-passwordless-in-windows-10-or-11/), one that instead relies on passkeys. As of today, you can now log into any of your Google accounts using a passkey, which authenticates you via a facial or fingerprint scan or PIN instead of a password.

**Also:**[**The best password managers to easily maintain your logins**](https://www.zdnet.com/article/best-password-manager/)

After adding and setting up a passkey, you're then able to sign into and manage your Google account on any device. But rather than having to grapple with a password, you can more easily use one of the biometric methods or a PIN, the same way you would unlock your computer or mobile phone. And by enabling a passkey, Google will no longer ask for your password or even your two-step verification code when you sign in.

With the passkey stored locally on your device, the data used to authenticate you isn't shared with Google or other parties and is considered not only more seamless but more secure than a traditional password. As such, passkeys are most resistant to phishing tactics, brute force attacks, and other security threats aimed at obtaining your credentials.

**Also:** [**The best security keys you can buy (and how they work)**](https://www.zdnet.com/article/best-security-key/)

The latest passkey standard is the brainchild of the [FIDO Alliance](https://fidoalliance.org/), a group comprised of tech companies like Google, Apple, and Microsoft. In 2022, the alliance [announced its passkey initiative](https://www.zdnet.com/article/google-apple-microsoft-make-a-new-commitment-for-a-passwordless-future/) aimed at a passwordless future. Though totally eliminating passwords is a process that will take years, Google's support of passkeys is a significant step toward that goal.

Launched one day ahead of World Password Day on May 4, passkeys are optional, so people can continue to use their current password to access their Google accounts. Right now, the process is geared more toward individual users. But administrators who manage Google Workspace accounts will soon be able to enable passkeys for their users, Google said in [a news release on Wednesday](https://blog.google/technology/safety-security/the-beginning-of-the-end-of-the-password/).

**Also:**[**1Password is saying goodbye to passwords in favor of passkeys. Here's why**](https://www.zdnet.com/article/1password-is-saying-goodbye-to-passwords-in-favor-of-passkeys-heres-why/)

"Existing methods, including your password, will still work in case you need them, for example when using devices that don't support passkeys yet," Google explained [in a security blog post](https://security.googleblog.com/2023/05/so-long-passwords-thanks-for-all-phish.html). "Passkeys are still new and it will take some time before they work everywhere. However, creating a passkey today still comes with security benefits as it allows us to pay closer attention to the sign-ins that fall back to passwords. Over time, we'll increasingly scrutinize these as passkeys gain broader support and familiarity."

To enable passkeys with Google, sign into your account with your existing password by heading to [the passkey setup page](https://accounts.google.com/signin/v2/challenge/pwd?TL=AG7eRGDH4eUNGpm2Q1fS-SUzRCxhTPe-_B7BcECSiD53mINU2Pd10fmUtf8jXoF0&cid=1&continue=https%3A%2F%2Fmyaccount.google.com%2Fsigninoptions%2Fpasskeys&flowName=GlifWebSignIn&ifkv=Af_xneHN6fHdOdlxFDKjyX7NDXKUsrmJtITUGj9vwdxJMSQOplJO_8i2z9UAcES602I4M8SiaxBCTw&rart=ANgoxceu8tHE1x_Sop8LMsiR5k8Gz1cq_T9QVHYPLXrm5-o6Q_j5Roe6SAMySS6AVwCchIT7_V3GQuGPsfvMnyHJm07RDg99WA&sarp=1&scc=1&flowEntry=ServiceLogin). At the Passkeys screen, click the button for Use passkeys. The next time you need to sign into your account, you can then use your face, fingerprint, PIN, or a security key to authenticate yourself on that computer or device. Your passkey is specific to that device, but you can now use that method to log into your Google account in any browser or app.

**Also:**[**How to protect and secure your password manager**](https://www.zdnet.com/article/how-to-protect-and-secure-your-password-manager/)

To use a passkey on a different device, sign into your account. The steps differ slightly depending on whether you're signing into a Windows PC, Mac, Android device, or iPhone/iPad. You may be asked to scan a QR code or use the passkey from another device. Whatever the method, the ultimate goal is to add a passkey for your Google account on each device you use. The initial process can be clumsy, but once all your passkeys are set up, you can then bypass your password for any future logins.

Of course, Google's support for passkeys is only one step. For this passwordless technology to catch on, other companies, developers, and users will have to adopt and integrate the same method. But hopefully, Google's initiative will convince others to jump on the bandwagon and one day eliminate the password permanently.

#### See also

    [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)  [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)  [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)  [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)    * [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)
* [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)
* [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)
* [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)
#### Newsletters

   ZDNET Tech Today - US ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) 


## Tags:


### Autogenerated tags:
[[google]] [[vpn]] [[passwordless]]
