# How to add a credit card as a Bitwarden vault item and why you should
## Here's why it could be a smart idea to add a credit card as a vault item with the password manager Bitwarden.
## Information:

+ Link: https://www.zdnet.com/article/how-to-add-a-credit-card-as-a-bitwarden-vault-item-and-why-you-should/
+ Source: ZDNet
+ Author: Jack Wallen
+ Date published: 01 December 2022, 21:44
+ Date scraped: 05 December 2022, 22:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/6d546251fcc46bad95f44eabdb91bb62b81d8564/2018/03/21/eb546a6f-f0aa-4c87-a2d4-d647b35965b7/istock-902080886.jpg?auto=webp&fit=crop&height=675&width=1200)

[Bitwarden](https://bitwarden.com/) is one of many password managers on the market, most of which include a bevy of features. As more and more people [start using a password manager](https://www.zdnet.com/article/its-past-time-you-started-using-a-password-manager-whether-you-like-it-or-not/) in their daily life, the creators of the tools add extra features to make them more appealing. 

One such feature you might find in your password manager of choice is the ability to add a credit card as a [vault item](https://www.zdnet.com/article/how-to-export-your-bitwarden-vault-for-safekeeping/). When you see that you might not even give it a second of consideration. 

You should.

If you're a business, you probably have [company credit cards](https://www.zdnet.com/finance/credit-cards/how-to-apply-for-a-business-credit-card/) that must be accessible to employees. Why not just [use the Bitwarden Organizations feature](https://www.zdnet.com/article/what-are-bitwarden-organizations-and-how-do-you-use-them/) and add the credit card info as a vault item? That way, anyone in the organization would have access to that credit card information so they don't have to either ask you for it or save it in an insecure location. 

If you have a Bitwarden vault for your family, you might have a [credit card](https://www.zdnet.com/finance/credit-cards/best-credit-card/) that others in your household need access to. Save that card as a vault item and they'll have access to it. 

Or maybe you're an individual who doesn't want to always have to hunt down their purse or wallet to order something over the phone or online. Save that credit card as a vault item and you'll have access to it wherever you are.

With Bitwarden, a credit card vault entry is treated differently than others and allows you to save and select the following information:

* Name
* Cardholder name
* Card number
* Brand
* Expiration month
* Expiration year
* Security code

So from that vault item, you'll have every piece of information required to use the card… all of which is protected by the vault's password. That's actually more secure than keeping the card in your wallet (which can be lost or stolen).

**Also:** [**These file types are the ones most commonly used to hide malware**](https://www.zdnet.com/article/these-file-types-are-the-ones-most-commonly-used-by-hackers-to-hide-their-malware/)

Let's find out how to add a credit card as a vault item in Bitwarden.

## Requirements

The only thing you'll need for this is a valid Bitwarden account (which can be free or paid). That's it. Let's add those cards.

## How to add a credit card to Bitwarden

## 1. Log in to your account

       Either open the web or desktop version of Bitwarden and log in with your email address and master password.

    ## 2. Create a new vault item

       Click the + (plus icon) from the bottom row of icons to create a new vault item.

     ![The Bitwarden item add button.]()    Adding a credit card as a vault item is a click away.

 Jack Wallen/ZDNET

## 3. Change the item type

       In the "Add item" pane, click the Type drop-down, and select Card.

     ![The Bitwarden item type drop-down.]()    Selecting the item type from the drop-down.

 Jack Wallen/ZDNET

## 4. Fill out the details for the card

       After you set the type to Card, the fields for the item will all relate to credit cards. Make sure to give the card a name (such as Company Card) and then add the cardholder's name, the card number, the brand of the card, the expiration month and year, and the security code from the back of the card. You can also save the card to a vault folder, add it to your favorites, enable the Master Password Re-Prompt (which I would suggest doing), add notes and custom fields, and even change the owner.

     ![The Bitwarden card item add screen.]()    Scroll down and you'll find even more options.

 Jack Wallen/ZDNET

Once you've filled out the necessary information, click the save icon and your card is now safely tucked away in your vault.

And that's all there is to adding a credit card as a Bitwarden vault item. I highly recommend doing this so you'll always have that information safe and handy.

#### Security

   [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)  [![istock-incognito.jpg]()

 How to delete yourself from search results and hide your identity online](/article/how-to-delete-yourself-from-internet-search-results-and-hide-your-identity-online/)  



 



  * [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)
* [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)
* [![istock-incognito.jpg]()

 How to delete yourself from search results and hide your identity online](/article/how-to-delete-yourself-from-internet-search-results-and-hide-your-identity-online/)



## Tags:


### Autogenerated tags:
[[bitwarden]]
