# How to check if your VPN is working (and what to do if your VPN won't connect)
## Are you unsure if your virtual private network (VPN) is working? Are you having trouble connecting? Here are some tips for running your VPN successfully.
## Information:

+ Link: https://www.zdnet.com/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/
+ Source: ZDNet
+ Author: Charlie Osborne
+ Date published: 19 January 2023, 20:28
+ Date scraped: 24 January 2023, 16:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/b7e054bbf869bc300c87bb63d52b92f39643875e/2022/12/21/2f1820f8-3b7d-48d2-a7e9-adc89b7c94e4/vpn-shield.jpg?auto=webp&fit=crop&height=675&width=1200)

Adopting a [reliable Virtual Private Network (VPN)](https://www.zdnet.com/article/best-vpn/#:~:text=Best%20VPN%20overall,-Pros%20%26%20Cons&text=ExpressVPN%20is%20our%20choice%20for,range%20of%20platforms%20and%20protocols.) is an excellent way to help protect your privacy online and disguise your activities from the companies collecting data on you over multiple websites. 

**Also:** [**How to convert your home's old TV cable into powerful Ethernet lines**](https://www.zdnet.com/home-and-office/networking/how-to-convert-your-homes-old-tv-cable-into-powerful-ethernet-lines/)

However, as with all forms of software, sometimes signing up for a new VPN service or transitioning to a new PC can cause issues and errors to flare up with your VPN.

If you're unsure if a VPN is working correctly or experiencing connection failures, here are some tips on how to check and restart your VPN -- as well as keep your connection secure.

## How can I check if my VPN is working?

## 1. Make sure your VPN in updated

       Before you do anything else while you're troubleshooting, you should always make sure that you have the latest version of your VPN available.

    ## 2. Turn off your VPN and look up your IP address

       When a VPN is working correctly, it will mask your IP address and create an encrypted tunnel to protect your data.

Now, turn off your VPN and look up your IP address, which only requires typing, "What is my IP address" into Google. Your Internet Protocol (IP) address is your device identifier on a network, assigned by your [Internet Service Provider](https://www.zdnet.com/home-and-office/networking/best-internet-service-provider/) (ISP).

**Also:** [**What is an IP address and how can you change it with a VPN?**](https://www.zdnet.com/article/what-is-an-ip-address-and-how-can-you-change-it-with-a-vpn/)

You can use Google's [search here](https://www.google.com/search?q=what+is+my+ip) to find your IP address. Alternatively, use the privacy-focused search engine [DuckDuckGo](https://duckduckgo.com/?q=what+is+my+ip&va=b&t=hc&ia=answer).

If you want more information, such as your rough geographic location, area code, or hostname, you can also use NordVPN's [free IP lookup service](https://nordvpn.com/ip-lookup/). 

    ## 3. Turn your VPN back on

       Now that you know your actual IP address, turn on your VPN. If your VPN is working (or, at the least, is able to disguise your IP address), you should see a different IP address appear.

For example, I am based in London, and my preferred VPN providers are ExpressVPN and [NordVPN](https://www.zdnet.com/article/nordvpn-review/). As you can see below, my IP address and location are set to the US when my VPN works.

**Also:** [**What is VPN split tunneling and should I be using it?**](https://www.zdnet.com/article/what-is-vpn-split-tunneling/)

If you get the same IP address with your VPN on or off, your VPN is not working correctly and is not disguising your location.

     ![IP Address Lookup screen showing a location in New Jersey]()     Screenshot by ZDNET

## IP address leaks: What you need to know

 ![A test showing several lines of IP addresses with a New Jersey location]()    A successful DNS leak test, showing only servers connected to my VPN service.

 Screenshot by ZDNET

Even if you use a VPN, your IP address may leak, whether or not connections are based on [IPv4 or IPv6](https://www.zdnet.com/article/ipv6-security-what-you-need-to-know/). Suppose a VPN service doesn't provide adequate encryption or there are programming issues. In that case, DNS queries sent outside the typical VPN tunnel could reveal your true IP address rather than the IP assigned to your device by your VPN provider. 

**Also:** [**Cybersecurity 101: Protect your privacy**](https://www.zdnet.com/article/online-security-101-how-to-protect-your-privacy-from-hackers-spies-and-the-government/)

It is also possible that your IP address may accidentally leak via the [WebRTC](https://webrtc.org/) protocol, used widely by technology firms to facilitate real-time communication services. However, [reliable VPN services](https://www.zdnet.com/article/best-vpn/) with robust security in place shouldn't permit WebRTC leaks.  

* To test for exposed IP addresses, visit [DNS Leak Test](https://www.dnsleaktest.com/) and run either a standard or extended test. If your real IP is shown, your VPN is not performing as it should and your private data might be leaked.
* You can also use the [WebRTC tool](https://www.expressvpn.com/webrtc-leak-test) available on the ExpressVPN domain.

If a leak occurs, it is best to change your VPN provider.

## What to do if your VPN refuses to connect

 ![ExpressVPN protocol set to Automatic]()     Screenshot by ZDNET

If you know your VPN is up-to-date but you're facing connection issues, there are several steps you can try. Many VPN providers will show a **green** light or similar icon when a VPN connection is active, and **red** when there is a problem with the connection.  

* Some VPNs **deliberately block internet traffic** if they can't connect or there are issues with your internet connection. This is known as a **kill switch**, which prevents your device from reverting back to a connection that may be unsafe and unencrypted if creating a VPN tunnel fails. If you're having issues with or without your VPN on, reset your router or mobile connection.
* You should check your account details. If your **credentials** are incorrect, you will be refused access to the VPN service. In addition, if you are a subscriber and haven't paid your bill, you might be locked out.
* Consider **speed**. If your internet connection is being throttled or there are line problems, this can cause performance issues that result in VPN failures. You can check your internet speed with these [internet speeds tests](https://www.zdnet.com/home-and-office/networking/best-internet-speed-test/).
* Is your VPN being **blocked**? Some countries, governments, and state-owned ISPs may prevent you from using a VPN entirely and block the use of popular providers at the service level.
* If you have a standalone **firewall**, disable it to test whether or not the software is inadvertently blocking your VPN.
* Try switching **between protocols**. For example, as shown above, ExpressVPN will automatically choose the best option for you -- but you can also switch between UDP and TCP.
* You could also check to see if there are any **service disruptions** online that have been reported by other users.

## Your VPN is connecting but won't display web pages

Sometimes -- and I've found this with [ExpressVPN](https://go.expressvpn.com/c/159047/1330033/16063?&sharedId=zdnet&u=https%3A%2F%2Fwww.expressvpn.com%2F&subId1=zd-__COM_CLICK_ID__-dtp) -- connecting is successful but I still can't access web pages. More often than not, the issue stems from the VPN location I have chosen. For example, a server location in Texas suddenly won't show web pages, but a Germany location will.  

Normally, these issues are temporary and outside of your control to fix (for example, the server may be offline) -- so try to change the location and see if this resolves the issue.

 ![ExpressVPN locations in different countries]()     Screenshot by ZDNET

## VPN FAQ

## Why should I use a VPN?

VPNs mask your IP address, and more. They also encrypt traffic, securing the communication channels we use every day and making it less likely you can be tracked by marketers and other third parties -- or have a threat actor eavesdrop on your activities.

You should always use a VPN, for example, when you are connected to a [public Wi-Fi hotspot](https://www.zdnet.com/home-and-office/networking/users-dont-understand-public-wi-fi-risks/), as they are open by design and may be a security threat to your data and devices. 

**Also:** [**Why you needs a VPN**](https://www.zdnet.com/article/what-is-a-vpn-and-how-does-it-work/)

For many, VPNs are a way to improve personal security. However, VPN users may also connect to circumvent censorship and website blocks or to access geo-locked content -- such as news outlets or entertainment libraries only available to visitors in specific countries.

## Can you be tracked with a VPN?

Reliable VPN providers will do their best to keep data collection logs to a minimum and security standards high to prevent surveillance. However, no VPN is completely safe and there may be other ways your use of a VPN could put you on the law enforcement radar (at least, in countries where VPNs are banned).

It is possible that some countries might work at the ISP level to detect who is likely using a VPN, and some VPN services might collect more information than required on you, to later be passed to third parties.

**Also:** [**The best VPNs for torrenting**](https://www.zdnet.com/article/best-torrenting-vpn/)

Using a VPN is legal in most countries, but this doesn't mean you get a free pass to perform illegal activities through them. Even if your VPN traffic is encrypted, if you are conducting illegal affairs, there are other ways for you to be tracked down.

## What are the disadvantages of a VPN?

There are several disadvantages to using a VPN. The first is cost -- many VPN providers will only unlock their software's full features and benefits to users who subscribe either monthly or annually.

Furthermore, VPNs may ramp up data consumption and slow down your connection.

**Also:** [**Why is my internet so slow? 11 ways to speed up your connection**](https://www.zdnet.com/home-and-office/networking/how-to-fix-your-slow-internet-11-ways-to-speed-up-your-connection/)

You should also check to see if using a VPN is legal in your country, as you might risk fines or even prosecution in areas they are illegal. According to [NordVPN](https://nordvpn.com/blog/are-vpns-legal/), countries that have banned the use of virtual private networks include North Korea, Iran, and Belarus. Some other countries, including China, disapprove of the use of VPNs and are attempting to restrict their use.

## Do I need to pay for a VPN?

You don't have to pay for a VPN; however, it is often advised that you do so.

Companies need to generate income to operate and VPN providers are no exception. The typical difference between paid and free VPN options is what data is collected on users. Some VPN providers will track your information and collect data for advertisement purposes, and [past studies](https://ca.norton.com/blog/privacy/are-free-vpns-safe) suggest that free VPNs are far more likely to do so. 

**Also: [The best free VPNs (you get what you pay for)](https://www.zdnet.com/article/best-free-vpn/)**

This doesn't mean every free option will collect logs or other data. For example, some VPN providers will have a free option that is restricted in terms of speed or the number of countries on offer, with paid subscribers enjoying the full benefits.

#### Privacy

   [![incognito-mode]()

 How to delete yourself from internet search results and hide your identity online](/article/how-to-delete-yourself-from-internet-search-results-and-hide-your-identity-online/)  [![Best browser for privacy]()

 The best browsers for privacy](/article/best-browser-for-privacy/)  [![gettyimages-portait-of-young-hacker-with-computer-screen-reflecting-in-the-mans-glasses-stock-photo.jpg]()

 Samsung's smartphone 'Repair Mode' stops technicians from viewing your photos](/article/samsungs-smartphone-repair-mode-will-keep-nosy-technicians-from-looking-at-your-photos/)  [![moon.jpg]()

 Are period tracking apps safe?](/article/period-tracking-apps-are-no-longer-safe-delete-them/)    * [![incognito-mode]()

 How to delete yourself from internet search results and hide your identity online](/article/how-to-delete-yourself-from-internet-search-results-and-hide-your-identity-online/)
* [![Best browser for privacy]()

 The best browsers for privacy](/article/best-browser-for-privacy/)
* [![gettyimages-portait-of-young-hacker-with-computer-screen-reflecting-in-the-mans-glasses-stock-photo.jpg]()

 Samsung's smartphone 'Repair Mode' stops technicians from viewing your photos](/article/samsungs-smartphone-repair-mode-will-keep-nosy-technicians-from-looking-at-your-photos/)
* [![moon.jpg]()

 Are period tracking apps safe?](/article/period-tracking-apps-are-no-longer-safe-delete-them/)



## Tags:


### Autogenerated tags:
[[vpn]] [[ip]] [[vpns]] [[expressvpn]] [[screenshot]] [[nordvpn]] [[dns]] [[webrtc]]
