# How to clear the Opera browser cache and why you should do it regularly
## If you find Opera is starting to slow down or you fear there might be tracking cookies saved, you'll want to clear the cache.
## Information:

+ Link: https://www.zdnet.com/home-and-office/work-life/how-to-clear-the-opera-browser-cache-and-why-you-should-do-it-regularly/
+ Source: ZDNet
+ Author: Jack Wallen
+ Date published: 08 December 2022, 20:24
+ Date scraped: 14 December 2022, 02:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/82e5c8ad6edc0ba2fbbc1cbc4dab77acecefb74f/2022/10/10/ce582440-1c3b-4355-b0d3-c388ce345159/getty-a-woman-working-from-her-laptop-in-a-busy-cafe.jpg?auto=webp&fit=crop&height=675&width=1200)

I've been using Opera as my default browser for some time now. The main reason I do so is that [Opera has perfected tab management](https://www.zdnet.com/home-and-office/work-life/opera-workspaces-is-tab-management-perfection/). 

But like any browser, Opera can, over time, develop problems. Most often those problems lie within what's saved in the cache.

What is this "cache" I speak of? Simply put, it's saved files and information that the browser collects over time to simplify site rendering and make it easier for you to go back to the sites you've previously visited.

However, that cache can cause problems. Some of those problems can be of the security type, while others simply slow the browser down. Recently, I experienced a significant slowdown with Opera because I'd forgotten to do the one thing I regularly do -- clear the cache.

Let me explain the logic behind this.

**Also:** [**How to clear your iPhone cache (and why you should)**](https://www.zdnet.com/article/how-to-clear-cache-on-iphone-and-why-you-should/)

As you browse the internet, your browser stores information, such as images and other data, in a cache. The more you browse, the more of that information is stored. The more that's stored, the harder the browser has to work, which can lead to slowdowns and even the inability to function properly. On top of that, over time you can wind up with a considerable store of information that takes up space on your drive. I've cleared browser caches that were gigabytes in size.

For example, I cleaned my Opera browser cache three days ago. After using a tool called BleachBit, I discovered that Opera had already accumulated 1.22GB in the cache alone. Although that might not sound like much, once a cache gets that large, it can cause problems.

Before I cleaned the Opera cache this week, the size had grown to over 2GB and the browser struggled to work well. Even closing the browser was a task that threatened to lock up my desktop. Fortunately, clearing the cache solved the problem immediately.

And that, my friends, is just one of the reasons why you should clear your cache. If you need another reason, your web browser also saves cookies, which can include trackers (here's [how to check for trackers in Apple's Safari browser](https://www.zdnet.com/article/how-to-check-the-privacy-report-for-website-tracking-in-safari/)). You don't want those hanging around, as they can lead to privacy and security issues. Because of that, you should get into the habit of regularly cleaning your Opera history.

## How to clear the Opera browser cache and why you should do it regularly

  
Fortunately, Opera makes this very easy. Let me show you how.  


## Requirements

The only thing you'll need is the Opera browser installed on your desktop or laptop. I'll be demonstrating with version 93.0.4585.37 running on [Pop!\_OS](https://www.zdnet.com/article/pop-os-might-have-a-complicated-name-but-it-makes-using-linux-so-easy/), but the process is the same regardless of which operating system you use.

Let's clear that cache.

## 1. Open Opera

       The first thing to do is open the Opera web browser. Of course, if you're reading this via Opera, you've already taken care of that step.

    **Also:** [**How to use Opera's new Pinboard feature (and why you should)**](https://www.zdnet.com/home-and-office/work-life/how-to-use-operas-new-pinboard-feature-and-why-you-should/)

## 2. Clear the cache

       Opera makes this task incredibly easy. In the upper right-hand corner of the web browser, you'll see the "Easy setup" button. Click that button to reveal the pop-up menu. At the bottom of the menu, you'll see the "Browsing data" entry along with the Clear button.

     ![The bottom section of the Opera Quick setup menu.]()    Clearing the Opera cache is accessed from the Quick setup menu.

 Image: Jack Wallen

## 3. Select what to clear

       In the resulting pop-up, select "All time" from the Time range drop-down, make sure "Cached images and files" is checked, and optionally check "Cookies and other site data." Once you've done that, click "Clear data" and the cache is cleared.

     ![The Opera Clear browsing data popup window.]()    Use the Clear browsing data tool wisely.

 Image: Jack Wallen

I ran a test to make sure the process works. After using the built-in cache cleaner, I ran BleachBit again and found the cache had decreased to 801.8MB. Although that's not zero, it's better than 1.22GB. Of course, I had a ton of tabs open at the time, some of which were auto-refreshing, so Opera was instantly storing data in the cache, even after it was cleared.

**Also:** [**How to use Opera VPN (and why you should)**](https://www.zdnet.com/article/how-to-use-the-opera-vpn-and-why-you-should/)

However, after I cleared the cache, Opera behaved much better.

I highly recommend that you get in the habit of regularly clearing the Opera cache, even if only to keep it running well. As far as clearing cookies and other information, that will depend on how you use the browser.

If you prefer to have Opera retain your login information (which isn't always the best idea, as it can cause security problems), clearing cookies and other site data will log you out of your sites and require you to log back into them. If that's something you want to avoid, then only clear cached images and files.

If you're looking to get even more security from your browser, I would suggest clearing both cached images and files, as well as cookies and other site data.

#### Security

   [![phishing.jpg]()

 Watch out for this triple-pronged PayPal phishing and fraud scam](/article/watch-out-for-this-triple-pronged-paypal-phishing-and-fraud-scam/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)  



 



  * [![phishing.jpg]()

 Watch out for this triple-pronged PayPal phishing and fraud scam](/article/watch-out-for-this-triple-pronged-paypal-phishing-and-fraud-scam/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)
* [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)



## Tags:


### Autogenerated tags:
[[vpn]]
