# How to create Opera VPN bypass rules to access the content you need
## If you find certain websites don't function properly with the Opera VPN enabled, you might need to create bypass rules.
## Information:

+ Link: https://www.zdnet.com/article/how-to-create-opera-vpn-bypass-rules-to-access-the-content-you-need/
+ Source: ZDNet
+ Author: Jack Wallen
+ Date published: 08 December 2022, 18:21
+ Date scraped: 14 December 2022, 02:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/c6012ed456ae3944bb3ec8ac9cbad3e90cc47ee4/2022/09/26/151c3b97-2c9e-455b-9252-ee2a2f5a12ce/best-vpn-for-mac.jpg?auto=webp&fit=crop&height=675&width=1200)

Once upon a time, a VPN was a means for remote workers to access local machines and folders on a company network. Although that technology is still in play for a lot of companies, the VPN has taken on a very different form these days.

Instead of being a way of accessing company assets, the VPN is now a method of browsing with a level of privacy you cannot get otherwise. What a VPN does is mask your identity and encrypt your internet traffic. Essentially, a VPN makes it far more difficult for bad actors to access the data you transmit or discover where that traffic is coming from.

Enable a VPN and your browser will appear to come from a different region or country. This works by hiding your IP address and then redirecting everything through a specifically configured remote host, effectively making the remote server the source of your traffic.

**Also:** [**The best VPN: Holiday guide**](https://www.zdnet.com/article/best-vpn/)

Another benefit is that some VPNs can make regionally specific web content available to you. For example, there might be something in one country that's not available to the region where you live. Enable the VPN and select the proper country, and you should have access to that content. (Opera's VPN doesn't have this feature.)

The one caveat to using a VPN is that you'll probably notice that websites tend to load more slowly. That's usually a worthwhile trade-off, especially if privacy and security are your biggest concerns (which they should be).

The Opera web browser includes its own no-log VPN built right into the browser. There's no need to download or install any additional applications or services and no need to subscribe to a paid plan. The Opera VPN is free and just works out of the box. So, anyone looking to up their security game within their web browser would do well to make use of the feature.

**Also:** [**How and why to use the Opera browser VPN**](https://www.zdnet.com/article/how-to-use-the-opera-vpn-and-why-you-should/)

The problem some people run into when using a VPN with a web browser is that some sites refuse to work properly. When that happens, what do you do? If you're using the Opera browser, you can easily create bypass rules so those sites always work as expected.

Let me show you how.

## Requirements

The only thing you'll need is an updated version of the Opera web browser. I'll demonstrate with version 93.0.4585.37, running on Pop!\_OS Linux but the operating system you use doesn't matter. You can use the Opera VPN on the desktop or mobile versions of the browser.

## Enabling the OperaVPN

## 1: Enable the VPN

       In case you haven't [enabled the Opera VPN](https://www.zdnet.com/article/how-to-use-the-opera-vpn-and-why-you-should/), here's the short version. Open Opera and click the O button in the top left corner. From that pop-up window, click Settings and then navigate to the Features section, where you'll see the "VPN enable" on/off switch. Set that switch to On. In that same section, you can set the VPN to enable every time the browser starts, allow your default search engine to bypass the VPN, allow sites within your Local Area Network (LAN) to bypass the VPN (otherwise they may not be accessible), and manage VPN bypass rules.

     ![The Opera VPN enable section of the Settings window.]()    Enabling the Opera VPN is done from within the Settings window.

 Jack Wallen/ZDNET

## 2: Create special bypass rules

       Here's where the magic happens. You may find that certain sites do not work as expected with the VPN enabled. If that's the case, go back to the VPN section in the settings window and click "Manage additional VPN bypass rules." In the resulting window, click Add and then type the URL for the site you need to bypass the VPN rules.

**Also:****[You're definitely not making the most of your password manager](https://www.zdnet.com/article/youre-definitely-not-making-the-most-of-your-password-manager/)**

     ![The VPN bypass rules add button.]()    You can easily add bypass rules that circumvent the Opera VPN.

 Jack Wallen/ZDNET

## 3: Add the site to the bypass rules

       Type the full URL of the site you need to bypass the VPN, such as [www.zdnet.com](http://www.zdnet.com). If you use a site that works with different URLs (such as mail.[example].com, www.[example].com, or ftp.[example].com), you can type example.com. Another thing to consider is that sometimes a website loads content from a third party. Because of that, you might have to chase down the link. For example, if a website has a YouTube video embedded and that video doesn't play properly, you might also have to add a bypass rule for the URL of the site that serves up that content. It can be tricky at times (and might require you to do a bit of sleuthing) but once you track down the link of the site that serves up the content, you'll be good to go.

     ![The Opera VPN bypass rule add window.]()    Adding the ZNET URL as a bypass rule for the Opera VPN.

 Jack Wallen/ZDNET

One thing to remember is that unless you set Opera to always enable the VPN at start, you'll have to manually enable it every time the same way you did above. Other than that, you now have a functioning VPN in the Opera web browser and have created the necessary bypass rules to ensure the content you need can be served up as expected.

**Also:** [**The fastest VPNs offer security with more speed**](https://www.zdnet.com/article/fastest-vpn/)

Remember, you will find the speed at which websites load will be slightly reduced. If that's a problem for you, you will have to either disable the VPN or add bypass rules for the sites that are the slowest. Another thing to consider is that Opera's VPN does not allow you to select the country to be used for the VPN. That means you can't use it to view region-specific content. But for anyone looking to add an extra layer of privacy and security to the web browser, this is a great way to go.

#### Security

   [![phishing.jpg]()

 Watch out for this triple-pronged PayPal phishing and fraud scam](/article/watch-out-for-this-triple-pronged-paypal-phishing-and-fraud-scam/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)  



 



  * [![phishing.jpg]()

 Watch out for this triple-pronged PayPal phishing and fraud scam](/article/watch-out-for-this-triple-pronged-paypal-phishing-and-fraud-scam/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)
* [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)



## Tags:


### Autogenerated tags:
[[vpn]] [[window]] [[url]]
