# How to easily back up your Mac onto a USB drive (and feel like James Bond doing it)
## Regular backups can save you from losing precious data. But it's amazing how few people only think about this after they experience a devastating data disaster.
## Information:

+ Link: https://www.zdnet.com/article/how-to-back-up-your-mac-onto-a-usb-drive/
+ Source: ZDNet
+ Author: Adrian Kingsley-Hughes
+ Date published: 22 February 2023, 16:13
+ Date scraped: 25 February 2023, 11:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/2d91ec19de780947a26a2daa754c35fb84107d53/2023/02/22/201420bc-1705-48eb-931d-374fa4c5bce2/gettyimages-981522310.jpg?auto=webp&fit=crop&height=675&width=1200)

Hardware is replaceable, data isn't. It's 2023 and it still surprises me how many people don't give any consideration to backing up their important data until it's too late.

**Also:** [**Optimize Mac Storage can make your files go poof. Ask me how I know**](https://www.zdnet.com/article/the-dark-side-of-optimize-mac-storage-what-you-need-to-know-if-you-rely-on-it/) 

And yet it's super easy to do a data backup of your files in case disaster strikes -- all you need is a USB drive and the software built into macOS.

Yes, I know, you could back up to the cloud. If you want to do this, I recommend [Backblaze](https://secure.backblaze.com/buy.htm) -- nothing beats having a backup you can hold in your hand (and maybe keep safe in a fireproof safe or offsite).

The software we are going to use here is Time Machine.

Ideally, you want a USB drive that has double the capacity of your Mac's drive, as this will allow for rolling backups, but in a pinch you can use a drive that's the same size as your Mac's storage drive, or even smaller, depending on how much data you have.

**Also:** [**The best external hard drives you can buy**](https://www.zdnet.com/article/best-external-hard-drive/)

Don't worry, if your backup drive is too small, the Time Machine software will tell you.

**Tip**: Here's how to find out how big your Mac's storage drive is, and how much data it has on it.

* **On macOS Ventura or later**: Click on the Apple menu  > **System Settings**, then click **General** in the sidebar, then click **Storage** on the right hand side
* **On earlier versions of macOS**: Click on the Apple menu  > **About This Mac**, then click **Storage**

## How to back up your Mac onto a USB drive

Here's the process. And don't worry, it's quick and easy to set up.

## 1. Find a drive to back up onto

      You want a drive that you're only going to use for Time Machine backups. It can connect using USB, or if you have an older Mac, Thunderbolt or FireWire.

   Here I'm going to use my awesome [Apricorn Aegis Padlock 256-Bit USB 3.0 hardware encrypted ruggedized portable drive](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Apricorn-Validated-Ruggedized-Encrypted-ASSD-3PL256-1TBF/dp/B079L64XYM?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C62195ddc-70dc-4650-a0f9-e8ea99573598%7Cdtp). Not only is it small and robust, but the encryption keeps my data safe, and it looks very, very James Bond.

Since the drive uses a USB-A connector, and my Mac has USB-C, I do need to [use a hub with the right ports](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Satechi-USB4-Multiport-Adapter-Compatible/dp/B09PQ9X2F4/?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C62195ddc-70dc-4650-a0f9-e8ea99573598%7Cdtp), but this is a fact of life of using Macs these days.

Connect the drive you want to use to your Mac.

## 2. Fire up Time Machine

      OK, now let's get Time Machine up and running.

* **On macOS Ventura or later**: Click on the Apple menu  > **System Settings**, click **General** in the sidebar, then click **Time Machine** on the right hand side
* **On earlier versions of macOS**: Click on the Apple menu  > **System Preferences**, then click **Time Machine**
   ## 3. Link your USB drive to Time Machine

      Now you need to tell Time Machine to use your USB drive.

* **On macOS Ventura or later**: Click **Add Backup Disk...**, then follow the onscreen instructions for linking the drive to Time Machine
* **On earlier versions of macOS**: Click **Select Backup Disk**, then follow the instructions for linking the drive to Time Machine
    ![Setting up the drive for Time Machine]()    Setting up the drive for Time Machine

 Adrian Kingsley-Hughes/ZDNET

## 4. Breath a sigh of relief as your data is backed up

      You're backup has started.

Yay!

    ![My MacBook backing up the data using Time Machine]()    My MacBook backing up the data using Time Machine

 Adrian Kingsley-Hughes/ZDNET

The first backup is always the longest, so leave your Mac connected to power if it's a MacBook, as this will give you the fastest possible backup.

You can use your Mac while the backup is ongoing.

 ![Time Machine backing up a Mac to an external drive]()    Time Machine backing up a Mac to an external drive

 Adrian Kingsley-Hughes/ZDNET

## 5. Now backup as you go!

      After your first backup is complete, when you want to backup in the future, connect the drive to your Mac and Time Machine will automatically back up new and changed files.

How often you back up is up to you. Weekly is good, daily is even better. Monthly is pushing it, but it depends on the data you've been saving onto your Mac in the interim.

And if you want total piece of mind, you can have Time Machine backing up to multiple drives (protects you against hardware failure), and throw a cloud backup into the equation for total protection.

   #### See also

   [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)  [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)  [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)  [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)    * [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)
* [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)
* [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)
* [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)
### 




## Tags:


### Autogenerated tags:
[[usb]] [[macos]] [[vpn]] [[ventura]]
