# How to enable Bitwarden biometric unlock (and why you should)
## If you want to simplify (and secure) your Bitwarden password manager login, biometrics is the way to go.
## Information:

+ Link: https://www.zdnet.com/article/how-to-enable-bitwarden-biometric-unlock-and-why-you-should/
+ Source: ZDNet
+ Author: Jack Wallen
+ Date published: 02 June 2023, 20:53
+ Date scraped: 14 June 2023, 15:03

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/f54121da51dff9231973cfe6dea4f668f840d2a7/2023/06/02/4f321b6a-0afb-41e5-96cf-d01a53d35967/gettyimages-1264411389.jpg?auto=webp&fit=crop&height=675&width=1200)

Imagine logging in to your [Bitwarden vault](https://www.zdnet.com/article/how-to-export-your-bitwarden-vault-for-safekeeping/) and not realizing someone is looking over your shoulder. You type your master password and gain access to all of the wonders within, but you're unaware the person behind you now knows your master password. 

**Also: [How to use Bitwarden Send (and when you should)](https://www.zdnet.com/article/how-to-use-bitwarden-send-and-when-you-should/)**

All this individual would then have to do is gain access to your phone, your desktop or even use your Bitwarden username and then log in to the web vault. They would then have [access to your data](https://www.zdnet.com/article/online-security-101-how-to-protect-your-privacy-from-hackers-spies-and-the-government/) -- simply because you typed your master password without realizing someone was watching.

So, how can you avoid that disaster? In a word, [biometrics](https://www.zdnet.com/article/best-security-key/).

#### Newsletters

   ZDNET Tech Today ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) Your phone or laptop probably has a fingerprint scanner or face unlock (or both) and you probably use one of those methods to unlock your device. On my [Pixel 7 Pro](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Google-Pixel-Pro-Smartphone-Telephoto/dp/B0BCQWYR2Z?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C74994b70-fcf9-4eb1-a88e-ee9863ffc515%7Cdtp), I can use face unlock to gain access to my phone, but I'm limited to fingerprint scanning to unlock apps that require added security (such as Bitwarden). On my MacBook Pro, I have a fingerprint scanner, which serves to let me into the desktop and opens all apps that require a password.

**Also:**[**The best password managers to safely store your logins**](https://www.zdnet.com/article/best-password-manager/)

With that technology in mind, the best (and fastest) way to unlock your Bitwarden password vault is via biometrics. When using this method, you don't have to worry about someone watching you type your master password.

If that sounds like something you might benefit from, read on -- because I'm going to show you how easy it is to enable biometric login.

## How to enable biometric login for Bitwarden

**What you'll need:**The only thing you'll need for this is Bitwarden installed on a device that has biometric login capability. I'm going to demonstrate this on my Pixel 7 Pro. The process for enabling biometric login is similar on both the mobile and desktop versions of the app. The main difference is where you open the Settings window. 

One thing to keep in mind is that, according to Bitwarden, unlocking your vault with biometrics is supported for Android via fingerprint unlock or face unlock, and for iOS via Touch ID and Face ID. As I mentioned earlier, on my Pixel 7 Pro, I do not have the option for face unlock in Bitwarden.

**Also: [The best way to ensure your privacy with a web browser](https://www.zdnet.com/home-and-office/work-life/whats-the-best-way-to-ensure-your-privacy-with-a-web-browser/)**

In fact, in the Pixel 7 settings, it's clear that you can unlock your phone via face or fingerprint, but the only option for verifying it's you within an app is via fingerprint. In other words, YMMV. Even so, you can enable one or the other.

## 1. Open Bitwarden

      Log in to your device and open Bitwarden. You'll be prompted for your master password, so look both ways before typing.

   ## 2. Open Settings

      Once you've logged in to your Bitwarden vault, tap the Settings icon at the bottom right of the window.

    ![The bottom half of the Bitwarden window on Android.]()    Bitwarden running on my Pixel 7 Pro (Android 13).

 Jack Wallen/ZDNET

## 3. Enable Biometrics

      Under Security, you should see an entry for Unlock with Biometrics. By default, this will be disabled. To enable the feature, tap Unlock with Biometrics. When prompted, authenticate with either your fingerprint, face, password, pattern, or PIN (whatever method you have set up as the default on your device).

**Also: [How to enable Find My Device on your Android phone](https://www.zdnet.com/article/how-to-enable-find-my-device-on-your-android-phone-and-why-you-should/)**

After successfully authenticating, you should see Unlock with Biometrics now enabled. You can now either tap the Vault tab and use Bitwarden, or close the app, knowing the next time you attempt to access your vault, you'll be able to do so via biometrics.

    ![The Security section of the Bitwarden Settings window.]()    You can also opt to enable Unlock with PIN code, but that defeats our purpose here.

 Jack Wallen/ZDNET

Congratulations, Bitwarden authentication on your device is now safe from shoulder surfers and other passersby.

#### Security

    [![gettyimages-1377539241.jpg]()

 8 habits of highly secure remote workers](/article/eight-habits-of-highly-secure-remote-workers/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/were-you-caught-up-in-the-latest-data-breach-heres-how-to-tell/)    * [![gettyimages-1377539241.jpg]()

 8 habits of highly secure remote workers](/article/eight-habits-of-highly-secure-remote-workers/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/were-you-caught-up-in-the-latest-data-breach-heres-how-to-tell/)



## Tags:


### Autogenerated tags:
[[bitwarden]] [[android]]
