# How to export your Bitwarden vault for safekeeping
## Here's how to export your Bitwarden vault so that you always have a working copy on hand.
## Information:

+ Link: https://www.zdnet.com/article/how-to-export-your-bitwarden-vault-for-safekeeping/
+ Source: ZDNet
+ Author: Jack Wallen
+ Date published: 04 November 2022, 14:26
+ Date scraped: 09 November 2022, 17:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/0eb3942c7db5fc0b96d8d7ec95ab29fabb1bf98d/2019/04/25/35578101-1e1b-42ad-8f17-eb17025f51ca/istock-923401596.jpg?auto=webp&fit=crop&height=675&width=1200)

At this point in the game, if you're not [using a password manager](https://www.zdnet.com/article/its-past-time-you-started-using-a-password-manager-whether-you-like-it-or-not/), you run the risk of your accounts getting hacked. Why? Because without a password manager, you're probably [using weak passwords](https://www.zdnet.com/article/these-are-the-top-passwords-hackers-use-against-remote-access-time-to-change-yours/) that you can remember or you're storing those passwords in an unprotected file on your computer. Should that be the case, anyone with access to your machine would have full access to those passwords. 

With a password manager at play, those passwords are encrypted and protected by a vault password. So, for anyone to view your passwords, they'd have to know your vault password first.

On top of that, most password managers offer features like random password generators and auditing tools to help keep you abreast of breaches.

And, for the most part, password managers work flawlessly.

**Also:** [**The 6 best password managers**](https://www.zdnet.com/article/best-password-manager/)

However, that doesn't mean you should err on the side of caution. Consider this: You've been using a password manager -- such as Bitwarden -- for years, and you've accumulated hundreds of entries.

What happens if that vault, containing all of those passwords, gets corrupted and you lose access? Before you panic, in all the years I've been using Bitwarden, my vault has never had problems. Even so, I regularly export that vault just to be sure. Should something happen to my vault on Friday, all I have to do is restore a copy from Monday, and I'm good to go.

## How to export your Bitwarden vault for safekeeping

But how do you export that vault? I'm going to show you. Once you know how this is done, you should remember to do it regularly, so you always can be certain you have a working copy of the vault. With that said, let's get to it.

## Requirements

The only thing you'll need is a working copy of Bitwarden and a valid vault to export. I'll be demonstrating this on the desktop version of Bitwarden, but the process can be done from the web and mobile versions of the service as well.

One thing to keep in mind, however, is that only personal vault items will be exported. If you have entries within an organization, they will not be included.

With both things at the ready, it's time to get to the export. Let's do this.

**Also:** [**The best LastPass Alternatives**](https://www.zdnet.com/article/best-lastpass-alternatives/)

## 1. Open Bitwarden

       Open the Bitwarden desktop client and type your Master Password. Once you've unlocked the vault, you'll have access to all of the contents within.

    ## 2. Open the Export tool

       Click File > Export Vault to reveal the export popup.

    ## 3. Configure the export

       The only things you must do for the export are select the File Format and type your master password. Because we're exporting this to be saved in case of disaster (and which will be used for Bitwarden if needed), we'll select the .json format. Once you've selected the file format, type your master password again, and then click the Export button (arrow pointing downward).

     ![The Bitwarden vault export window.]()   There aren't many options for the Bitwarden export window.

 Image: Jack Wallen

## 4. Confirm the export

       You will then be prompted to confirm the export. Click Export Vault and then select a location to house the export. I would suggest keeping the default name, as it includes the date and timestamp, so you'll know which vault is the newest, should you have to use it. Click Save and you're done.

    ## A big caveat

The one problem with exporting your Bitwarden vault is that it's an unencrypted JSON file. That means anyone could view that file and gain access to your passwords. Because of this, I would highly recommend you encrypt that file with a third-party tool, or at least hide it away on a flash drive, and even lock it away in a safe. You do not want to leave that file lying around for anyone to see.

**Also:** [**The best encryption software**](https://www.zdnet.com/article/best-encryption-software/)

And that's all there is to exporting your Bitwarden vault. Should disaster strike, all you have to do is go to the [Bitwarden web version](https://vault.bitwarden.com/), select Tools from the top navigation bar, select Import Data, select the proper file format, select Choose File, and then locate the file to import.

Do this regularly, so you always have a working copy of your Bitwarden vault.

#### Security

   [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)  [![istock-incognito.jpg]()

 How to delete yourself from search results and hide your identity online](/article/how-to-delete-yourself-from-internet-search-results-and-hide-your-identity-online/)  



 



  * [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)
* [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)
* [![istock-incognito.jpg]()

 How to delete yourself from search results and hide your identity online](/article/how-to-delete-yourself-from-internet-search-results-and-hide-your-identity-online/)



## Tags:


### Autogenerated tags:
[[bitwarden]]
