# How to protect your Twitter account without SMS two-factor authentication
## Unless you're a Twitter Blue subscriber, you'll soon lose access to text-message two-factor authentication. But don't worry. There are better ways to secure your account.
## Information:

+ Link: https://www.zdnet.com/article/how-to-protect-your-twitter-account-without-sms-two-factor-authentication/
+ Source: ZDNet
+ Author: Adrian Kingsley-Hughes
+ Date published: 20 February 2023, 15:07
+ Date scraped: 23 February 2023, 20:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/c1ffefcb238f03ef2adeb9377b43092226202a4c/2023/02/20/8f3f87f3-c353-43ec-8200-a43898ae6327/twitter-on-phone.jpg?auto=webp&fit=crop&height=675&width=1200)

Twitter will soon be removing the option for text message [two-factor authentication](https://www.zdnet.com/article/better-than-the-best-password-how-to-use-2fa-to-improve-your-security/) to all but those subscribed to [Twitter Blue](https://www.zdnet.com/article/twitters-new-blue-checkmark-isnt-always-blue-and-other-verification-system-changes/). But fear not, there are other ways to secure your account.

**Also:** [**Why is Twitter turning millions of accounts into defenseless targets?**](https://www.zdnet.com/article/why-is-twitter-turning-millions-of-accounts-into-defenseless-targets/)

There are two alternative options available to you, and both of them offer better security than SMS-based two-factor authentication:

* Authentication app
* [Security key](https://www.zdnet.com/article/best-security-key/)

These security options are a bit buried in the user interface, but can be accessed by going to **Settings and Support** then **Setting and privacy**, followed by **Security and account access**, then **Security**, and finally **Two-factor authentication**.

**Also:** [**How to use Microsoft Authenticator as your password manager**](https://www.zdnet.com/article/how-to-use-microsoft-authenticator-as-your-password-manager/)

**Note**: These instructions are the same whether you are using a web browser, or the app for iOS, Android, Windows, or Mac.

This is the screen you are looking for:

 ![Twitter's two-factor authentication setup screen]()    Twitter's two-factor authentication setup screen

 Adrian Kingsley-Hughes/ZDNET

Let's take a look at how to set up each of these options.

## How to set up an authentication app

Here's how to secure your twitter account using an authentication app.

## 1. Get yourself an authentication app

      You'll need an authentication app first.

   There are loads, from the ubiquitous [Google Authenticator](https://googleauthenticator.net/) and [Microsoft's authenticator app](https://click.linksynergy.com/deeplink?id=IokOf8qagZo&mid=24542&u1=zd-__COM_CLICK_ID__-dtp&murl=https%3A%2F%2Fwww.microsoft.com%2Fen-us%2Fsecurity%2Fmobile-authenticator-app). For Android there's [Aegis](https://getaegis.app/). There's also a cross-platform app called [Authy](https://authy.com/), and then there's those built into password managers such as [Bitwarden](https://bitwarden.com/).

All the apps listed above are free.

There are a lot to choose from. If you're already using one, you're good to go, otherwise you need to download and install one for use.

## 2. Link your Twitter account to your authenticator app

      Start the process and you'll be asked to scan in a QR code.

    ![Scan the QR code to add your Twitter account to your authenticator app]()    Scan the QR code to add your Twitter account to your authenticator app

 Adrian Kingsley-Hughes/ZDNET

If you can't scan in the code, you can enter a text code into your authenticator app which does the same as the QR code.

 ![The text code works when you can't scan in the QR code]()    The text code works when you can't scan in the QR code

 Adrian Kingsley-Hughes/ZDNET

## 3. Confirm everything is working

      To make sure that you've correctly added your Twitter account into your authenticator app, Twitter will ask you to enter a confirmation code that your authenticator app spits out.

    ![Enter a confirmation code to make sure everything is working properly]()    Enter a confirmation code to make sure everything is working properly

 Adrian Kingsley-Hughes/ZDNET

## 4. You're done!

      If the confirmation code is correct, you're done (if not, try a new code, and if that doesn't work, go back to the beginning and restart the process).

    ![You're successfully added your Twitter account to your authenticator app]()    You successfully added your Twitter account to your authenticator app

 Adrian Kingsley-Hughes/ZDNET

Now when you log in, you will occasionally be asked for a code from your authenticator app.

## How to set up a security key

Here's how to secure your Twitter account using a security key.

### 1. Get a security key

A hardware security key is a fantastic tool to help stop hackers in their tracks as it offers an additional layer of defense. Even if a hacker has your username and password, the security key will keep your account secure.

There are a lot of [great security keys](https://www.zdnet.com/article/best-security-key/) for you to choose from, with my favorite being the [YubiKey 5C NFC](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Yubico-Authentication-Security-Supported-Accounts/dp/B08DHL1YDL/?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C16747bfe-6f73-459b-837b-af58fd545100%7Cdtp). 

 ![YubiKey 5C NFC]()    YubiKey 5C NFC

 Adrian Kingsley-Hughes/ZDNET

### 2. Link your security key to your Twitter account

Start the process and you'll be asked to add your security key to your account.

Click on **Add key**.

 ![Start the process of adding your security key to your twitter account]()    Start the process of adding your security key to your Twitter account

 Adrian Kingsley-Hughes/ZDNET

Next choose the key.

 ![Selecting the security key]()    Selecting the security key

 Adrian Kingsley-Hughes/ZDNET

Instructions will now appear to guide you through the process.

 ![Setting up the security key]()    Setting up the security key

 Adrian Kingsley-Hughes/ZDNET

When the key has been successfully read, you'll be asked if you want to add it.

 ![Key has been successfully read]()    Key has been successfully read

 Adrian Kingsley-Hughes/ZDNET

### 3. Name your security key

Finally you can name the key. If you have more than one, give it a name that makes sense to you so you know which one to use.

 ![Naming the security key]()    Naming the security key

 Adrian Kingsley-Hughes/ZDNET

### 4. You're done!

That's it, you're done.

 ![Security key successfully added]()    Security key successfully added

 Adrian Kingsley-Hughes/ZDNET

## What are those backup codes?

When you set up any two-factor authentication on your Twitter account, you'll be given the option to set up a backup code. This is a one-time code that you can use if you don't have access to your authentication app or security key.

 ![Backup code]()    Backup code

 Adrian Kingsley-Hughes/ZDNET

If you want to set this up -- and I recommend you do -- click on **Get Backup Code**.

 ![Keep your backup code safe in case you need it]()    Keep your backup code safe in case you need it

 Adrian Kingsley-Hughes/ZDNET

Keep this code safe -- maybe in your password app or printed out and kept in your wallet or purse -- in case you ever need it. You can generate further backup codes if needed.

#### See also

   [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)  [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)  [![istock-1203543580.jpg]()

 How to set up and use a VPN on Windows, Mac, iOS, or Android](/article/how-to-install-a-vpn-on-ios-mac-windows-and-android/)  [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)    * [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)
* [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)
* [![istock-1203543580.jpg]()

 How to set up and use a VPN on Windows, Mac, iOS, or Android](/article/how-to-install-a-vpn-on-ios-mac-windows-and-android/)
* [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)



## Tags:


### Autogenerated tags:
[[vpn]] [[two-factor]] [[android]] [[windows]]
