# How to send password-protected emails in Gmail
## Gmail includes a handy feature that helps protect sensitive information. Here's how easy it is to use Confidential Mode.
## Information:

+ Link: https://www.zdnet.com/article/how-to-send-password-protected-emails-in-gmail/
+ Source: ZDNet
+ Author: Jack Wallen
+ Date published: 25 April 2023, 16:29
+ Date scraped: 02 May 2023, 14:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/8cf739aac3abf02de43eb83ebdafcba5de4a3abd/2023/04/25/a1df706e-4a8e-41aa-a6b5-1e514c33a093/gettyimages-1359176615.jpg?auto=webp&fit=crop&height=675&width=1200)

Gmail is used by millions of people around the globe. [As of February, 27.21%](https://www.oberlo.com/statistics/most-used-email-clients) of people use Gmail as their primary email client. I count myself in that number (though Gmail is far from being the only account I use) and depend on Gmail for work-related communication.

**Also:** [**How to send really large files in Gmail**](https://www.zdnet.com/home-and-office/work-life/how-to-send-large-files-up-to-10gb-in-gmail/)

I have to send sensitive information to others on a regular basis. Although I'd rather take advantage of [GPG encryption](https://www.zdnet.com/article/how-to-encrypt-your-email-and-why-you-should/) found in the likes of Thunderbird, I don't always have that option… especially when using Gmail (as Gmail doesn't offer encryption options such as Pretty Good Privacy).

However, a few years back Google did add a nice feature to Gmail called Confidential Mode that helps protect sensitive information from authorized access. With Confidential Mode, you can set an expiration date and a password for messages and even revoke access any time you choose. And when a recipient receives a confidential message, they cannot forward, copy, print, or download the message. Although this isn't a 1:1 substitute for actual encryption, it is much easier to use than the encryption options found in Thunderbird.

**Also:** [**How to change your Gmail inbox layout**](https://www.zdnet.com/article/how-to-change-your-gmail-inbox-layout-and-why-you-might-want-to/)

The one caveat to Confidential Mode is that there's no way of stopping users from taking screenshots of those confidential emails and then sending those images to other people. So, it's not perfect, but it is a step in the right direction.

How do you use Confidential Mode? Let me show you.

## How to send an email in Confidential Mode

**What you'll need:**The only thing you'll need to use Confidential Mode is a Gmail account on either the web-based Gmail client or the mobile app (it works on Android and iOS). I'm going to demonstrate using the web-based client, which works on almost any web browser, but the email client works similarly.

With that said, let's get confidential.

## 1. Open Gmail

      Open your web browser, head to Gmail, and log in.

   ## 2. Compose an email

      Click Compose to open the Gmail compose window. At the bottom of that window, click the padlock-and-clock icon.

    ![The Gmail compose window.]()   The Confidential Mode icon is third from the right.

 Image: Jack Wallen

## 3. Configure the Confidential Mode settings

      In the resulting pop-up, click the Expiration drop-down and select one day, one week, one month, three months, or five years.

If you want to add a passcode, click SMS passcode and click Save, which will return you to the Compose window.

    ![Gmail Confidential Mode settings.]()   **Figure 2:**Configuring the Confidential Mode settings for this email.

 Image: Jack Wallen

If you want to add a passcode, click SMS passcode and click Save, which will return you to the Compose window.

## 4. Compose and send your email

      Compose the email as you would normally and then click Send. This will bring up another pop-up, where you'll be asked to type a phone number for the recipient.

    ![SMS Phone number popup for Confidential Mode.]()   **Figure 3:**Adding a phone number for a recipient so they can retrieve the message.

 Image: Jack Wallen

Click Send and your email message is off on its mission. The recipient will receive an email with a link to view its contents. When they click the link, a new web browser page will open where they'll need to click a link to be sent the passcode. Once they have the passcode, they enter it in the browser pop-up and click SUBMIT, and they can then view the message.

**Also:** [**How to block someone on Gmail quickly and easily**](https://www.zdnet.com/home-and-office/work-life/how-to-block-someone-on-gmail-quickly-and-easily/)

No matter what type of email account you send the Confidential Mode message to, the recipient will have to open it in a web browser and the content is displayed in such a way that they cannot do anything with it other than read it (or screenshot it, as I explained earlier).

 ![A sample Confidential Mode email.]()   A test email I sent in Confidential mode.

 Image: Jack Wallen

And that's all there is to using Gmail's Confidential Mode. Consider employing this feature for those missives that include sensitive information, so it doesn't wind up in the wrong hands.

#### See also

    [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)  [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)  [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)  [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)    * [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)
* [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)
* [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)
* [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)
#### Newsletters

   ZDNET Tech Today - US ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) 


## Tags:


### Autogenerated tags:
[[gmail]] [[passcode]] [[vpn]] [[window]] [[pop-up]]
