# How to set up a VPN on your router
## Setting up a VPN on your router can protect the computers and devices on your network. Here's how to pull this off.
## Information:

+ Link: https://www.zdnet.com/article/how-to-set-up-a-vpn-on-your-router/
+ Source: ZDNet
+ Author: Lance Whitney
+ Date published: 19 January 2023, 19:07
+ Date scraped: 23 January 2023, 14:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/405a6e6bc3e3123c04952f87deab0982f4457662/2022/10/10/7d0849d6-40e1-4ba7-a7a8-e9cd2c8d5019/a-close-up-of-the-hands-of-a-man-as-he-uses-a-laptop-to-connect-to-a-vpn.jpg?auto=webp&fit=crop&height=675&width=1200)

A [VPN is an effective way to encrypt and secure the web traffic and activity](https://www.zdnet.com/article/will-using-a-vpn-help-protect-me-from-malware-or-ransomware/) on a PC or other device. But if you want to protect all the devices on your network, one option is to establish the VPN on your router, thereby allowing all your devices to tap into the same VPN network and connection.

There are some requirements and restrictions to setting up a VPN on a router. First, your router will act as a VPN client, not a server.

This means that you'll need to use an existing VPN service for which you have access.

Second, not all routers support a VPN, so you'll need to check your make and model to see if it does.

For this story, I'm going to set up a VPN access on my home router, which is a Netgear Mesh Orbi. Since the firmware for every router is different, your steps will definitely vary from the ones I describe for my unit.

**Also:** [**How the top VPNs compare: Plus, should you try a free VPN?**](https://www.zdnet.com/article/best-vpn/)

But you should still be able to follow along and get this process working on your end.

## How to set up a VPN on your router

## 1. Open your router's firmware

       To start, I open my router's firmware in a browser. Most routers have a default IP address of 192.168.1.1. But that's not always the case. To double-check your router's IP address, open a command prompt and type *ipconfig*. 

The entry for Default Gateway points to your router, so enter that address in your browser's address field. You'll then be prompted to sign in with your router's username and password.

Next, I look for a setting for VPN or VPN service, which is usually under advanced settings. For instance, the setting on my router is in the Advanced Setup section. I select that setting.

     ![Enabling the VPN service in router's firmware]()    Enable the VPN service in your router's firmware.

 Screenshot by Lance Whitney

## 2. Enable the VPN service

       I turn on the option to enable the VPN service. With my Netgear router, I'm then asked to set up a static IP address or a Dynamic DNS (DDNS) account.

**Also:** [**How to connect a VPN in Windows 10**](https://www.zdnet.com/article/how-to-connect-a-vpn-in-windows-10/)

Both options work in conjunction with a VPN. With a static address, my IP address stays the same. With a DDNS account, my IP address information is automatically updated if and when my ISP assigns me a new dynamic address. In this case, I go with the option for DDNS.

     ![Enabling the DDNS service]()    Enable the DDNS service.

 Screenshot by Lance Whitney

## 3. Sign up for a free DDNS account

       I then sign up for one of the free DDNS accounts offered via Netgear. I go to the Dynamic DNS setting in the router and sign in with the account.

     ![Sign in page for DDNS account]()    Sign in with your DDNS account.

 Screenshot by Lance Whitney

## 4. Return to the settings for VPN

       After signing in with the DDNS account, I return to the settings for VPN and download the necessary configuration file for Windows.

     ![Two windows open for downloading files]()    Download the necessary configuration file for Windows.

 Screenshot by Lance Whitney

## 5. Install a VPN client

       I'm next prompted to install a VPN client on the devices I wish to use based on operating system. Since I'm using a Windows PC, I download and install the client package for Windows.

**Also:** [**Using a VPN to torrent is a no-brainer and legal gray area, so which is best?**](https://www.zdnet.com/article/best-torrenting-vpn/)

But there are also packages for the Mac and for mobile devices. For my router, Netgear leads me to OpenVPN, an open source VPN protocol and service. I install the OpenVPN client and then import the VPN configuration file to it.

     ![Two windows open for importing the confirmation information into the VPN client]()    Import the confirmation information into the VPN client.

 Screenshot by Lance Whitney

## 6. Rename the network connection for the new VPN network

       Next, I have to check and rename the network connection to use the new VPN network. In Windows 10, I go to **Settings > Network & Internet** and select the option for **Change adapter options**.

     ![Network connection settings]()    Check the network connection.

 Screenshot by Lance Whitney

## 7. Look for OpenVPN Tap

       I look for a connection that contains the string: *OpenVPN Tap* and rename it to NETGEAR-VPN.

     ![Window for renaming the network connection]()    Rename the network connection.

 Screenshot by Lance Whitney

## 8. Connect

       Finally, I double-click the VPN client icon in the System Tray to connect. A status window shows me that I'm connected. I then browse to different websites. Returning to the VPN client status window, I can see that data is being sent out and received.

     ![Window for turning on the VPN connection and open Google window]()    Turn on the VPN connection and browse the web.

 Screenshot by Lance Whitney

Your experience will differ depending on your router's make and model. Some routers require a program called DD0-WRT, which adds extra features that aren't available in your router's built-in firmware.

**Also:** [**The 4 best travel VPNs**](https://www.zdnet.com/article/best-travel-vpn/)

And though my Netgear router wanted DDNS to use a VPN, that requirement may not be necessary in all cases. So although your mileage will vary, you'll still need to follow a similar series of steps to take advantage of a VPN on your router.

#### Innovation

   [![zdnet-lf-dronewrangler.jpg]()

 The drone wranglers: How the most authentic Old West town in the US is delivering the future of flight](/article/the-drone-wranglers-how-the-most-authentic-old-west-town-in-the-us-is-delivering-the-future-of-flight/)  [![cocoon-the-one-cropped]()

 This 3D printing system converts waste sawdust into stunning wooden lamps and guitars](/article/this-3d-printing-system-converts-waste-sawdust-into-stunning-wooden-lamps-and-guitars/)  [![Helicopter looking vehicle that has a black body and blue wheels on a turf launch pad.]()

 Flying cars are here and available to preorder](/article/flying-cars-are-here-and-available-to-preorder/)  [![bmw-330e]()

 The best affordable EVs and how the federal tax credit can save you $7,500](/article/best-affordable-electric-cars/)    * [![zdnet-lf-dronewrangler.jpg]()

 The drone wranglers: How the most authentic Old West town in the US is delivering the future of flight](/article/the-drone-wranglers-how-the-most-authentic-old-west-town-in-the-us-is-delivering-the-future-of-flight/)
* [![cocoon-the-one-cropped]()

 This 3D printing system converts waste sawdust into stunning wooden lamps and guitars](/article/this-3d-printing-system-converts-waste-sawdust-into-stunning-wooden-lamps-and-guitars/)
* [![Helicopter looking vehicle that has a black body and blue wheels on a turf launch pad.]()

 Flying cars are here and available to preorder](/article/flying-cars-are-here-and-available-to-preorder/)
* [![bmw-330e]()

 The best affordable EVs and how the federal tax credit can save you $7,500](/article/best-affordable-electric-cars/)



## Tags:


### Autogenerated tags:
[[vpn]] [[ddns]] [[screenshot]] [[netgear]] [[ip]] [[windows]] [[openvpn]]
