# How to update your router's firmware (and why you should be doing it regularly)
## Updating your router is important to not only get the latest features but to protect yourself against security threats.
## Information:

+ Link: https://www.zdnet.com/home-and-office/networking/how-to-update-your-routers-firmware/
+ Source: ZDNet
+ Author: Lance Whitney
+ Date published: 20 April 2023, 09:56
+ Date scraped: 25 April 2023, 17:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/8791d0483e514ecb6f77dedf136b47162c4d354c/2023/04/19/4c248117-c1ba-4fe3-9028-ea4b998fb23e/gettyimages-1328159259.jpg?auto=webp&fit=crop&height=675&width=1200)

Your router comes with its own embedded firmware to control how the device works. And just as you should regularly update your PC's operating system and other software, so too should you update your router's firmware. A firmware update can bring with it new features and bug fixes, as well as security patches to guard against the latest malware and other risks.

**Also:** [**The best Wi-Fi routers right now**](https://www.zdnet.com/home-and-office/networking/best-wifi-router/)

Every brand of router offers its own unique firmware with different layouts, settings, and options. I'll go through the steps on a Netgear Orbi mesh system. But the general process for updating the firmware is the same no matter which product you own.

Also, many routers will automatically update the firmware, especially to apply a security patch in the event of newly discovered malware. However, you should still check your router periodically to make sure that you're running the most up-to-date firmware.

## How to update your router firmware

## 1. Get your router's IP address through the ipconfig command

      First, you'll need to sign into your router's firmware by entering its name or IP address in a browser. Typically, the IP address assigned to your router is 192.168.1.1. However, that's not always the case, so you may want to double-check the address.

In Windows 10 or 11, click the Search field or button and type *cmd* to open a command prompt. At the prompt, type ipconfig. Look for the section for your default adapter -- either Ethernet or Wi-Fi. The address assigned to Default Gateway is the one for your router.

    ![The ipconfig screen showing your router's IP address]()    Check your IP address via ipconfig.

 Image: Screenshot by Lance Whitney/ZDNET

## 2. Get your router's IP address in Windows

      Alternatively, you can find your router's IP address directly in Windows. In Windows 10, go to **Settings > Network & Internet > Status** and click the link for **View hardware and connection properties**. In Windows 11, go to **Settings > Network & internet > Advanced network settings > Hardware and connection properties**. Check the entry for Ethernet or Wi-Fi and look for the IPv4 address or IPv4 default gateway to find your router's IP address.

    ![Windows displaying your router's IP address]()    Find you router's IP address in Windows.

 Image; Screenshot by Lance Whitney/ZDNET

## 3. Sign into your router

      Fire up your favorite browser and type the IP address in the address field. You'll then be prompted to enter the username and password for your router. Hopefully, you know the credentials so that you can gain access. If not, the process is a bit more challenging.

If you never changed the username and password from their default values, you can search online for the name of your router followed by the words *username* and *password* as in *Netgear router username password*. The search results should indicate the default name and password. Otherwise, most routers offer a password-recovery feature that resets the username and password back to the default values.

   ## 4. Look for firmware update setting

      After logging into your router, look for the setting for firmware update and select it. On my Netgear router, the setting was listed under Administration.

    ![The firmware update setting]()    Check for the firmware update setting.

 Image; Screenshot by Lance Whitney/ZDNET

## 5. Check for an update

      At that point, your router may automatically check for any updates, or you might have to click a button to manually check for them. Either way, allow the process to run to see if any updates are waiting for you. If the status indicates that an update is available, click the Update or Apply button to download and install it.

    ![The firmware updates screen]()    Check for firmware updates.

 Image: Screenshot by Lance Whitney/ZDNET

## 6. Let the update install

      Allow the update to install. During that time, your router will be inaccessible and your connection offline. After the installation is complete, you should see the latest update listed.

    ![The update ready to install]()    Install the update.

 Image: Screenshot by Lance Whitney/ZDNET

## Downloading firmware updates via the web

Another way to download a new firmware version is through the web. Most router vendors have a site through which you can access downloads, including new firmware. To check this, you'll typically need the model number for your router.

**Also: [How to set up a VPN on your router](https://www.zdnet.com/article/how-to-set-up-a-vpn-on-your-router/)**

Browse to the vendor's website and enter the model number in the request field. Head to the downloads area and click the Downloads button to grab the latest firmware. Extract the downloaded file if it's packaged as a ZIP archive. You should find an IMG file or similar file in the extracted content.

 ![Latest firmware on the web]()    Download the latest firmware from the web.

 Image; Screenshot by Lance Whitney/ZDNET

Log into your router's firmware and go to the Firmware Update section. Look for a manual update option. Click the button to browse to the IMG file or other file and then upload it. Click the Update button to install the new firmware.

 ![Uploading the new firmware]()    Upload and install the latest firmware.

 Image: Screenshot by Lance Whitney/ZDNET

However you look for a new firmware update, try to do this on a regular basis, maybe every few months or so. Also, some cyber criminals like to launch malware designed to infect routers. Stay alert to any news about new malware specifically targeting routers. If you see something concerning in the news, check your router or your vendor's website to see if a new firmware version with a security patch is available and then apply it as soon as you're able.

#### More how-tos

    [![Canva Magic Eraser feature]()

 How to turn any photo into a professional headshot](/article/how-to-use-canva-to-transform-any-photo-into-a-professional-headshot/)  [![Gmail app on phone]()

 Gmail App Passwords: What they are, how to create one, and why to use them](/article/gmail-app-passwords-what-they-are-how-to-create-one-and-why-to-use-them/)  [![Gmail icon on app]()

 How to send large files in Gmail -- up to 10GB!](/article/how-to-send-large-files-up-to-10gb-in-gmail/)  [![Canonical Ubuntu 23.04, Lunar Lobster]()

 How to add online accounts to Ubuntu 23.04 (and why you should)](/article/how-to-add-online-accounts-to-ubuntu-23-04-and-why-you-should/)    * [![Canva Magic Eraser feature]()

 How to turn any photo into a professional headshot](/article/how-to-use-canva-to-transform-any-photo-into-a-professional-headshot/)
* [![Gmail app on phone]()

 Gmail App Passwords: What they are, how to create one, and why to use them](/article/gmail-app-passwords-what-they-are-how-to-create-one-and-why-to-use-them/)
* [![Gmail icon on app]()

 How to send large files in Gmail -- up to 10GB!](/article/how-to-send-large-files-up-to-10gb-in-gmail/)
* [![Canonical Ubuntu 23.04, Lunar Lobster]()

 How to add online accounts to Ubuntu 23.04 (and why you should)](/article/how-to-add-online-accounts-to-ubuntu-23-04-and-why-you-should/)
#### Newsletters

   ZDNET Tech Today - US ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) 


## Tags:


### Autogenerated tags:
[[ip]] [[screenshot]] [[windows]] [[username]] [[malware]] [[gmail]] [[wi-fi]] [[netgear]] [[ipconfig]] [[image;]]
