# How to upgrade Opera connections from HTTP to HTTPS
## To keep your browser navigation as safe as possible, you should force connections to use HTTPS. Find out how to enable this feature in the Opera browser.
## Information:

+ Link: https://www.zdnet.com/article/how-to-upgrade-opera-connections-from-http-to-https/
+ Source: ZDNet
+ Author: Jack Wallen
+ Date published: 21 December 2022, 22:02
+ Date scraped: 30 December 2022, 19:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/b0b15cf48873f26df0378f31eb40893e8fbe33c7/2020/02/27/d98a55e1-c24f-49ee-b6e6-6cfa26960b2b/istock-1139096665.jpg?auto=webp&fit=crop&height=675&width=1200)

You've certainly heard of HTTP. Every web address starts with HTTP. Once upon a time, you had to type the HTTP for addresses. Now, you can just type [www.zdnet.com](http://www.zdnet.com) and everything works as expected anyway.

And you've probably noticed that there's also HTTPS, which is the secure version of HTTP, as it encrypts data between the browser and the site. It should go without saying that the [secure protocol is the better option](https://www.zdnet.com/education/computers-tech/what-is-cybersecurity-and-why-cybersecurity-matters/). I'd go so far as to say it should be the only option. 

Now, on the other side of things, you have the server that hosts the websites. Those websites should be set up such that they are served via HTTPS.

In most cases, you'll find that should be true of many of the sites you visit. Some sites are built for both HTTP and HTTPS and will accept either protocol from your browser. Smarter sites will accept both but automatically upgrade the connection from HTTP to HTTPS.

**Also:** [**How to create Opera VPN bypass rules to access the content you need**](https://www.zdnet.com/article/how-to-create-opera-vpn-bypass-rules-to-access-the-content-you-need/)

Not all sites are of the smarter type. When that is the case, it's up to the web browser to make the shift. Users might not know to type <https://www.example.com>, and may just type [www.example.com](http://www.example.com) in their address bar. If [www.example.com](http://www.example.com) isn't configured to automatically make that upgrade, the browser will use the HTTP protocol. If the site is configured to automatically upgrade the connection, the browser will use the HTTPS protocol. One is secure and one is not.

Because you can't trust every site to be configured properly, you'll want to force your browser to make the upgrade instead. In the Opera web browser, this is done by enabling a single feature, and I'm going to show you how.

A word of warning: If you have devices (such as routers and printers) on your network that aren't configured for HTTPS, they may not be reachable with this feature enabled. Fortunately, you can easily enable or disable the feature in case you need to access an HTTP site.

## How to upgrade Opera connections from HTTP to HTTPS

## 1. Open Opera Settings

       The first thing to do is open the Opera Settings window.

**Also:** [**How to use Opera's new Pinboard feature (and why you should)**](https://www.zdnet.com/home-and-office/work-life/how-to-use-operas-new-pinboard-feature-and-why-you-should/)

Open the Opera browser and then click the red O in the upper left corner of the browser window. From the pop-up menu, click Settings.

     ![The Opera menu.]()    Access Opera Settings through the O menu.

 Jack Wallen/ZDNET

## 2. Access Security

       In the resulting window, click "Privacy & security" in the left navigation. In the next window, click Security in the right pane.

     ![The Opera Privacy & security window.]()    "Always use secure connections" is found under Security.

 Jack Wallen/ZDNET

## 3. Enable 'Always use secure connections'

       In the Security section, click the ON/OFF switch for "Always use secure connection" until it's in the ON position.

     ![The Always use HTTPS entry in Security.]()    Enabling "Always use HTTPS" is but a click away.

 Jack Wallen/ZDNET

You can now close the Settings tab. At this point, any site you visit will be forced into using HTTPS. If a site isn't configured for HTTPS, you might find it won't display in Opera. Should that happen, you can go back and disable the feature, visit the site, and (once you're done) re-enable the feature.

**Also:** [**Opera Workspaces is tab management perfection**](https://www.zdnet.com/home-and-office/work-life/opera-workspaces-is-tab-management-perfection/)

Unfortunately, there's no way to add exemptions for sites, as the feature is all or none. But even when you do come across those rare sites that don't support HTTPS, the inconvenience of using this feature is worth it.

#### Security

   [![phishing.jpg]()

 Watch out for this triple-pronged PayPal phishing and fraud scam](/article/watch-out-for-this-triple-pronged-paypal-phishing-and-fraud-scam/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)  



 



  * [![phishing.jpg]()

 Watch out for this triple-pronged PayPal phishing and fraud scam](/article/watch-out-for-this-triple-pronged-paypal-phishing-and-fraud-scam/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)
* [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)



## Tags:
***urls***: https://www.example.com

### Autogenerated tags:
[[http]] [[https]] [[vpn]] [[window]]
