# How to use Bitwarden Send (and when you should)
## If you have a document or text that contains secret or sensitive information you'd like to keep away from prying eyes but you still need to share it with someone, try Bitwarden Send.
## Information:

+ Link: https://www.zdnet.com/article/how-to-use-bitwarden-send-and-when-you-should/
+ Source: ZDNet
+ Author: Jack Wallen
+ Date published: 23 May 2023, 16:24
+ Date scraped: 02 June 2023, 21:03

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/d73ce410b59fa5afc319c2a01aa5943335e4b253/2023/05/23/177499ca-a58a-473f-beb2-512260f119b1/gettyimages-1411001641.jpg?auto=webp&fit=crop&height=675&width=1200)

How often have you had a tax document, contract, application, assignment, will, or some other type of document that contained sensitive information -- but that you still had to share with someone? That document might contain your Social Security number, bank account, or other information -- which could be disastrous if the wrong person got their hands on it. But because you found yourself in a situation where you had to send the document, you might have simply emailed it, assuming it was the safest route.

It's not.

**Also:**[**The best password managers to safely store your logins**](https://www.zdnet.com/article/best-password-manager/)

Email can be intercepted. And, [if not encrypted](https://www.zdnet.com/article/how-to-encrypt-your-email-and-why-you-should/), it can be easily read by anyone. That's why, when you need to send such data, you should use a more secure method of transmission. One such method is via the [Bitwarden password manager](https://bitwarden.com/), which includes a feature called Bitwarden Send.

#### Newsletters

   ZDNET Tech Today ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) Bitwarden Send allows you to securely send either files or texts in such a way that it not only encrypts the contained information but also enables only those with the associated link to access the file. Even better, you can configure the send such that it:

* is only available for X number of days
* can expire after X number of days
* can only be accessed X number of times
* can be further protected by a password
* can hide your email address from recipients

**Also:**[**How to send password-protected emails in Gmail**](https://www.zdnet.com/article/how-to-send-password-protected-emails-in-gmail/)

You can attach any file type you want to a Send, such as documents, spreadsheets, images, videos, text files, databases…whatever you need. The only restriction is that the file cannot exceed 500 MB.

## How to create a Bitwarden Send

**What you'll need:**The only things you'll need for this are the [Bitwarden app](https://bitwarden.com/download/) (Bitwarden Send is available to both free and paid accounts), a valid Bitwarden account, and a file to send. I'm going to demonstrate using the Bitwarden desktop app.

## 1. Log into your Bitwarden vault

      The first thing to do is open the Bitwarden app and log into your vault. Once you've logged in, you'll see the Send icon near the bottom left.

    ![The Bitwarden Send window.]()    All of the Sends you create (that haven't been deleted) will display in the center pane.

 Jack Wallen/ZDNET

## 2. Create a new Send

      Click the Send icon and then click + to create a new Send.

   ## 3. Attach your file

      In the resulting window, give the Send a name, make sure File is selected, and click Choose File. When the file picker opens, navigate to and select the file you want to send and then click Select or Open (depending on the OS you are using) to attach the file.

    ![The Bitwarden New Send window.]()    You can send either a file or text with Bitwarden Send.

 Jack Wallen/ZDNET

## 4. Configure the Send

      Expand the Options section to open the Send configuration. Here, you'll want to customize the following options:

* Deletion date is when the Send will be permanently deleted. You can choose from 1 day to 30 days or select a custom date.
* Expiration date is when the link for the send expires and is no longer usable to access the file.
* Maximum access count is the number of times the Send can be accessed before the file is no longer available.
* Password is an optional (but recommended) second layer of security to add to the Send.
* Notes is where you can add any additional information.
* Hide my email address from recipient makes it such that whoever views the send cannot also view your email address.
* Deactivate this Send so that no one can access it doesn't delete the send but, rather, makes it inaccessible to anyone but you.
* Copy the link to share this copies the link to your desktop clipboard so you can immediately share the Send.
    ![The Bitwarden Send Options section.]()    Customizing a Bitwarden Send.

 Jack Wallen/ZDNET

Once you've configured the Send, click the save icon. With Send saved, you'll see it listed in the middle pane. If you right-click the Send listing, you can copy the link, remove the password (if you've added one), and delete the Send.

 ![The Send right-click menu.]()    If you double-click a send, you can edit the options.

 Jack Wallen/ZDNET

With the Send link copied, you can then send it via email, SMS, Slack DM, or whatever means necessary. I would suggest (since you might be sending these links via an insecure method) that you always add a password to the Send. You would then want to transmit the password in a separate communication (preferably not the same method used to send the link). For example, if you email the Send link, transmit the password via SMS, Slack, or even (gasp!) a phone call.

**Also:**[**4 ways to secure your remote work setup**](https://www.zdnet.com/article/four-ways-to-secure-your-remote-work-setup/)

Used wisely, Bitwarden Send can help make it possible to share sensitive files with other users.

#### See also

    [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)  [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)  [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)  [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)    * [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)
* [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)
* [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)
* [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)



## Tags:


### Autogenerated tags:
[[bitwarden]] [[vpn]]
