# How to use Security Keys to protect your Apple ID on your iPhone
## Security Keys can help to create an extra line of defense for your Apple ID to keep hackers away.
## Information:

+ Link: https://www.zdnet.com/article/how-to-use-security-keys-to-protect-your-apple-id-on-your-iphone/
+ Source: ZDNet
+ Author: Adrian Kingsley-Hughes
+ Date published: 25 January 2023, 21:56
+ Date scraped: 31 January 2023, 23:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/6e500757dae278059004db5312d06dcc10064dda/2022/12/14/b2b142f0-addf-452e-870e-09b366b100c1/getty-iphone-14-pro-max.jpg?auto=webp&fit=crop&height=675&width=1200)

Apple has added a new feature to iPhones running [iOS 16](https://www.zdnet.com/article/ios-16-five-features-i-cant-live-without-now-and-how-to-use-them/) called [Security Keys for Apple ID](https://www.zdnet.com/article/what-is-security-keys-for-apple-id-and-why-does-it-matter/). 

This feature allows you to use [hardware security keys](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Yubico-YubiKey-USB-Authentication-Security/dp/B07HBD71HL?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C3a743e93-b535-4705-8879-fa4061acd433%7Cdtp) to add an additional layer of protection to your Apple ID. Think of it as a [password that you plug in](https://www.zdnet.com/article/best-security-key/). This way, even if your password were to fall into the wrong hands, it would be useless without access to the right security keys. 

**Also:** [**The best security keys**](https://www.zdnet.com/article/best-security-key/)

This is a game-changer and the best way to protect your Apple ID from hackers. I'll show you how to get it set up.

## How to use Security Keys to protect your Apple ID on your iPhone

## 1. Gather your security keys

      You'll need a minimum of two security keys (up to a maximum of six). You need to have two in case you lose or misplace one.

The security keys need to be Fido-certified keys. I recommend you take a look at:

* [Yubico Fido Security Key NFC](https://www.amazon.com/Yubico-Security-USB-Factor-Authentication/dp/B07M8YBWQZ/?tag=zdnet-deals-20)
* [YubiKey 5 NFC](https://www.amazon.com/Yubico-YubiKey-USB-Authentication-Security/dp/B07HBD71HL?tag=zdnet-deals-20)
* [YubiKey 5C NFC](https://www.amazon.com/Yubico-Authentication-Security-Supported-Accounts/dp/B08DHL1YDL/?tag=zdnet-deals-20)
* [Yubico Fido Security Key C NFC](https://www.amazon.com/Yubico-FIDO-Security-Key-Authentication/dp/B09HJBL6F3?tag=zdnet-deals-20)
* [Feitan MultiPass K16 USB Security Key](https://www.amazon.com/Feitian-MultiPass-FIDO-Security-Key/dp/B01LYV6TQM/?tag=zdnet-deals-20)
   ## 2. Go to your Settings

      Start by tapping on **Settings** and then your name and photo at the top. Next, tap on **Password & Security**.

    ![Settings on iPhone]()     Adrian Kingsley-Hughes/ZDNET

## 3. Add Security Keys

      Scroll down to Add Security Keys.

    ![Password and Security section of iPhone settings]()     Adrian Kingsley-Hughes/ZDNET

## 4. Enroll the first Security Key

      Remember that before you start, you need a minimum of two security keys.

**Also:** [**This is the ultimate security key. Here's why you need one**](https://www.zdnet.com/article/this-is-the-ultimate-security-key-heres-why-you-need-one/)

My first security key is a [YubiKey 5 NFC](https://www.amazon.com/Yubico-YubiKey-USB-Authentication-Security/dp/B07HBD71HL?tag=zdnet-deals-20), so I tap this one to enroll.

Your iPhone will prompt you to enter a passcode, confirm that you want to add a security key, plug in the security key or bring it nearby, and name the security key. See the following screenshots for what that'll look like.

    ![Enter iPhone passcode page on iPhone]()     Adrian Kingsley-Hughes/ZDNET

 ![iPhone with cursor hovering over Add Security Keys]()     Adrian Kingsley-Hughes/ZDNET

 ![iPhone page with You Need Two Security Keys notification on it]()     Adrian Kingsley-Hughes/ZDNET

 ![Add Security Keys page on iPhone]()     Adrian Kingsley-Hughes/ZDNET

 ![Naming first security key on iPhone]()    You can give your security key a memorable name.

 Adrian Kingsley-Hughes/ZDNET

## 5. Enroll your other security keys

      My second security key is the [YubiKey 5Ci](https://www.amazon.com/Yubico-Two-Factor-authentication-connectors-Certified/dp/B07WGJ1DNJ?tag=zdnet-deals-20&th=1), which has a Lightning connector on one end I can plug into the iPhone, and a USB-C connector on the other for other devices such as Macs, MacBooks, Windows PCs, iPads, and Android devices. Follow the prompts to enroll your second security key.

    ![Add Security Keys page on iPhone]()     Adrian Kingsley-Hughes/ZDNET

 ![Naming second security key on iPhone]()    Again, you can give your security key a memorable name.

 Adrian Kingsley-Hughes/ZDNET

## 6. Check that there are no rogue devices logged in with your Apple ID

      Next, you're presented with a list of devices currently signed in with your Apple ID.

**Also:** [**Did an SOS satellite icon just appear on your iPhone? Here's why**](https://www.zdnet.com/article/did-an-sos-satellite-icon-just-appear-on-your-iphone-heres-why/)

All devices should be ones you recognize. If not, remove that device from the listing.

    ![Review Your Active Devices page on iPhone]()     Adrian Kingsley-Hughes/ZDNET

## 7. Keep the security keys separate

      The process shouldn't take more than a couple of minutes.

Now that you're done, make sure to store your keys in separate places (I have one in use and another as backup, but you might want one for home and another for the office, or whatever works for you).

Don't keep both in the same place -- such as on the same keyring. That way if you lose one, you'll lose both.

    ![Security Keys added notification]()     Adrian Kingsley-Hughes/ZDNET

#### Security

   [![img-1504]()

 Flipper Zero: Geeky toy or serious security tool?](/article/flipper-zero-geeky-toy-or-serious-security-tool/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)  



 



  * [![img-1504]()

 Flipper Zero: Geeky toy or serious security tool?](/article/flipper-zero-geeky-toy-or-serious-security-tool/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)
* [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)



## Tags:


### Autogenerated tags:
[[kingsley-hughes/zdnet]]
