# How to use Tor browser (and why you should)
## If you want the highest level of privacy and security with your web browser, you should be using Tor.
## Information:

+ Link: https://www.zdnet.com/article/how-to-use-tor-browser-and-why-you-should/
+ Source: ZDNet
+ Author: Jack Wallen
+ Date published: 18 March 2023, 00:00
+ Date scraped: 30 March 2023, 19:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/5e35b1c64b27099ee04c3a7a6995a93e42a66039/2022/09/06/8938f160-4bb5-4b80-a8bc-3c9a9a8bb3a8/tor-project.jpg?auto=webp&fit=crop&height=675&width=1200)

A while ago I wrote a piece on the [best way to ensure your privacy with a web browser](https://www.zdnet.com/home-and-office/work-life/whats-the-best-way-to-ensure-your-privacy-with-a-web-browser/). A part of that advice was to use the [Tor](https://www.torproject.org/) browser. In simplest terms, you cannot get more privacy and security from a web browser than when using Tor. 

**Also:** [**The best browsers for privacy**](https://www.zdnet.com/article/best-browser-for-privacy/)

The Tor browser uses the Onion network to ensure privacy and security. What is the Onion network? First off, Tor is short for "The Onion Router." When using the Onion network, all traffic is encapsulated in layers of encryption, which is transmitted through a series of nodes called "onion routers." As the traffic passes through a node, it peels away a single layer that reveals the next destination for the data. This makes it very difficult for a third party to trace your internet activity (more than any other browser).

Both the Tor browser and the Onion network are free-to-use for anyone and the Tor browser is available for Android, Linux, MacOS, and Windows. And although Tor is a web browser, using it is slightly different than using browsers like Firefox, Chrome, Opera, Brave, Safari, and Edge.

**Also:** [**Your guide to the dark web and how to safely access .onion websites**](https://www.zdnet.com/article/your-complete-guide-to-the-dark-web-and-how-to-safely-access-onion-websites/)

Seriously, if you want to truly protect your privacy and security online, Tor Browser is the only way to go. No other browser can match it and you shouldn't even bother trying to get your current default to match what Tor delivers.

That being said, Tor isn't perfect. Back in 2020, [a number of security issues were disclosed for Tor](https://www.zdnet.com/article/multiple-tor-security-issues-disclosed-more-to-come/). Of course, Tor being open-source, you can be certain those issues were patched immediately (or, as the article states, refuted by the developers).

**Also:** [**It's time for open-source users to open their wallets**](https://www.zdnet.com/article/its-time-for-open-source-users-to-open-their-wallets/)

Of course, no piece of software is perfect and as long as your computer is connected to a network, it can never be 100% safe. Also, you should know that when using Tor Browser, network traffic won't be as fast as it is with other browsers. That slowdown is due to the layers of security that must be "peeled" away.

Now that you know what Tor is, let me show you how easy it is to use.

## How to connect Tor to the Onion network

## Requirements

The only thing you'll need is Tor Browser installed on your desktop or mobile device. I'll demonstrate Tor Browser on Linux, but the platform you use won't matter. You can download the Tor Browser for your desktop from the [official download page](https://www.torproject.org/download/). The link for the Android version will take you to a page with downloads for .apk files. On that same page, you'll find a link to the Google Play Store Tor entry. I would suggest installing Tor on Android from the Google Play Store.

**Also:** [**No browser is perfect. What's a user to do?**](https://www.zdnet.com/home-and-office/work-life/no-browser-is-perfect-whats-a-user-to-do/)

When using Linux, you can also install Tor from the standard repositories, which means it should be available to install from your desktop app store.

With Tor installed, let me show you how to use it.

## 1. Open Tor Browser

      The first thing to do is open Tor Browser, which you can do from your desktop menu.

   ## 2. Connect to Tor

      If you've installed Tor on Linux from the standard repository when you first launch it, it will automatically download the latest version of Tor for you.

Once opened, you'll see a button labeled Connect. When you open Tor, it is not set to automatically connect to the Onion network. Until you connect to the Onion network, the Tor browser cannot be used. I would suggest enabling the connection automatically by clicking the checkbox labeled Always connect automatically. Once you've done that, click Connect and Tor will work its magic.

**Also:** [**This might be my new favorite browser**](https://www.zdnet.com/home-and-office/work-life/this-might-be-my-new-favorite-web-browser/) 

The connection won't happen immediately, so give the browser time to complete the process. If you find Tor cannot make the connection, close the browser and try again. I've had to do this almost every first time I've launched Tor. The next time you open Tor, it shouldn't have any problem connecting.

Once Tor is connected, you can start using it as you would any browser.

    ![The Tor network connection window.]()    Enable automatic connection after you're certain Tor works as expected.

 Screenshot by Jack Wallen/ZDNET

## 3. Resolve Error: Forbidden

      I have discovered, however, that some sites cannot be viewed with Tor browser. For example, when attempting to view ZDNET.com, Tor displays a **403 Error: Forbidden. Your client does not have permission to get a URL from this server**. 

Should that occur, click the padlock icon to the left of the URL in question and, from the popup, click New Circuit for this Site. Once the new circuit is created, the site should load as expected.

    ![The site-specific drop-down menu in Tor.]()    Fixing the 403 error.

 Screenshot by Jack Wallen/ZDNET

And that is the why and how of using Tor browser. Even though you'll find it slower than your average browser, the added privacy and security you get from Tor is very much worth the reduction in speed.

**Also:** [**How to boost your browser's privacy with DuckDuckGo Privacy Essentials**](https://www.zdnet.com/article/how-to-boost-your-browsers-privacy-with-duckduckgo-privacy-essentials/)

I use Tor when I require heightened security for a particular site or service (otherwise, I just use Firefox). Give this browser a try and see if you don't find the added privacy and security with the effort.

#### VPN

    [![Best VPN service]()

 The 5 best VPN services available now](/article/best-vpn/)  [![nordvpn-vs-surfshark-review.jpg]()

 NordVPN vs. Surfshark: Which VPN is better for you?](/article/nordvpn-vs-surfshark-which-vpn-is-best-for-you/)  [![mobile-vpn-shutterstock-1208297779.jpg]()

 Must-have mobile VPNs: Ensure your privacy anywhere](/article/best-mobile-vpn/)  [![vpn-internet-tunnel.jpg]()

 What is a VPN, and why do you need one? Here's everything you need to know](/article/what-is-a-vpn-and-how-does-it-work/)    * [![Best VPN service]()

 The 5 best VPN services available now](/article/best-vpn/)
* [![nordvpn-vs-surfshark-review.jpg]()

 NordVPN vs. Surfshark: Which VPN is better for you?](/article/nordvpn-vs-surfshark-which-vpn-is-best-for-you/)
* [![mobile-vpn-shutterstock-1208297779.jpg]()

 Must-have mobile VPNs: Ensure your privacy anywhere](/article/best-mobile-vpn/)
* [![vpn-internet-tunnel.jpg]()

 What is a VPN, and why do you need one? Here's everything you need to know](/article/what-is-a-vpn-and-how-does-it-work/)
#### Newsletters

   ZDNET Tech Today - US ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) 


## Tags:


### Autogenerated tags:
[[vpn]] [[linux]] [[android]]
