# How to use public Wi-Fi safely: 5 tips you need to know before you connect
## Traveling soon? Whether you're heading across the country or down the street, refresh your Wi-Fi safety skills before you go.
## Information:

+ Link: https://www.zdnet.com/article/how-to-use-public-wi-fi-safely/
+ Source: ZDNet
+ Author: Danny Palmer
+ Date published: 08 April 2023, 16:27
+ Date scraped: 12 April 2023, 21:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/82e5c8ad6edc0ba2fbbc1cbc4dab77acecefb74f/2022/10/10/ce582440-1c3b-4355-b0d3-c388ce345159/getty-a-woman-working-from-her-laptop-in-a-busy-cafe.jpg?auto=webp&fit=crop&height=675&width=1200)

The way we work has changed. The rise of [remote and hybrid working](https://www.zdnet.com/article/remote-working-has-changed-the-rules-of-the-workplace-so-watch-out/) means that many office professionals are no longer tied to an office all of the time. 

While [working from home](https://www.zdnet.com/topic/working-from-home-how-to-get-remote-work-right/) is a suitable option for many people, sometimes a change of scenery is nice -- which is why some of us work from cafes, coffee shops or even [unconventional locations like a boat](https://www.zdnet.com/article/sailboat-life-living-and-working-on-the-high-seas-with-kids/) or [a van](https://www.zdnet.com/article/the-ultimate-in-remote-working-my-life-on-the-road-as-a-digital-nomad/). 

**Also:** [**How to delete yourself from internet search results and hide your identity online**](https://www.zdnet.com/article/how-to-delete-yourself-from-internet-search-results-and-hide-your-identity-online/)

Then there's the possibility that you'll be travelling for work -- or going on vacation -- and want to open your laptop or smartphone to check-in with your emails, social media, or banking application on the go, perhaps from an airport, a hotel lobby, or a conference venue.

When you do this, it's likely that the public space you're in will have free Wi-Fi available for anyone to use.

By providing public Wi-Fi, the venue enables people to use the internet, something that's useful for customers and could encourage them to stay longer in public spaces.

But while useful, the nature of public Wi-Fi networks means they're open for anybody to use -- and data being transferred [isn't as secure](https://www.zdnet.com/article/nsa-report-this-is-how-you-should-be-securing-your-network/) as it would be on your home or corporate network.  

**Also:** [**The best security keys you can buy**](https://www.zdnet.com/article/best-security-key/)

Your login names, passwords, [bank details](https://www.zdnet.com/article/my-stolen-credit-card-details-were-used-4500-miles-away-i-tried-to-find-out-how-it-happened/) and other personal information could all be at risk if you're not careful -- either because the network itself is insecure, or a malicious hacker has set themselves up on the same network and is [directing data entered by others through channels they can see](https://www.zdnet.com/article/how-one-hacked-laptop-led-to-an-entire-network-being-compromised/). 

Here are five steps you can take to help keep your data secure from hackers and other threats to your privacy while using public Wi-Fi.

## How to use public Wi-Fi safely

## 1. Verify that the network is legitimate

      You're at an airport and you look at the available Wi-Fi connections and see something with the name 'Free Airport Wi-Fi' -- seems legit, right? An airport is a place where people often need to wait around, so connecting a phone or laptop to the internet -- while avoiding the cost of using your own data -- seems sensible.

**Also:** [**The best password managers for all your logins**](https://www.zdnet.com/article/best-password-manager/)

But how do you know that's really a Wi-Fi network provided by the airport? It's possible that it's a network that has been set up by a scammer, hoping to catch people unaware -- after all, hundreds of thousands of people can pass through an airport every day. If even a fraction of them signed into a fake Wi-Fi network, there's the chance that scammer could steal a lot of data.

And this could be done all by using relatively simple, store-bought devices. With the right tools, whoever is running that fake network [can see what information is being entered](https://www.zdnet.com/article/hackers-are-using-hotel-wi-fi-to-spy-on-guests-steal-data/), which could lead to the data being stolen. That's why it's important to verify that the network is legitimate. 

**Also:** [**Want a more secure browser that's not Tor? Check out Mullvad**](https://www.zdnet.com/home-and-office/work-life/want-a-more-secure-browser-thats-not-tor-check-out-mullvad/)

Doing so can sometimes be difficult if you are confronted with a long list of Wi-Fi networks to connect to. But most airports will have signs showing the name of their official free Wi-Fi. Make sure you're connecting to that exact network name. It's the same with many public spaces or offices -- they will display the name of the right network. Pay close attention to this before you click to join.

   ## 2. Avoid entering or accessing sensitive information

      Many public Wi-Fi networks require information from you to register to use them. This data could be your email address or even your phone number. If you don't want to run the risk that the company providing the Wi-Fi will store your data or use it for marketing purposes, consider using a secondary email address.

**Also:** [**Are you a heavy phone hotspot user? Get this mobile hotspot router instead**](https://www.zdnet.com/home-and-office/are-you-a-heavy-phone-hotspot-user-get-this-mobile-hotspot-router-instead/)

Some networks will also require you to set up a password to use the Wi-Fi. If this is the case, [don't use the same password you use for any other account](https://www.zdnet.com/article/caught-up-in-another-password-breach-follow-these-3-rules-to-protect-yourself-online/) -- particularly if that password is tied to your email address. Adopting that approach means that if the passwords are somehow leaked, it isn't one that can be used to access any of your other accounts linked to your email address. 

You should also be mindful of what data you're sharing on public Wi-Fi networks and you should avoid using public networks if you need to do anything that involves sharing sensitive information, such as usernames, passwords, and bank details.

**Also:** [**How to find out if an AirTag is tracking you**](https://www.zdnet.com/article/how-to-find-out-if-an-airtag-is-tracking-you/)

The nature of public Wi-Fi means it's possible that activity could be seen by someone else, which is particularly the case if the website isn't secured with https. However, just because the website has https, [that doesn't necessarily mean it's secure](https://www.zdnet.com/article/cybersecurity-the-web-has-a-padlock-problem-and-your-internet-safety-is-at-risk/) -- and you should be mindful of what information you enter. 

   ## 3. Forget the network when you stop using it

      If you move around a lot, you could end up connecting to the same networks on different occasions -- for example, on your way through the airport at both ends of the trip, or you could visit a coffee shop chain that has venues in multiple locations.

**Also:** [**Flipper Zero FAQ: 'Can you really hack Wi-Fi networks?'**](https://www.zdnet.com/home-and-office/flipper-zero-can-you-really-hack-wi-fi-networks-and-other-questions-answered/)

When you've connected to a network or a network provider previously, your device [might reconnect to it automatically](https://www.zdnet.com/article/how-to-stop-your-mac-connecting-to-the-wrong-wi-fi-network/). It's easy to overlook this, and you might take it for granted that the network is safe -- but things can change between visits. 

To help you stay safe, set your device to forget previously used networks -- or at least tell it not to reconnect to them automatically. You can choose to reconnect to the network manually, but only after you're certain you want to connect to it.

   ## 4. Use a VPN

      Sometimes using Wi-Fi on a public network can't be avoided. But even if you're certain that the network is legitimate and safe to use, there's an additional step you can take to help keep your information secure -- using a [virtual private network](https://www.zdnet.com/article/what-is-a-vpn-and-how-does-it-work/) (VPN). 

**Also:**[**The best VPN services right now**](https://www.zdnet.com/article/best-vpn/)

VPNs provide two key services to keep your information private and secure. First, they encrypt your data. That's useful on public Wi-Fi networks as they're mostly unencrypted. By using a VPN, it makes it difficult for the network operator -- or anyone trying to use that network maliciously -- to see what information you send and receive.

Second, they can also disguise your IP address, hiding where you're geographically located – a feature that's important for those who need [online privacy](https://www.zdnet.com/article/online-security-101-how-to-protect-your-privacy-from-hackers-spies-and-the-government/). 

**Also:** [**How to change your IP address with a VPN**](https://www.zdnet.com/article/what-is-an-ip-address-and-how-can-you-change-it-with-a-vpn/)

For anyone who travels a lot or needs to connect to Wi-Fi in public spaces with regularity, a VPN is a useful tool for staying safe online. There are [many different vendors](https://www.zdnet.com/article/best-travel-vpn/) and their VPNs are simple to install. When you want to use the VPN, you login and run it like any other application. 

You might be tempted to go with a [free VPN service](https://www.zdnet.com/article/best-free-vpn/). However, while VPNs are supposed to protect your privacy, [some free services request unnecessary permissions](https://www.cnet.com/tech/services-and-software/shady-android-vpn-apps-to-avoid-privacy-google-play/) or even don't fully conceal your data. While it's subscription VPN services are generally more reliable than free versions, some reputable [VPN vendors do offer limited free options](https://www.zdnet.com/article/best-free-vpn/). 

   ## 5. Use your phone's hotspot instead

      Even if you take precautions, connecting to a public Wi-Fi network carries a risk. But there's an alternative to connecting to public Wi-Fi: using the mobile data of your smartphone.

**Also:** [**The best hotspot devices (besides your phone)**](https://www.zdnet.com/article/best-hotspot/)

Connecting to the internet via mobile data on your smartphone is safer than using public Wi-Fi. And if you want to connect your laptop to the internet, you can turn your smartphone into a Wi-Fi hotspot and tether from it.

This trend is growing as [5G smartphones](https://www.zdnet.com/article/best-5g-phone/) become more common, providing users with [much faster speeds](https://www.zdnet.com/article/5g-where-we-are-where-were-going-next/) than an overburdened public Wi-Fi network. 

**Also:** [**My 5 must-have devices for work travel now**](https://www.zdnet.com/article/these-are-my-5-must-have-devices-for-work-travel-now/)

If you choose to connect by using hotspot, ensure the connection is secured with a complex password, so nobody else can gain access to it.

Another thing to consider: do you even need to connect at all? Perhaps not every visit to a coffee shop or an airport should be a rush to get back online. Maybe just sitting with a coffee, or a book, will be better way to spend a few minutes than rushing to check your email yet again on a random Wi-Fi connection.

   #### See also

    [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)  [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)  [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)  [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)    * [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)
* [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)
* [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)
* [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)
#### Newsletters

   ZDNET Tech Today - US ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) ## 

## 

## 

## 

## 




## Tags:


### Autogenerated tags:
[[wi-fi]] [[vpn]] [[hotspot]] [[smartphone]] [[airtag]]
