# How to view your saved passwords in MacOS
## Here's what to do when you want to access any of the saved passwords on your MacOS device.
## Information:

+ Link: https://www.zdnet.com/article/how-to-view-your-saved-passwords-in-macos/
+ Source: ZDNet
+ Author: Jack Wallen
+ Date published: 16 November 2022, 21:50
+ Date scraped: 22 November 2022, 13:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/1679af9015c76c5ce7e44a74f6161d0cb95a3bab/2022/11/07/457a36ec-88ff-4576-98a1-244e342b8628/macbook-pro1.jpg?auto=webp&fit=crop&height=675&width=1200)

I'll preface this by saying you should really adopt a true [password manager, such as Bitwarden](https://www.zdnet.com/article/how-to-export-your-bitwarden-vault-for-safekeeping/), for this. However, there are a lot of users who aren't ready to add yet another application to the mix.

If you're a MacOS user, you don't have to toss in a third-party tool for this, because the OS has one built right in. Every time you save a password in MacOS, it is saved, locked behind another password, and still easily accessible to you.

What does that mean? First off, it means you can be [using very strong passwords](https://www.zdnet.com/article/want-a-strong-password-youre-probably-still-doing-it-the-wrong-way/), knowing that they are just a few clicks away. 

And by using the MacOS password suggestion tool, which pops up any time you have to create a new password for a service, you can be sure those passwords can always be very hard to crack.

It also means you don't have to memorize your passwords, which is really how passwords should work in this modern age. If you can memorize it, chances are pretty good it'll be easier to crack.

**Also:** [**These are the new things to worry about in cybersecurity in 2023**](https://www.zdnet.com/article/cybersecurity-these-are-the-new-things-to-worry-about-in-2023/)

With all this said, how do you use this feature in MacOS? It's actually quite simple. And before you think that could lead to an insecure situation, the passwords are encrypted and you must enter your user password to access the feature. So even if you accidentally walk away from your laptop or desktop and leave it unlocked, those passwords are still hidden behind a layer of security.

## How to view your saved passwords in MacOS

Enough said. How do you make use of the feature? Let me show you.

## Requirements

The only thing you'll need for this is a device running MacOS. I'll be demonstrating on a [MacBook Pro](https://apple.sjv.io/c/159047/435031/7613?&sharedId=zdnet&u=https%3A%2F%2Fwww.apple.com%2Fmacbook-pro-13%2F&subId1=zd-__COM_CLICK_ID__-dtp) running MacOS Ventura 13.0, but this process should be the same on most modern instances of the OS. If you are running a version of MacOS older than Ventura, the UI will be slightly different, but the steps should be the same.

Ready? Let's do this.

## 1. Open System Settings

       Click on the Apple button in the top left corner of your desktop and click System Settings.

    ## 2. Go to the Passwords section

       Near the bottom of the left sidebar, you should see the Passwords entry. Click that and then, when prompted, either type your user password or use the biometric login for the device (such as the fingerprint scanner).

     ![MacOS System Settings showing the Passwords option.]()    The MacOS Passwords feature is found in System Settings.

 Jack Wallen/ZDNET

## 3. Locate the password you want to view

       In the resulting window, scroll through the list of entries until you find what you're looking for. When you locate the item, double-click it to reveal the information.

The password will be hidden but all you need to do is hover your cursor over the dots hiding your password to reveal it. If you click the password, you'll see a Copy Password button appear. Click that to copy the password to your clipboard.

**Also:** [**How to configure apps to start upon login with MacOS**](https://www.zdnet.com/article/how-to-configure-apps-to-start-upon-login-with-macos/)

     ![A sample password entry in MacOS.]()    Click the Edit button and you can edit or add details to the entry.

 Jack Wallen/ZDNET

Once you're finished with the password, make sure to click Done to close the window. If you leave that window open, anyone could view the password without having to authenticate against your account.

You can also edit those entries, which gives you access to the MacOS random password generator, the ability to add notes, and even to add verification codes for an account.

And that's all there is to viewing your saved passwords on MacOS. Use this tool wisely but also consider adopting an actual password manager for this purpose. Not only will you gain the benefits offered within MacOS, but most password managers on the market offer considerably more in the way of bells and whistles.

#### Security

   [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)  [![istock-incognito.jpg]()

 How to delete yourself from search results and hide your identity online](/article/how-to-delete-yourself-from-internet-search-results-and-hide-your-identity-online/)  



 



  * [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)
* [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)
* [![istock-incognito.jpg]()

 How to delete yourself from search results and hide your identity online](/article/how-to-delete-yourself-from-internet-search-results-and-hide-your-identity-online/)



## Tags:


### Autogenerated tags:
[[macos]] [[window]]
