# Modem vs router: What's the difference?
## You'll need both for your internet connection, but they do different jobs.
## Information:

+ Link: https://www.zdnet.com/home-and-office/networking/modem-vs-router-whats-the-difference/
+ Source: ZDNet
+ Author: Steven Vaughan-Nichols
+ Date published: 08 March 2023, 13:20
+ Date scraped: 15 March 2023, 12:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/e0833f300dc2e8aad86fb84ec1c6c4c4e95b31fd/2023/03/08/25db4cc4-3de9-4cae-a0c3-c1a7b16c90b2/gettyimages-1208780213.jpg?auto=webp&fit=crop&height=675&width=1200)

Unless you want to be off the grid, in modern homes and work, you need an internet connection. To make the connection work, you need two different devices: A modem and a router.

**Also:** [**How to convert your home's old TV cable into powerful Ethernet lines**](https://www.zdnet.com/home-and-office/networking/how-to-convert-your-homes-old-tv-cable-into-powerful-ethernet-lines/)

Although they both serve the common purpose of connecting your devices to the internet, they have distinct and complementary functions. A modem connects your home network to your internet service provider (ISP), while a router allows all your wired and wireless devices to use that connection simultaneously and communicate with each other.

 ![gettyimages-95477541]()   A modem.

 Getty Images/TimArbaev

## What is a modem?

      The first modems were "modulator-demodulator," hence the name, which connected your ISP through an analog phone link to the digital internet and back again. It translated your internet data into a format your home network devices can use. These devices, such as the [Hayes SmartModem](https://www.zdnet.com/home-and-office/networking/before-the-web-online-services/), which used the [Hayes command set](https://tedium.co/2023/02/22/early-modem-technology-history/), are now largely obsolete. 

Starting with [Digital Subscriber Line (DSL)](https://www.zdnet.com/home-and-office/networking/dsl-superguide/), your "modem" no longer needed to translate between analog and digital signals. We still used, however, the name modem for the device that connects the ISP's internet connection with your home or work devices and networks. 

**Also:** [**Why is my internet so slow? 11 ways to speed up your connection**](https://www.zdnet.com/home-and-office/networking/how-to-fix-your-slow-internet-11-ways-to-speed-up-your-connection/)

This is also true of the cable modem you probably use for your internet connection today. When you use a cable modem, your internet hookup is one or more 6-MHz channels for your downstream data. Upstream data that you send back to the internet from your devices only get 2 MHz channels. That's one reason why cable internet connections tend to have much faster download speeds than upload speeds.

A fiber optic modem, technically an Optical Network Terminal (ONT), translates your ISP's optical-carried internet signals into ones that your home or office local area network can use. Fiber optic connections can pack much more data into its connections, so they tend to be much faster than the alternatives.

In addition, modern modems use [Dynamic Host Configuration Protocol (DHCP)](https://www.techtarget.com/searchnetworking/definition/DHCP) to assign and administer your network's master internet Protocol (IP) address. While you'll have your own addresses on your network, for your PCs, TVs, phones, and so on, your connection has its own Wide Area Network (WAN) address on the internet. 

    ![Router close-up]()   A router.

 Getty Images / deepblue4you

## What is a router?

      The next link, the one that hooks up all your gadgets to the internet, is where a router comes in.

A router connects your devices to each other and to your modem. It may do this with either an Ethernet cable, Wi-Fi signals, or both. The router creates a local area network (LAN) within your house or office. There it enables your devices to share files and peripherals like printers. The router manages all the information going to and from each device and the modem and makes sure it all ends up safely in the right place.

**Also:** [**How to set up a VPN on your router**](https://www.zdnet.com/article/how-to-set-up-a-vpn-on-your-router/)

A router also uses DHCP to give all your devices IP addresses, tells them how to find websites and services on the internet using a service called [Domain Name System (DNS)](https://www.cloudflare.com/learning/dns/what-is-dns/), and provides a firewall to keep attackers at bay from your machines. They also commonly include a variety of other services, such as a [home Virtual Private Network (VPN)](https://www.zdnet.com/article/best-vpn-router/), Wi-Fi security, and extending your Wi-Fi's range by using a [mesh network](https://www.zdnet.com/home-and-office/networking/mesh-vs-standard-wi-fi-what-is-best-for-your-home-office/) 

    ![firewalla-12-27-22-12-01-pm]()   Firewalla Gold Plus with AT&T Fiber gateway (Left), Netgear MS108EUP (Right)

 

## What is a gateway?

      Some devices are "all-in-one" devices that combine a router and a modem. These are often sold by ISPs. Under the hood, though, they're still separate technologies. You can still purchase a modem and router separately.

   ## Which is best for you?

It's a good idea to stick to your ISP's recommended modems and routers. That way, when something goes wrong, their technical support will be better able to help you out.

That said, I do not recommend you get a gateway. That's because modem technology tends to evolve slowly. Years can go by before there's a big enough technology change to make it worthwhile to upgrade to the next faster and better standard.

**Also:** [**The 5 best routers right now**](https://www.zdnet.com/home-and-office/networking/best-wifi-router/) 

It's a different case with routers. Wi-Fi, in particular, is constantly evolving with faster speeds and new security standards.  To improve coverage, speed, or take advantage of the latest Wi-Fi technology advancements, you'll need to update routers every year or two.

In addition, your ISP will often only rent you equipment. This can cost you from  $5 to $15 a month. You're better off buying your own modem or router. But, be careful not to get an incompatible modem. Any router will work, but modem ISP compatibility can be tricky.

## FAQ

### Do I need a router and a modem?

You must have a modem. You can, however, get away without buying a router, if your ISP provides you with a gateway. These devices, which have become increasingly common, combine a modem and a router in one package.

Which is better? A separate modem and a router or a two-in-one gateway?

**Also:** [**The best mesh Wi-Fi systems, plus how many nodes you need**](https://www.zdnet.com/home-and-office/networking/best-mesh-wifi-system/)

They each have their advantages. A gateway is simpler, while if you get a separate router, it's easier to upgrade to the latest, best Wi-Fi standards.

### Where should I put my modem and router?

Generally speaking, your ISP will determine where your modem goes. You usually set up your router close to the modem so that you can easily connect them with an Ethernet cable.

Odds are you'll be using Wi-Fi for most of your internet needs, so you need to place it in the best possible place. Your Wi-Fi signals are weakened and even blocked by obstacles such as thick walls, and the further the signal must go. The weaker the signal, the slower your connection.

The best rules for placing your router include:

* Place it near the center of your home or workspace.
* Place it on a desk, table, or shelf. Higher is better. Don't put it on the floor.
* Also, don't place it right next to a wall. That will weaken the signal.
* Don't place it near other devices that emit wireless frequencies, such as microwave ovens or cordless phones.

#### Security

    [![race-to-protect-ai-against-hackers.gif]()

 These experts are racing to protect AI from hackers. Time is running out](/article/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/)  [![getty-a-businesswoman-looking-at-a-laptop-while-alsoe-examining-paperwork]()

 Fraudsters are using machine learning to help write scam emails in different languages](/article/fraudsters-are-using-machine-learning-to-help-write-scam-emails-in-different-languages/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  



 



  * [![race-to-protect-ai-against-hackers.gif]()

 These experts are racing to protect AI from hackers. Time is running out](/article/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/)
* [![getty-a-businesswoman-looking-at-a-laptop-while-alsoe-examining-paperwork]()

 Fraudsters are using machine learning to help write scam emails in different languages](/article/fraudsters-are-using-machine-learning-to-help-write-scam-emails-in-different-languages/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)
#### Newsletters

   ZDNET Tech Today - US ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) ## 




## Tags:


### Autogenerated tags:
[[isp]] [[wi-fi]] [[vpn]]
