# Only half of organizations reviewed security policies due to the pandemic: study | ZDNet
## Investment is expected to increase but existing cybersecurity strategies are lacking.
## Information:

+ Link: https://www.zdnet.com/article/only-half-of-organizations-reviewed-security-policies-due-to-the-pandemic-study/
+ Source: ZDNet
+ Author: Charlie Osborne
+ Date published: 12 April 2022, 11:00
+ Date scraped: 12 April 2022, 13:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/6d65503779edb9ced48747d48eca685ace8a5a50/2022/01/24/2aec78b6-75fd-43b6-beac-2545b66f9789/shutterstock-1515878147.jpg?width=770&height=578&fit=crop&auto=webp)


Only half of organizations worldwide reviewed their cybersecurity policies when COVID-19 hit, new research suggests. 


The COVID-19 pandemic prompted a rapid shift to working from home. Whereas organizations would often have their employees in the office -- and, therefore, access to corporate resources was more centralized there -- the need to provide remote options also increased the potential attack surface. 

Virtual private network (VPN) usage is customary for remotely connecting to company systems. However, the pandemic prompted the more widespread use of personal PCs and handsets with varying levels of security -- and reliance on video conferencing tools and emails also caused headaches for security teams. 

According to research [published on Tuesday](https://download.intel.com/newsroom/2022/corporate/secure-systems-hardware-study.pdf) by the Ponemon Institute, on behalf of Intel, the global enterprise will spend roughly $172 billion on cybersecurity this year. However, only 53% of respondents said they refreshed their existing strategies due to the pandemic -- and this could indicate a disconnect between spending the cash and applying it correctly to the modern workplace. 

When changes were made to existing policies, they were driven by factors including remote working demands, supply chain failures, increased cyberattack rates, and employee turnover.

In total, 59% of organizations surveyed in the research said their cybersecurity practices are "innovative," at least when it comes to threat detection, followed by 51% who believe they are innovative in how technology investments are made. 

The pandemic has created what could become a permanent hybrid workforce. Enterprise organizations have recognized this requires a shift in investments, with remote work, artificial intelligence (AI), and automation becoming top priorities. 

![screenshot-2022-04-11-at-07-22-19.png]()![screenshot-2022-04-11-at-07-22-19.png](https://www.zdnet.com/a/img/resize/5eb57a2a9d53a3434a4f645973aaf7d3b8b91b84/2022/04/11/9399642b-2486-4d78-b569-83af6c7408dd/screenshot-2022-04-11-at-07-22-19.png?fit=bounds&format=pjpg&auto=webp)
 Intel
 When it comes to security solution applications, 85% of respondents said that hardware & firmware-based security solutions are now a "high" or "very high" priority. In addition, 64% of those surveyed said that their companies were trying to boost security at the hardware level, with cloud, data centers, edge computing, and security operations centers (SOC) in mind. 

![screenshot-2022-04-11-at-07-13-48.png]()![screenshot-2022-04-11-at-07-13-48.png](https://www.zdnet.com/a/img/resize/813ed34607af1819af79c41e945da544265a0854/2022/04/11/f440cf67-c237-45f2-b339-dd22e0fee45b/screenshot-2022-04-11-at-07-13-48.png?fit=bounds&format=pjpg&auto=webp)
 Intel
 The integration of zero-trust strategies is also on the table for enterprise players. As the pandemic continues to impact businesses worldwide, 75% of survey respondents said they have an increased interest in adopting zero-trust access and privilege frameworks.  

###  Previous and related coverage

* [OpenSSH now defaults to protecting against quantum computer attacks](https://www.zdnet.com/article/openssh-now-defaults-to-protecting-against-quantum-computer-attacks/)
* [A Winning Strategy for Cybersecurity](https://www.zdnet.com/topic/a-winning-strategy-for-cybersecurity/)
* [Bosses think that security is taken care of: CISOs aren't so sure](https://www.zdnet.com/article/managers-think-their-systems-are-unbreakable-cybersecurity-teams-arent-so-sure/)



---

**Have a tip?** Get in touch securely via WhatsApp | Signal at +447713 025 499, or over at Keybase: charlie0



---





## Tags:


### Autogenerated tags:
[[cybersecurity]]
