# Police just launched an e-commerce fraud crackdown. Here's how to protect yourself from scammers
## 59 suspects arrested following a month-long operation involving 19 countries - and more arrests are expected.
## Information:

+ Link: https://www.zdnet.com/article/police-just-launched-an-e-commerce-fraud-crackdown-heres-how-to-protect-yourself-from-scammers/
+ Source: ZDNet
+ Author: Danny Palmer
+ Date published: 15 November 2022, 16:24
+ Date scraped: 18 November 2022, 16:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/7060c5a6de33079e0924026538fd176c7312e374/2019/03/12/839a3af3-af1a-4761-b084-4cc00d160ffc/woman-istock-online-banking.jpg?auto=webp&fit=crop&height=675&width=1200)

Fifty-nine suspected scammers have been arrested as part of a major international crackdown against credit card fraud.

The month-long operation took place in October and saw 19 countries involved in targeting criminal networks that were using stolen credit card information to order high-value goods from online shops.

Law enforcement raided locations where goods bought using stolen credit card details had been delivered, arresting the suspects and confiscating the fraudulently acquired items, according to Europe's law enforcement coordination agency Europol.

The action was coordinated by [Europol's European Cybercrime Centre](https://www.europol.europa.eu/media-press/newsroom/news/online-shopping-fraud-%E2%80%93-winter-tale-always-ends-fraudsters-behind-bars) (EC3) and the Merchant Risk Council, the non-profit membership association for eCommerce payments and fraud prevention. They also received assistance from online merchants, logistic companies, banks, and payment card schemes.   

**Also: [**My stolen credit card details were used 4,500 miles away. I tried to find out how it happened**](https://www.zdnet.com/article/my-stolen-credit-card-details-were-used-4500-miles-away-i-tried-to-find-out-how-it-happened/)**

The countries involved in the clampdown on cyber-criminal credit card fraud rings were Albania, Austria, Bosnia-Herzegovina, Colombia, Czech Republic, Finland, France, Georgia, Germany, Greece, Hungary, Latvia, Poland, Portugal, Romania, Slovak Republic, Spain, Sweden, and United Kingdom

Investigations are still ongoing and new leads are being followed after the action was taken, but Europol said it expects further arrests in the coming weeks.

[Payment card fraud](https://www.zdnet.com/article/government-hackers-made-hundreds-of-thousands-of-stolen-credit-cards-worthless-to-crooks/) isn't as lucrative for cyber criminals as more high-profile schemes such as [ransomware attacks](https://www.zdnet.com/article/ransomware-why-its-still-a-big-threat-and-where-the-gangs-are-going-next/), but the impact is certainly felt by anyone who has their bank details stolen, money drained from their account, as well as their sensitive personal information used by criminals to commit further fraud. 

And while the crackdown on credit card fraud will be welcomed, cyber criminals are continuously evolving their attack techniques to steal money, whether that's from individuals or businesses.

**Also:**[**How to keep your bank details and finances more secure online**](https://www.zdnet.com/article/how-to-keep-your-bank-details-and-finances-more-secure-online/)

According to Europol, there are three key ways in which cyber criminals are stealing credit card details and bank information from people.

**Phishing, vishing and smishing**

Credit card numbers are often stolen using relatively [simple phishing attacks](https://www.zdnet.com/article/what-is-phishing-how-to-protect-yourself-from-scam-emails-and-more/), where scammers will use mass mailouts to send potential victims emails or text messages designed to trick them into handing over their bank details.  

Examples of this include cyber criminals impersonating banks and claiming there's something wrong with your account, asking you to enter your bank information to fix it, or [scammers claiming there's a delivery waiting for you](https://www.zdnet.com/article/that-email-about-your-delivery-could-be-fake-phishing-scammers-increase-their-attack-on-online-shoppers/), but you were out or the postage cost hasn't been paid and you need to pay for it. 

More advanced phishing schemes can also employ [voice phishing](https://www.zdnet.com/article/fraudsters-employ-amazon-vishing-attacks-in-fake-order-scams/) (vishing) – where cyber scammers will ask their victim to call a number, or the scammers could even directly call the victim. Either way, the aim is to steal credit card details from the victim by convincing them with social-engineering tactics from the other end of the phone line. 

**Account takeover fraud**

These are attacks where cyber criminals gain access to a victim's account for an online store. This can be done using several methods, including buying [stolen usernames and passwords](https://www.zdnet.com/article/this-is-how-fast-a-password-leaked-on-the-web-will-be-tested-out-by-hackers/) and other personal information from [dark web forums,](https://www.zdnet.com/article/cyber-crime-dark-web-carding-forum-users-are-getting-worried-after-a-string-of-shutdowns/) or successfully using a phishing attack that tricks the victim into entering login details into a fake version of a real online store. 

With access to the account, the scammer can commit fraud by accessing the victim's payment details, using their online account to buy things, take out funds and even use that account to gain access to other accounts owned by the victim – particularly if those accounts have the same password and aren't secured by multi-factor authentication.

**Triangulation fraud**

This is when cyber criminals set up fake or replica websites that are designed to lure buyers in with offers of cheap goods or discounts on luxury items – but the catch is the goods don't actually exist and are never shipped, with the cyber criminals simply taking the money and the victim receiving nothing.

These fake websites can appear in adverts, or users can be directed to them through phishing emails or hacked accounts on social media.

**How to avoid becoming a victim of online fraud**

Online fraudsters regularly adopt new techniques in their mission to collect credit card details and steal usernames, passwords and other information. But as recommended by Europol, there are several things that online shoppers should keep in mind to avoid falling victim to fraud.

These include never sending your card number, PIN or any other card information to anyone by email, not submitting your credit card information if you're not buying anything, plus checking your online banking service regularly – and notifying your bank immediately if you see payments or withdrawals you didn't make yourself.

Applying [multi-factor authentication](https://www.zdnet.com/article/better-than-the-best-password-how-to-use-2fa-to-improve-your-security/) MFA to your online accounts whenever possible can also help protect you from being hacked. 

#### Security

   [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)  [![istock-incognito.jpg]()

 How to delete yourself from search results and hide your identity online](/article/how-to-delete-yourself-from-internet-search-results-and-hide-your-identity-online/)  



 



  * [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)
* [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)
* [![istock-incognito.jpg]()

 How to delete yourself from search results and hide your identity online](/article/how-to-delete-yourself-from-internet-search-results-and-hide-your-identity-online/)



## Tags:


### Autogenerated tags:
[[scammers]] [[phishing]] [[europol]]
