# Privacy-minded browser DuckDuckGo lands in Windows
## Available as a public beta, the new Windows version aims to block hidden trackers, remove recent browsing data, and hide your actual email address.
## Information:

+ Link: https://www.zdnet.com/article/privacy-minded-browser-duckduckgo-lands-in-windows/
+ Source: ZDNet
+ Author: Lance Whitney
+ Date published: 26 June 2023, 20:59
+ Date scraped: 30 June 2023, 14:04

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/de28a7431e67e37191ddd2fe4f74f3fcae3fb07d/2023/06/26/63e3c566-05bf-403c-8d94-df1002524d7a/gettyimages-1490293732.jpg?auto=webp&fit=crop&height=675&width=1200)

Windows users who want to browse the web with greater anonymity and privacy can now take the DuckDuckGo browser for a spin. Released late last week as a public beta, DuckDuckGo for Windows joins its [Mac counterpart](https://www.zdnet.com/home-and-office/work-life/duckduckgo-brings-is-privacy-focused-browser-to-macs/) in providing you with a host of features that emphasize privacy as you surf the web.

As a Windows browser, DuckDuckGo offers all the usual privacy features. You can block third-party trackers, disable cookies, turn on HTTPS for unsecure websites, and control other security and privacy options. But the app tries to go further by enhancing these features and kicking in others.

**Also:** [**The best secure browsers for privacy**](https://www.zdnet.com/article/best-browser-for-privacy/)

To discourage sites from tracking you, the browser bakes in [protection against third-party trackers](https://help.duckduckgo.com/duckduckgo-help-pages/privacy/web-tracking-protections/?ref=spreadprivacy.com#3rd-party-tracker-loading-protection). In this scenario, DuckDuckGo identifies requests from third-party URLs that attempt to load in the background. Comparing its findings with its own list of trackers, the browser can automatically block ones that attempt to profile you.

#### Newsletters

   ZDNET Tech Today ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) A tool called [Cookie Pop-Up Management](https://help.duckduckgo.com/duckduckgo-help-pages/privacy/web-tracking-protections/?ref=spreadprivacy.com#cookie-pop-up-management) aims to prevent those annoying cookie consent requests from appearing. Instead, DuckDuckGo responds to each request by choosing privacy as the goal and then closing the popup, thus minimizing the interruption to you.

A [Smarter Encryption feature](https://help.duckduckgo.com/privacy/web-tracking-protections/?ref=spreadprivacy.com#smarter-encryption-https-upgrading) scours the web for any sites that still are unencrypted with HTTP pages, thereby exposing your activity to snoopers. If you hit an unencrypted site, DuckDuckGo automatically redirects you to an encrypted HTTPS version to better protect and secure your browsing.

**Also:** [**How to add the power of DuckDuckGo to your Linux terminal**](https://www.zdnet.com/article/how-to-add-the-power-of-duckduckgo-to-your-linux-terminal/)

Trying to remove all traces of your browsing activity can be challenging in certain browsers. To help with this task, DuckDuckGo includes a [Fire Button](https://help.duckduckgo.com/duckduckgo-help-pages/privacy/web-tracking-protections/?ref=spreadprivacy.com#the-fire-button). After you press the button, all cookies, caches, open tabs, and permissions for any sites you've visited are given the heave-ho.

Also accessible via the Windows browser is [Email Protection](https://spreadprivacy.com/protect-your-inbox-with-duckduckgo-email-protection/) through which you can create private and unlimited addresses that will forward messages to your actual address. Start receiving spam, and you can then get rid of the private address and create a new one.

Initially offered as a search engine and browser extension, DuckDuckGo expanded into the app world with versions for iOS and Android, followed by a flavor for MacOS. Though it can't compete with the market share of Chrome or Edge, DuckDuckGo instead is geared toward people who want to avoid the privacy issues and concerns that arise among the major browsers.

**Also:** [**How to disable DuckDuckGo App Tracking Protection for a specific app on Android**](https://www.zdnet.com/article/how-to-disable-duckduckgo-app-tracking-protection-for-a-specific-app-on-android/)

To get started with DuckDuckGo in Windows, download the app from [the home page](https://duckduckgo.com/). Fire up the beta of the new browser and you're invited to "get started." You can then opt to import bookmarks and passwords from other browsers, set DuckDuckGo as your default browser, and visit one of your favorite sites to see how DuckDuckGo may block trackers, third-party cookies, and other requests.

 ![DuckDuckGo for Windows]()     Screenshot by Lance Whitney/ZDNET

After browsing to a specific site, click the shield icon in the address bar. DuckDuckGo will show you that the connection is encrypted and tell you how many third-party tracking and cookies requests were blocked. Want to erase your browsing data? Click the Fire button on the top toolbar and you're asked if you want to clear all website data.

To control the privacy features and other options, go to Settings. There, you can enable the management of cookie consent pop-ups and turn on a [Global Privacy Control](https://globalprivacycontrol.org/) option to ask websites not to sell or share your data.

**Also:** [**How to boost your browser's privacy with DuckDuckGo Privacy Essentials**](https://www.zdnet.com/article/how-to-boost-your-browsers-privacy-with-duckduckgo-privacy-essentials/)

As a beta product, DuckDuckGo is still a work in progress. The browser doesn't yet support extensions, though the company says that capability is on the way. Another feature coming soon is private password and bookmark syncing. The Windows version will also incorporate certain options from the Mac flavor, including a faster startup performance, the ability to pin tabs, HTML bookmark import, greater flexibility for the Fire button, [fingerprinting protection](https://help.duckduckgo.com/duckduckgo-help-pages/privacy/web-tracking-protections/?ref=spreadprivacy.com#fingerprinting-protection), [Link Tracking Protection](https://help.duckduckgo.com/duckduckgo-help-pages/privacy/web-tracking-protections/?ref=spreadprivacy.com#link-tracking-protection), and [referrer tracking protection](https://help.duckduckgo.com/duckduckgo-help-pages/privacy/web-tracking-protections/?ref=spreadprivacy.com#referrer-tracking-protection).

#### Security

    [![gettyimages-1377539241.jpg]()

 8 habits of highly secure remote workers](/article/eight-habits-of-highly-secure-remote-workers/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/were-you-caught-up-in-the-latest-data-breach-heres-how-to-tell/)    * [![gettyimages-1377539241.jpg]()

 8 habits of highly secure remote workers](/article/eight-habits-of-highly-secure-remote-workers/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/were-you-caught-up-in-the-latest-data-breach-heres-how-to-tell/)



## Tags:


### Autogenerated tags:
[[duckduckgo]] [[windows]] [[third-party]]
