# Proton unveils new password manager with end-to-end encryption for all data
## Now in beta, Proton Pass will encrypt all data for your saved logins, including the username, password, and URL.
## Information:

+ Link: https://www.zdnet.com/article/proton-unveils-new-password-manager-with-end-to-end-encryption-for-all-data/
+ Source: ZDNet
+ Author: Lance Whitney
+ Date published: 20 April 2023, 19:18
+ Date scraped: 27 April 2023, 08:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/d933c7b1d469f5c1e19e6f28351ed8fed3a57bfc/2023/04/20/1cc0794f-18d5-4673-be7d-8e79165e7a34/gettyimages-1468128528.jpg?auto=webp&fit=crop&height=675&width=1200)

Known primarily for its mail and [VPN products](http://cnetpartner.go2cloud.org/aff_c?aff_id=1&offer_id=11&aff_sub=zd-__COM_CLICK_ID__-dtp&url=https%3A%2F%2Fprotonvpn.com%2F), privacy-minded Proton is now in the password manager business. [Announced on Thursday as a beta release](https://proton.me/blog/proton-pass-beta), the company's new [Proton Pass product](https://www.anrdoezrs.net/links/9041660/type/dlg/sid/zd-__COM_CLICK_ID__-dtp/https://proton.me/pass) will initially be available by invitation only to Proton Lifetime and Visionary users. But the program is slated for a public launch later this year.

One of the most common requests from Proton users, a password manager has been on Proton's to-do list for a couple of reasons. One is the concern that a hacker who compromises your password would be able to bypass the encryption built into an application like Proton Mail. Second is the worry over other password managers being hit by breaches, a la the [recent hack of LastPass](https://www.zdnet.com/article/lastpass-breach-hackers-put-malware-on-engineers-home-computer-to-steal-their-password/).

**Also:** [**The best password managers to easily maintain your logins**](https://www.zdnet.com/article/best-password-manager/)

Touting its experience in privacy and security with its Mail, VPN, Drive, and Calendar products, Proton boasted that its new password manager is the first one created by a dedicated encryption company.

Many password managers encrypt only the password field in your stored logins. This leaves other fields in the open, potentially revealing them to an attacker. In contrast, Proton Pass applies end-to-end encryption on all fields, including the username and URL.

To [secure your saved login data](https://proton.me/blog/proton-pass-security-model), Proton Pass uses [bcrypt password hashing](https://en.wikipedia.org/wiki/Bcrypt) and a hardened version of [Secure Remote Password](https://en.wikipedia.org/wiki/Secure_Remote_Password_protocol) (SRP). The new password manager will also fully integrate [two-factor authentication](https://www.zdnet.com/article/better-than-the-best-password-how-to-use-2fa-to-improve-your-security/) with autofill so that you can enable 2FA anywhere to protect your account. Like other Proton services, Proton Pass will be open source and independently audited by third parties.

**Also:** [**How to completely remove your data from LastPass's servers (eventually)**](https://www.zdnet.com/article/how-to-completely-remove-your-data-from-lastpasss-servers-eventually/)

The origin of Proton Pass lies in the 2022 merger between Proton and email alias provider SimpleLogin. That deal triggered a common interest among the two entities in easing the process of logging into an online account. Proton Pass was the end result, developed by people from the SimpleLogin team and engineers from Proton.

The Proton Pass beta is available on the mobile end for iOS/iPadOS and Android devices and on the desktop side for Chrome and Brave browsers courtesy of extensions. Firefox users are out of the running for now as Proton said that Mozilla wasn't able to approve a browser extension in time for the beta release.

Over the next week, eligible Proton Lifetime and Visionary subscribers will start to receive the Proton Pass beta invitation mail at their Proton Mail addresses. Those who try out the new beta are encouraged to share their feedback by email at pass@proton.me, on Twitter at [@ProtonPrivacy](https://twitter.com/ProtonPrivacy), or via Reddit at [reddit.com/r/ProtonPass](https://reddit.com/r/protonpass).

#### See also

    [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)  [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)  [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)  [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)    * [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)
* [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)
* [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)
* [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)
#### Newsletters

   ZDNET Tech Today - US ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) 


## Tags:
***email-adresses***: atpass@proton.me

### Autogenerated tags:
[[vpn]]
