# Red Hat Enterprise Linux 8.6: Better security, more options | ZDNet
## The headlines went to the long-anticipated arrival of RHEL 9, but for more pragmatic Linux users, Red Hat Enterprise Linux 8.6 has arrived as well.
## Information:

+ Link: https://www.zdnet.com/article/red-hat-enterprise-linux-8-6-better-security-more-options/
+ Source: ZDNet
+ Author: Steven Vaughan-Nichols
+ Date published: 16 May 2022, 16:40
+ Date scraped: 16 May 2022, 19:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/e8dfe214673982fdd078833709dda4d3b4373401/2022/03/08/aaeb3980-99a0-459a-9430-c64eef24b413/zd-2022-linux-cert.jpg?width=770&height=578&fit=crop&auto=webp)




* 
* 
* 
* 
* 
* 
* 





[![Steven Vaughan-Nichols](https://www.zdnet.com/a/img/resize/b43d0720aa5435df692e9998d3eb65393369d8ab/2014/07/22/e57da6d8-1174-11e4-9732-00505685119a/steven-j-vaughan-nichols.jpg?width=50&height=50&fit=crop&auto=webp)](/meet-the-team/us/steven-j-vaughan-nichols/)



 
 Written by

 
 [Steven Vaughan-Nichols](/meet-the-team/us/steven-j-vaughan-nichols/), Senior Contributing Editor


[![Steven Vaughan-Nichols](https://www.zdnet.com/a/img/resize/b72fa9356de03e3c76142f794fab95312be1c1df/2014/07/22/e57da6d8-1174-11e4-9732-00505685119a/steven-j-vaughan-nichols.jpg?width=70&height=70&fit=crop&auto=webp)](/meet-the-team/us/steven-j-vaughan-nichols/)
[Steven Vaughan-Nichols](/meet-the-team/us/steven-j-vaughan-nichols/)
[Senior Contributing Editor](/meet-the-team/us/steven-j-vaughan-nichols/)
Steven J. Vaughan-Nichols, aka sjvn, has been writing about technology and the business of technology since CP/M-80 was the cutting edge, PC operating system; 300bps was a fast Internet connection; WordStar was the state of the art word processor; and we liked it.


[Full Bio](/meet-the-team/us/steven-j-vaughan-nichols/)



 Posted in [Linux and Open Source](/blog/open-source/)
 
 on May 16, 2022
| Topic: [Enterprise Software](/topic/enterprise-software/)



{
 "@context": "https:\/\/schema.org",
 "@type": "BreadcrumbList",
 "itemListElement": [
 {
 "@type": "ListItem",
 "position": 1,
 "name": "Topic",
 "item": "https:\/\/www.zdnet.com\/topic\/"
 },
 {
 "@type": "ListItem",
 "position": 2,
 "name": "Enterprise Software",
 "item": "https:\/\/www.zdnet.com\/topic\/enterprise-software\/"
 },
 {
 "@type": "ListItem",
 "position": 3,
 "name": "Red Hat Enterprise Linux 8.6: Better security, more options"
 }
 ]
}

Do you want a solid Linux distribution that also delivers the latest languages and solid security? Yes? Then consider getting [Red Hat Enterprise Linux 8.6.](https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8-beta/html/8.6_release_notes/index)

[Red Hat](https://www.redhat.com/) announced this new release at the [Red Hat Summit](https://www.redhat.com/en/summit). It has numerous new features, but the ones that caught my eye were the security improvements.


For example, if you're serious about securing your Linux distribution, you should run [Security-Enhanced Linux (SELinux)](https://www.redhat.com/en/topics/linux/what-is-selinux). But, SELinux has long had a fundamental problem. Because its Common Intermediate Language (CIL) couldn't store the module name and version in the module itself, there was no simple way to verify that the installed module was the right version. This kind of thing has become a common [software chain supply security](https://www.zdnet.com/article/supply-chain-attacks-are-the-hackers-new-favourite-weapon-and-the-threat-is-getting-bigger/) problem. 

Now, however, you can create a SHA256 hash checksum signature for your SELinux modules. You can then compare this with the original file's checksum to make sure you're actually using the correct SELinux configuration file. 

Continuing with configuration file security improvements, RHEL's [OpenSSH](https://www.openssh.com/) servers now support drop-in configuration files. The sshd\_config file supports the Include directive. That means you can include configuration files in another directory. What makes this matter is that it makes it easier to apply system-specific configurations on OpenSSH servers by using automation tools such as [Ansible Engine](https://access.redhat.com/products/red-hat-ansible-engine). It also makes it easier to organize different configuration files for different uses, such as filtering incoming connections.

[Libreswan](https://libreswan.org/), a popular open-source IPsec Virtual Private Network (VPN) server and [Internet Key Exchange (IKE)](https://www.techtarget.com/searchsecurity/definition/Internet-Key-Exchange), has been rebased to upstream version 4.5. This includes many bug fixes and enhancements, such as the support of IKE version 2 for [Labeled IPsec](https://tools.ietf.org/html/draft-ietf-ipsecme-labeled-ipsec).This enables Libreswan to work better on SELinux systems.

For [SAP HANA](https://www.sap.com/products/hana.html) users, the big news is there's now a jointly-tested RHEL SAP HANA configuration with SELinux enabled. SELinux enables the server to automatically isolate processes. This, in turn, provides excellent privilege escalation attack protection.

At a higher level, RHEL's Web console now includes support for Smart Card Authentication with sudo and SSH. With the growing need for [Two-Factor Authentication (2FA)](https://www.zdnet.com/article/forget-passwords-secure-yourself-with-a-passphrase-and-these-tools/) this is a big step forward for improved day-to-day security.

For developers, the biggest news is that RHEL 8.6 now comes with PHP 8 and Perl 5.32. It also includes support for GCC 11, LLVM 13.0.1, Rust 1.58.1, Go 1.17.7, OpenJDK 17, and Apache Log4j 2. In other words, it supports today's most up-to-date languages.

If you need high-availability (HA), RHEL 8.6 also comes with a HA Cluster System Role. This makes it much easier to create more consistent and stable RHEL HA clusters solutions.

Life is also easier for SAP HANA users because SAP day-1 Automation uses the [Red Hat Ansible Automation Platform](https://www.redhat.com/es/technologies/management/ansible) to automate SAP HANA setup and configurations. Additionally, these new RHEL system roles are now available as Ansible collections, providing organizations with more flexibility to consume SAP automation content. All these SAP HANA improvements make RHEL much more competitive with [SUSE SAP HANA offerings](https://documentation.suse.com/sles-sap/15-SP3/html/SLES-SAP-guide/cha-about.html).

Put it all together and what you get is a great, solid enterprise Linux for Red Hat users on everything from a simple server in the backroom to the data center to the public cloud to the hybrid cloud and beyond.

RHEL 8.6 is available now for everyone with an active [RHEL subscription](https://access.redhat.com/downloads/). Don't have one and want to give the latest RHEL a try? You can [download a 60-day evaluation edition of RHEL 8.6](https://www.redhat.com/en/technologies/linux-platforms/enterprise-linux/try-it) to see if it works for you. 

**Related Stories:**

* [Red Hat Enterprise Linux 9: Security baked in](https://www.zdnet.com/article/red-hat-enterprise-linux-9-security-baked-in/)
* [Red Hat moves out of Russia](https://www.zdnet.com/article/red-hat-moves-out-of-russia/)
* [Red Hat's CentOS Stream 9 Linux arrives](https://www.zdnet.com/article/red-hats-centos-stream-9-linux-arrives/)





## Tags:


### Autogenerated tags:
[[rhel]] [[linux]] [[selinux]] [[hana]] [[vaughan-nichols]] [[ansible]]
