# SMBs don't see need for cyber insurance since they won't experience security incidents
## About half of small and midsize businesses (SMBs) in Singapore are not considering or remain undecided about the need for cyber insurance because they believe they do not store sensitive data online or are unlikely to experience cybersecurity issues, a poll reveals.
## Information:

+ Link: https://www.zdnet.com/article/smbs-dont-see-need-for-cyber-insurance-since-they-wont-experience-security-incidents/
+ Source: ZDNet
+ Author: Eileen Yu
+ Date published: 20 March 2023, 08:56
+ Date scraped: 31 March 2023, 18:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/91ddea12397a917ed96b83b3fcb2924cc06ffa78/2019/03/12/a0a80a45-774f-40b7-8b57-ab6c79dd81f8/istock-962094400.jpg?auto=webp&fit=crop&height=675&width=1200)

Believing they will not encounter cybersecurity incidents, small and midsize businesses (SMBs) do not see a need for cyber insurance.

Among 39% of SMBs in Singapore that are not considering or remain undecided about getting protection against cyber risks, half say it is because they are unlikely to experience cybersecurity or cybercrime issues. Another 54% say they do not store sensitive or personal data online and, hence, do not see a need for cyber insurance.

**Also:** [**The best VPN services**](https://www.zdnet.com/article/best-vpn/)

These findings were from a study commissioned by insurer QBE Insurance Group in Singapore and conducted by Creative Way Consultants, which polled 416 decision-makers from local SMBs. The annual survey was carried out last quarter.

Amid the apparent lack of [enthusiasm for cyber insurance](https://www.zdnet.com/article/singapore-smbs-keen-on-cyber-insurance-concern-about-data-security/), though, 97% said they were aware of potential cyber risks to their business. Some 21% expressed concerns about data protection and security, with 38% admitting to being affected by cyber incidents last year, up from 26% in 2021. 

About 9% of respondents said they operated without any process or insurance against cyber risks, the study found.

Digital transformation, though, remained of great interest, with 66% of SMBs embarking on digitalization efforts over the past year. Another 34% said they would continue to invest in digital technologies to reach more customers, while 32% would do so to grow their business and 32% would digitalize for higher productivity.

With their smaller pockets, it should come as no surprise that 29% of SMBs cited high cost of investment as a barrier in their digitalization efforts. Some 27% pointed to a lack of financing, while 24% pointed to a [lack of digital skills](https://www.zdnet.com/article/cybersecurity-skills-concerns-hamper-singapore-smb-digitalisation-efforts/) as a barrier. A further 23% saw potential business disruptions as a barrier, while 21% highlighted complexities in digital technologies. 

Another 21% saw the need to ensure data protection and [security as a barrier to digital transformation](https://www.zdnet.com/article/cybersecurity-skills-concerns-hamper-singapore-smb-digitalisation-efforts/). 

SMBs are hot targets of cybercrimes in Singapore, where these businesses [account for the bulk of victims impacted by ransomware](https://www.zdnet.com/article/singapore-clocks-higher-ransomware-attacks-warns-of-iot-risks/) attacks. In particular, SMBs from sectors such as manufacturing and IT accounted for the bulk of reported ransomware cases in 2021. 

**Also:** [**How to use Tor browser (and why you should)**](https://www.zdnet.com/article/how-to-use-tor-browser-and-why-you-should/)

According to a study last year by Coleman Parkes, Singapore enterprises had to [deal with 54 cybersecurity incidents](https://www.zdnet.com/article/singapore-firms-see-54-cybersecurity-incidents-daily-struggle-to-keep-up/) on average each day, with 39% managing 50 to 200 such incidents a day. Some 62% said they were struggling to keep up with the evolving threat landscape. 

A [report from Trend Micro](https://www.trendmicro.com/vinfo/us/security/research-and-analysis/threat-reports/roundup/rethinking-tactics-annual-cybersecurity-roundup-2022) last week estimated that Asia-Pacific experienced the most ransomware attacks last year, with 38.06% of such attacks targeted at the region. Some 18.9% of ransomware victims in Asia-Pacific [chose to pay up](https://www.zdnet.com/article/faced-with-likelihood-of-ransomware-attacks-businesses-still-choosing-to-pay-up/), compared to the global average of 10% and 11.1% in Europe, which had the lowest ransomware payment rate. 

Of 14 billion threats it blocked in Asia last year, Trend Micro said more than 1 billion were in Singapore alone. Mobile security issues ranked the highest in Asia.

#### Security

    [![race-to-protect-ai-against-hackers.gif]()

 These experts are racing to protect AI from hackers. Time is running out](/article/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/)  [![getty-a-businesswoman-looking-at-a-laptop-while-alsoe-examining-paperwork]()

 Fraudsters are using machine learning to help write scam emails in different languages](/article/fraudsters-are-using-machine-learning-to-help-write-scam-emails-in-different-languages/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  



 



  * [![race-to-protect-ai-against-hackers.gif]()

 These experts are racing to protect AI from hackers. Time is running out](/article/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/)
* [![getty-a-businesswoman-looking-at-a-laptop-while-alsoe-examining-paperwork]()

 Fraudsters are using machine learning to help write scam emails in different languages](/article/fraudsters-are-using-machine-learning-to-help-write-scam-emails-in-different-languages/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)



## Tags:


### Autogenerated tags:
[[smbs]] [[ransomware]] [[cybersecurity]] [[vpn]]
