# Security researchers take a look at Google's VPN by Google One app
## Google asked NCC Group to conduct a security assessment of VPN by Google One, and it has now published the results.
## Information:

+ Link: https://www.zdnet.com/article/security-researchers-take-a-look-at-googles-vpn-by-google-one-app/
+ Source: ZDNet
+ Author: Liam Tung
+ Date published: 13 December 2022, 14:16
+ Date scraped: 15 December 2022, 22:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/55a46b28fbd4c010223d4cf27bc65b20bdcac92e/2022/06/14/c36215b3-20c8-4253-95a5-7ebecf51afb8/smartphone-user.jpg?auto=webp&fit=crop&height=675&width=1200)

Google asked security researchers at NCC Group to conduct a security assessment of its new VPN by Google One, and the results have now been published.

Security assessments like these can serve as a useful tool for understanding the relative security of the many different VPN services on the market.

The Google One VPN apps for Android and iOS and its new Windows and macOS VPN apps stood up well to a security source code review by NCC Group, but the firm did find 24 issues of varying degrees of importance, some of which have now been fixed.

**Also:** [**The best VPNs for small and home-based businesses**](https://www.zdnet.com/article/best-vpn-for-small-and-home-based-businesses/)

Among the 24 issues found, the most notable was that the Windows Google One VPN app was required to execute with admin privileges: Google has addressed this so that it is executed with user privileges.

Google's VPN doesn't let users select an IP address from different regions to bypass geo-blocking. It does, however, aim to protect a user's internet traffic from ISPs when using a public hotspot. It masks a user's IP address by routing it through a Google-operated VPN tunnel. Last month, Google [launched the Google One VPN apps for macOS and Windows](https://www.zdnet.com/article/google-one-vpn-is-coming-to-windows-pcs-and-mac/). The VPN service is available as part of the $10-a-month plan with 2TB of online storage.       

NCC Group assessed the Google One VPN apps and service in the context of the security and privacy goals [detailed in Google's whitepaper](https://www.gstatic.com/subscriptions/marketing_page/vpn/white_paper_4f995ab5d7c7edc3d3f14f2e0593f790.pdf), such as: "With VPN by Google One, we will never use the VPN connection to track, log, or sell your online activity"; and "A Google-grade VPN that provides additional security and privacy to online connectivity without undue performance sacrifices."  

NCC Group also reviewed the security design and architecture of the product and the VPN library's code.

The company concluded that the design of Google's VPN service allows it to "implement user authentication and authorization for the service in a way that isolates the user's Google identity from the VPN session network flows." It added: "The use of cryptographic blind signing during authorization is the traffic anonymization strategy, protecting user's identity from direct association with the VPN session token."

However, NCC Group – which treated Google as a potential adversary in a privileged position in its analysis – did identify "several techniques that could be employed to compromise user anonymity should Google choose or be compelled to actively violate its claims".

Google could, for example, manipulate the client apps to modify the authentication and authorization flow. Google could also correlate a device's source IP and connection times to establish a connection between identity and tunneled VPN traffic. However, it noted that it didn't observe any of the techniques to be part of the product's strategy or implementation.

**Also:** [**What are the best mobile VPNs, and do they slow down your connection?**](https://www.zdnet.com/article/best-mobile-vpn/)

NCC Group [also found](https://research.nccgroup.com/2022/12/09/public-report-vpn-by-google-one-security-assessment/) two medium-risk problems with the login process for the Windows and macOS apps, which could allow local malware to deny availability or obtain an OAuth token after a successful login. 

A minor blemish on the iOS app was that Google disabled Apple's [App Transport Security feature](https://www.zdnet.com/article/microsoft-authenticator-gains-feature-to-thwart-spam-attacks-on-mfa/) for enforcing secure connections on the internet. Google also fixed an issue in the iOS app where the app's storage leaks the GAIA ID in log files. 

Also, the Android, Windows, and macOS apps lacked certificate pinning, which restricts an app's secure connection to particular certificates. NCC considers it worthwhile to implement certificate pinning to mitigate the risk of interception if the Certificate Authority is compromised.

NCC Group reviewed the Google One Android VPN app [last year](https://research.nccgroup.com/wp-content/uploads/2021/04/NCC-Group-Public-Report-VPN-by-Google-One-v1.0.pdf) and found one high-severity flaw, four medium-severity flaws, and six low-severity flaws.

#### VPN

   [![Best VPN service]()

 The 5 best VPN services available now](/article/best-vpn/)  [![nordvpn-vs-surfshark-review.jpg]()

 NordVPN vs. Surfshark: Which VPN is better for you?](/article/nordvpn-vs-surfshark-which-vpn-is-best-for-you/)  [![mobile-vpn-shutterstock-1208297779.jpg]()

 Must-have mobile VPNs: Ensure your privacy anywhere](/article/best-mobile-vpn/)  [![vpn-internet-tunnel.jpg]()

 What is a VPN, and why do you need one? Here's everything you need to know](/article/what-is-a-vpn-and-how-does-it-work/)    * [![Best VPN service]()

 The 5 best VPN services available now](/article/best-vpn/)
* [![nordvpn-vs-surfshark-review.jpg]()

 NordVPN vs. Surfshark: Which VPN is better for you?](/article/nordvpn-vs-surfshark-which-vpn-is-best-for-you/)
* [![mobile-vpn-shutterstock-1208297779.jpg]()

 Must-have mobile VPNs: Ensure your privacy anywhere](/article/best-mobile-vpn/)
* [![vpn-internet-tunnel.jpg]()

 What is a VPN, and why do you need one? Here's everything you need to know](/article/what-is-a-vpn-and-how-does-it-work/)



## Tags:


### Autogenerated tags:
[[vpn]] [[google]] [[apps]] [[ncc]] [[windows]] [[macos]] [[vpns]] [[android]] [[ip]]
