# Singapore pitches new law to slow spread of cybercrime
## The Singapore government is looking to pass new legislation that will allow it to issue directives to combat the "scale and speed" of cyber-criminal activity, including blocking access to suspected scam sites.
## Information:

+ Link: https://www.zdnet.com/article/singapore-pitches-new-law-to-slow-spread-of-cybercrime/
+ Source: ZDNet
+ Author: Eileen Yu
+ Date published: 09 May 2023, 07:47
+ Date scraped: 12 May 2023, 14:02

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/2bdd82359d3d9e5772f0f4295acd1352149eab51/2023/05/08/43fb031a-85cf-42f9-befc-648663584c7a/gettyimages-1371441432.jpg?auto=webp&fit=crop&height=675&width=1200)

Singapore is looking to pass new legislation that will allow it to issue directives to stem the [spread of malicious online activities](https://www.zdnet.com/article/ransomware-an-executive-guide-to-one-of-the-biggest-menaces-on-the-web/), including blocking access to suspected scam sites. 

The proposed Online Criminal Harms Bill, which had its first reading in parliament Monday, outlines five key directions that can be issued when the government suspects "any website, online account, or online activity" is used for [scams or malicious activities](https://www.zdnet.com/article/what-is-phishing-how-to-protect-yourself-from-scam-emails-and-more/). 

**Also: [What's the best way to ensure your privacy with a web browser?](https://www.zdnet.com/home-and-office/work-life/whats-the-best-way-to-ensure-your-privacy-with-a-web-browser/)**

Online service providers, for instance, can receive directions to disable specified content, such as a webpage or post, including copies of the content, so these cannot be viewed in Singapore. They can also be directed to block access to a URL.

App stores, too, may be [instructed to remove an app](https://www.zdnet.com/article/apple-may-open-iphone-and-ipad-to-rival-app-stores-says-report/) from their Singapore store to prevent further downloads by users in the country. 

According to the Ministry of Home Affairs, the proposed legislation can be applied to nine categories of criminal offences, including [activities that affect national security](https://www.zdnet.com/article/online-security-101-how-to-protect-your-privacy-from-hackers-spies-and-the-government/), unlawful gambling, and activities that incite violence. 

**Also: [The best VPN services (and why more people should be using them)](https://www.zdnet.com/article/best-vpn/)**

The government directives can be issued as long as there is "reasonable suspicion" an online activity is conducted [to facilitate a crime](https://www.zdnet.com/article/cybercrime-can-be-the-biggest-threat-to-business-growth/). 

The ministry said a "proactive" approach was necessary to counter the scale and speed achieved by cybercriminals. It noted that syndicates were increasingly sophisticated and malicious activities could propagate quickly online. "Compared to other specified criminal offences, the lower threshold for taking action enables the government to [disrupt scams and malicious cyber activities](https://www.zdnet.com/article/microsoft-heres-how-our-technology-disrupts-ransomware-and-phishing-attacks/) before anyone falls prey," it said. 

Singapore last year recorded 33,669 [cases of scams and cybercrimes](https://www.zdnet.com/article/singapore-hit-by-growing-cybercrimes-clocks-501m-in-losses-from-scams/), 25.2% higher than 2021, with more than SG$660.7 million ($496m) lost to scammers. Phishing, a popular attack vector for such activities, also more than doubled, with 8,500 phishing attempts reported in 2022 compared to 3,100 the year before. 

**Also: [Generative AI brings new risks to everyone. Here's how you can stay safe](https://www.zdnet.com/article/generative-ai-brings-new-risks-to-everyone-heres-how-you-can-stay-safe/)**

The proposed Online Criminal Harms Bill will provide the means for the government to take swift action against online content that is criminal in nature or used to abet crimes, and disrupt such activities before they can [adversely impact users](https://www.zdnet.com/article/china-data-breach-likely-to-fuel-identity-fraud-smishing-attacks/), the ministry said. 

The draft legislation also outlines Codes of Practice that might require some online services to have systems and processes in place to prevent malicious cyber activities, as well as to support enforcement actions against such cybercrimes.

Should the risk of malicious online activities persist on the designated online service, despite the Codes of Practice, directives might be issued to the service provider to implement measures to [reduce such risks](https://www.zdnet.com/article/cybersecurity-teams-are-reaching-their-breaking-point-we-should-all-be-worried/). 

**Also:**[**These experts are racing to protect AI from hackers**](https://www.zdnet.com/in-depth/innovation/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/#link=%7B%22linkText%22:%22%3Cstrong%3EThese%20experts%20are%20racing%20to%20protect%20AI%20from%20hackers.%20Time%20is%20running%20out%20%3C/strong%3E%22,%22target%22:%22_blank%22,%22href%22:%22https://www.zdnet.com/in-depth/innovation/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/%22,%22role%22:%22standard%22,%22absolute%22:%22%22%7D)

The proposed bill includes an appeal mechanism for recipients of government directives to request a review or cancel the directive.

According to the Ministry of Home Affairs, the proposed bill is part of [a range of legislation](https://www.zdnet.com/article/singapore-can-now-order-social-media-sites-to-block-access-as-online-safety-law-kicks-in/) that aims to safeguard Singapore against harmful online activities. These pieces of legislation include the [Protection from Online Falsehoods and Manipulation Act](https://www.zdnet.com/article/singapore-online-falsehoods-law-kicks-in-with-details-on-appeals-process/) and [Foreign Interference Act](https://www.zdnet.com/article/singapore-moots-foreign-interference-law-with-powers-to-issue-online-platforms-take-down-order/). 

The Online Safety (Miscellaneous Amendments) Act also kicked in earlier this year, enabling the Singapore government to issue [directives for social media platforms to block](https://www.zdnet.com/article/singapore-can-now-order-social-media-sites-to-block-access-as-online-safety-law-kicks-in/) local access to what it deems "egregious" content. The regulation also allows access to social media sites to be cut, if the operators refuse to comply with the directive. 

#### Security

    [![race-to-protect-ai-against-hackers.gif]()

 These experts are racing to protect AI from hackers. Time is running out](/article/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/)  [![getty-a-businesswoman-looking-at-a-laptop-while-alsoe-examining-paperwork]()

 Fraudsters are using machine learning to help write scam emails in different languages](/article/fraudsters-are-using-machine-learning-to-help-write-scam-emails-in-different-languages/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/were-you-caught-up-in-the-latest-data-breach-heres-how-to-tell/)  



 



  * [![race-to-protect-ai-against-hackers.gif]()

 These experts are racing to protect AI from hackers. Time is running out](/article/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/)
* [![getty-a-businesswoman-looking-at-a-laptop-while-alsoe-examining-paperwork]()

 Fraudsters are using machine learning to help write scam emails in different languages](/article/fraudsters-are-using-machine-learning-to-help-write-scam-emails-in-different-languages/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/were-you-caught-up-in-the-latest-data-breach-heres-how-to-tell/)
#### Newsletters

   ZDNET Tech Today - US ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) 


## Tags:


### Autogenerated tags:
[[vpn]]
