# The top reasons countries ask Google to remove content | ZDNet
## Which country has sent more takedown requests than any other country?
## Information:

+ Link: https://www.zdnet.com/article/the-top-reasons-countries-ask-google-to-remove-content/
+ Source: ZDNet
+ Author: Eileen Brown
+ Date published: 31 January 2022, 16:34
+ Date scraped: 31 January 2022, 18:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/034a5e5e516b00575ccdbb03a19bf882b112f24a/2014/11/28/cb558a1c-76bf-11e4-b569-d4ae52e95e57/google-adsense-to-news-site-change-your-content-or-else-v3.jpg?width=770&height=578&fit=crop&auto=webp)


Google is the world's number one search engine, with a 92.4% market share, according to Statista. It is not surprising then that the number of takedown requests made to Google by countries around the world continues to grow as our reliance on the internet keeps us online. 


Since 2009, Google has announced the number of content removal requests it receives from governments around the world in its [annual Transparency Report](https://transparencyreport.google.com/) -- and there are some interesting trends in the report. 

Netherlands-based VPN company [Surfshark](https://surfshark.com/google-removed-content) has analysed these files to see [which countries](https://surfshark.com/google-removed-content) have asked Google to remove the most content and the most common reasons for those requests. 

It filtered the data from the Transparency Report by location, the volume of requests between 2011 - 2020, the volume of requests in 2020 alone, and the top reason for requests in each country and globally. 

Its goal was to reveal which government bodies around the world submit the most requests to Google to remove content and why.

As a company, Google covers far more than just search engine requests and responses. Content removal can be requested across Google Docs, Google Play, Gmail, Maps, Photos, Ads and YouTube. But one of its products, YouTube, dominates takedown requests.

Interestingly, YouTube receives more takedown requests than Google Search does. It tops the list of takedown requests in 2020 with 19,775 requests, with web search results not far behind at 19,198. 






There were even 37 requests for content removal on Google Maps. From 2011 to 2020, there were 101,015 takedown requests for YouTube, so requests in 2020 showed a significant jump in numbers.

![The top reasons countries ask Google to remove content zdnet]()![The top reasons countries ask Google to remove content zdnet](https://www.zdnet.com/a/img/resize/6313d3ae29ac9cbf8b1f14d5dff1e4c4178fd3bb/2022/01/31/510dd3d8-807d-4075-9dfc-0d6a4d6e81fc/top-takedown-requests.jpg?fit=bounds&auto=webp)
 Surfshack
 Surfshack's findings show that Russia has sent Google more takedown requests over the past decade than all other countries combined, with 123,606 requests in total over the past ten years. 

Over one in three takedown requests cite national security as the main reason for the takedown request. 

![The top reasons countries ask Google to remove content zdnet]()![The top reasons countries ask Google to remove content zdnet](https://www.zdnet.com/a/img/resize/671da1f868b3a64556e6f472b3fdc816ec8367b2/2022/01/31/d886f48c-361d-4da4-ada1-3752ae73a9e7/top-takedown-requests-reason-surfshack-eileen-brown-zdnet.jpg?fit=bounds&auto=webp)
 Surfshack
 The US has made a total of 9,627 content removal requests since 2011, citing defamation -- the act of damaging the reputation of someone due to verbal or written communication -- as the main reason for the request. 

Although China has only issued 1,252 takedown requests over the past ten years, over three out of four requests (76.04%) cite violence as the main reason for the takedown request.

Defamation is the most prevalent cause for requests made, with 10 of the 25 countries citing this reason the most. 

However, more uncommon reasons for takedown requests include Religious Office (Pakistan), Violence (China), Fraud (Canada) and Government Criticism (Thailand and Vietnam).

Removal requests from the US spiked in the Trump administration's first year due to a 285.47% rise in fraud-related complaints. 

Almost one in ten of America's [3,039,200 fraud victims](https://bjs.ojp.gov/content/pub/pdf/ffus17.pdf) in 2017 were tricked via internet or phone services. Now US Government removal requests have fallen by 67.23% since 201.

Google is not the only company to receive takedown requests. Other companies such as Twitter also produce [similar transparency reports](https://transparency.twitter.com/en/reports/removal-requests.html#2020-jul-dec). And Google, whilst dominating search and video viewings, does not control everything according to the Transparency Report. 

The report explained one of the reasons that it did not remove content was "the content has already been removed by the content owner". Sometimes, Google even receives requests to 'remove content from the internet'. 

Not even Google is that powerful, after all. 





## Tags:


### Autogenerated tags:
[[google]] [[youtube]] [[surfshack]]
