# What are Bitwarden Organizations and how do you use them?
## Password manager Bitwarden's Organizations feature makes it possible to share password vault items with teams or family members.
## Information:

+ Link: https://www.zdnet.com/article/what-are-bitwarden-organizations-and-how-do-you-use-them/
+ Source: ZDNet
+ Author: Jack Wallen
+ Date published: 01 December 2022, 18:44
+ Date scraped: 05 December 2022, 18:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/f65651813815e535d0a7136ffbb6b2ef3d965fde/2022/01/26/fcea35fd-2d24-4933-9460-3005f7028f3e/zd-lifetime-password-manager.jpg?auto=webp&fit=crop&height=675&width=1200)

In this day and age, if you're not [using a password manager](https://www.zdnet.com/article/its-past-time-you-started-using-a-password-manager-whether-you-like-it-or-not/), chances are pretty good you might be using passwords that are weak enough to be cracked by any hacker. And given how rampant [password-based attacks and data breaches](https://www.zdnet.com/article/these-crooks-have-stolen-millions-of-passwords-heres-how-to-avoid-becoming-their-next-victim/) are, you should consider making use of a password manager. 

Why? Because they not only protect your passwords within an encrypted, password-protected vault, but they also include features that can help you create strong, random passwords and even share those entries with other people.

[Bitwarden](https://bitwarden.com/pricing/business/) is no stranger to such features. Built into this open-source password manager is a feature that makes it very easy to share vault items with teams or family members. 

That feature is called Organizations.

**Also:** [**Password-hacking attacks are on the rise. Here's how to protect your accounts**](https://www.zdnet.com/article/password-hacking-attacks-are-on-the-rise-heres-how-to-stop-your-accounts-from-being-stolen/)

With Bitwarden you create an organization, add members to the organization, and then add vault items that can be viewed by any member. Bitwarden allows you to create an organization with a free account, but you're limited to only two users -- including yourself. If you need to share an organization with more than one other person, you'll have migrated to one of the paid plans, which include:

* Premium, $10 annually - advanced 2FA features, emergency access, Bitwarden authenticator, and security reports
* Families, $3.33 per month - up to six users, unlimited Collections, 1GB encrypted storage
* Teams, $3 per user per month - unlimited users and Collections, 1GB encrypted storage
* Enterprise, $5 per user per month - unlimited users and Collections, 1GB encrypted storage, SSO Authentication

It's important to understand that Organizations is a separate feature from your personal vault. What that means is anyone who has access to your organization will not have access to your personal vault. These two things are isolated from one another, so anything you save in your personal vault is safe.

**Also:** [**How to share credit card info in a Bitwarden vault**](https://www.zdnet.com/article/how-to-add-a-credit-card-as-a-bitwarden-vault-item-and-why-you-should/)

With that said, let's see how you create an organization in Bitwarden.

## Requirements

You'll need a valid Bitwarden account, either free or paid, and a web browser.

## How to create Bitwarden Organizations

## 1. Log in to your Bitwarden account

       The one caveat to Organizations is that they can only be created in the web version of the application. Although you can view an organization and even add items to it from the Bitwarden desktop application, you can only create them from the web version. Because of that, you'll need to log into the [vault.bitwarden.com](https://vault.bitwarden.com) with your account credentials.

    ## 2. Navigate to Organizations

       Once you've logged in, you should see a listing of your Vaults near the top left corner of the window. In that list, you'll see + New Organization.

     ![The Bitwarden All Vaults listing.]()    Create your new Bitwarden organization from this menu.

 Jack Wallen/ZDNET

## 3. Create a new organization

       Click + New Organization. In the resulting window, give the organization a name and type the email address associated with your Bitwarden account. Once you've done that, click Submit at the bottom of the page to save the new organization.

     ![The Bitwarden Organization creation screen.]()    Adding the general information for your new organization.

 Jack Wallen/ZDNET

## 4. Share the organization

       The point of a Bitwarden organization is to share it with others. To do this, click on the Organizations tab at the top of the page and then, in the resulting window, click the Manage tab and click + Invite User.

    **Also:** [**How to protect and secure your password manager**](https://www.zdnet.com/article/how-to-protect-and-secure-your-password-manager/)

## 5. Invite a user

       In the pop-up window, add the new member's email address, select the type of user, configure their access control, and select a collection they'll be able to view. Another user configuration option is labeled "Hide Password." This disables the Show Password button for all vault items in the collection and the copy option for passwords.

     ![The Bitwarden Organization member management window.]()    This is where you manage the members of your Bitwarden Organization.

 Jack Wallen/ZDNET

The user will be sent an email where they can verify their account. Once that's done, the user will have access to any vault items you add to the organization.

And that's all there is to using Bitwarden Organizations. Anyone who needs to share passwords with teams, friends, or family members would do well with this feature.

#### Security

   [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)  [![istock-incognito.jpg]()

 How to delete yourself from search results and hide your identity online](/article/how-to-delete-yourself-from-internet-search-results-and-hide-your-identity-online/)  



 



  * [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)
* [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)
* [![istock-incognito.jpg]()

 How to delete yourself from search results and hide your identity online](/article/how-to-delete-yourself-from-internet-search-results-and-hide-your-identity-online/)



## Tags:


### Autogenerated tags:
[[bitwarden]] [[window]] [[1gb]]
