# What is a Bitwarden Secure note and how do you create one?
## Saving a secure note in a password manager is a great way to keep sensitive information locked in a vault. Bitwarden offers such a feature. Find out how to use it.
## Information:

+ Link: https://www.zdnet.com/article/what-is-a-bitwarden-secure-note-and-how-do-you-create-one/
+ Source: ZDNet
+ Author: Jack Wallen
+ Date published: 15 December 2022, 19:47
+ Date scraped: 20 December 2022, 21:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/29a4f812b9aa0b0fe2958e2897793677f8e137cc/2019/06/03/60d3abdb-6e0b-4b7a-a542-c6d778c84b27/istock-cyber-security-concept.jpg?auto=webp&fit=crop&height=675&width=1200)

Sometimes you might want to save something to your [password manager](https://www.zdnet.com/article/youre-definitely-not-making-the-most-of-your-password-manager/) other than login credentials. Good password managers allow you to save other types of information, such as identities, [credit cards](https://www.zdnet.com/article/how-to-add-a-credit-card-as-a-bitwarden-vault-item-and-why-you-should/), and even notes.

That's right, and Bitwarden is no stranger to secure notes. In fact, the tool has a feature called exactly that: Secure notes.

You might want to store software license keys, Social Security information, stock information, or just about any type of information that isn't a login. The key to understanding the Secure note is that it's just a way to collect unstructured data.

It is just that -- a way to lock a note within your vault. That note can contain whatever you need.

**Also:** [**What are Bitwarden Organizations and how do you use them?**](https://www.zdnet.com/article/what-are-bitwarden-organizations-and-how-do-you-use-them/) 

Secure notes are available to both the free and paid plans and can be used in either the web vault or the desktop and mobile apps.

Let's see how to use Secure notes in Bitwarden. I'll demonstrate the desktop app running on [Pop!\_OS Linux](https://www.zdnet.com/article/pop-os-might-have-a-complicated-name-but-it-makes-using-linux-so-easy/), but the process is (mostly) the same on all platforms.

## What is a Bitwarden Secure note and how do you create one?

## 1. Log in to your Bitwarden vault

       The first thing you must do is log in to your Bitwarden vault. Again, it doesn't matter if you're using the web, desktop, or mobile version of the app.

    ## 2. Create a new item

       Near the bottom left corner of the window (or at the bottom right corner of the mobile app), click the + button

     ![The Bitwarden Create Item button.]()    Click the + button to create a new item in your vault.

 Jack Wallen/ZDNET

## 3. Change the type of item

       By default, the type of item will be Login. Click the Type drop-down and select Secure note.

     ![The Type dropdown in the Bitwarden Create Item window.]()    Select the correct type of item from the Type drop-down.

 Jack Wallen/ZDNET

## 4. Create the Secure note

       You can now create the Secure note. You can select an optional folder to house the note, add it to your favorites, enable the master password re-prompt, type your note, add custom fields (from Text, Hidden, and Boolean), and change the ownership of the note.

**Also:** [**How to export your Bitwarden vault for safekeeping**](https://www.zdnet.com/article/how-to-export-your-bitwarden-vault-for-safekeeping/)

The ownership can be changed between the email account associated with Bitwarden or any organization you've created. Once you've finished your Secure note, click the Save button at the bottom of the window. Your Secure note is complete.

     ![The Create Secure Note window.]()    You can add as many custom fields as you need.

 Jack Wallen/ZDNET

## View your Secure notes

To view your Secure notes, click Secure note in the left navigation and select the note you wish to view. If you selected the option for password re-prompt, you'll have to type your Bitwarden account password to view the contents of the note.

 ![The Bitwarden Secure Notes window.]()    Bitwarden's interface is simple to navigate.

 Jack Wallen/ZDNET

And that's all there is to creating a Secure note in the Bitwarden password manager.

If you have random bits of information you'd like to keep secure, this is a great way to do just that.

#### Security

   [![phishing.jpg]()

 Watch out for this triple-pronged PayPal phishing and fraud scam](/article/watch-out-for-this-triple-pronged-paypal-phishing-and-fraud-scam/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)  



 



  * [![phishing.jpg]()

 Watch out for this triple-pronged PayPal phishing and fraud scam](/article/watch-out-for-this-triple-pronged-paypal-phishing-and-fraud-scam/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)
* [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)



## Tags:


### Autogenerated tags:
[[bitwarden]]
