# What is a Gmail app password and how do you create one?
## If third-party apps need to connect to your Gmail account, your regular Google account password may not be enough. Find out how to use the App Passwords feature and why.
## Information:

+ Link: https://www.zdnet.com/article/what-is-a-gmail-app-password-and-how-do-you-create-one/
+ Source: ZDNet
+ Author: Jack Wallen
+ Date published: 29 December 2022, 19:10
+ Date scraped: 06 January 2023, 01:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/1d5cc1d334c46d7c4b5dd27ad9b03ee9933879e5/2017/03/06/d58b9ee9-24f7-45c0-bdd9-9d7ab8e6b16b/screen-shot-2017-03-06-at-21-07-39.jpg?auto=webp&fit=crop&height=675&width=1200)

Gmail is one of the most [widely used email services](https://statisticsanddata.org/data/most-popular-email-providers-in-history/) on the planet. And given how many third-party apps and services are available to connect with Gmail, Google had to come up with a reliable method of securing those accounts. Part of that security comes by way of [two-factor authentication (2FA)](https://www.zdnet.com/article/two-factor-authentication-is-a-great-idea-but-not-enough-people-are-using-it/), which should be considered a must-use for anyone who works with a Google account.

**Also**: [**How to set up two-factor authentication (2FA) and for what**](https://www.zdnet.com/article/better-than-the-best-password-how-to-use-2fa-to-improve-your-security/)

The problem with 2FA is that third-party apps aren't always set up to authenticate with the added layer of security.

That means that when you have 2FA enabled for your Google account, connecting a third-party application or service won't work.

So Google created a feature to get around this problem, called App Passwords.

An app password is a password that is generated so that a third-party app can connect to your Gmail account. You then use it instead of your Google account password when using that app. It really is that simple. And for anyone who's added 2FA to their Google accounts (which you most certainly should), the App Passwords feature is a necessity for connecting third-party apps and services.

**Also:** [**How to keep your Android lock screen from showing sensitive notifications**](https://www.zdnet.com/article/how-to-keep-the-android-lock-screen-from-displaying-sensitive-content/)

I'm going to show you how to use the App Passwords feature to generate an app password for Gmail. Just remember, this is only required if you have 2FA enabled for your Google account and if you need to connect a third-party app or service to Gmail. If you're not in that situation, you don't need to do this.

## Requirements

To create an app password, you'll need a valid Gmail account. I'll assume you do have 2FA enabled and are looking to connect an app to Gmail.

## Creating an app password for Gmail

## 1. Log in to your Google account

       The first thing to do is open a web browser and log in to your Google account.

    ## 2. Go to My Account/App Passwords

       Point your web browser to <https://myaccount.google.com/apppasswords>. Even though you just logged in to your account, you'll most likely be prompted to type your account password again.

    ## 3. Create your first app password

       At the bottom of the page, you should see two drop-downs, one titled "Select app" and the other "Select device." Click the "Select app" drop-down and choose Other. You will then be prompted to name the app password. I would suggest naming the app password for the app or service you'll use it for. After naming the app password, click GENERATE.

     ![The Gmail App Password generator.]()    Generating an app password for Gmail is quite simple.

 Screenshot by Jack Wallen/ZDNET

## 4. Copy your new app password

       After you click GENERATE, a new pop-up window will appear giving your new app password. Copy that password so you can use it for the third-party app or service you want to connect to Gmail. Once you have the password copied, click DONE.

    It's very important to understand that these app passwords can only be viewed once. After clicking DONE, you won't be able to view the password again, which is why it's important to copy the password and use it immediately. I would suggest not clicking DONE until you know the app password works for the app or service you want to connect to your Gmail.

**Also:** [**The best LastPass password manager alternatives**](https://www.zdnet.com/article/best-lastpass-alternatives/)

If you disconnect an app or service from Gmail, you should also delete the app password by clicking the associated trash can icon in the App Passwords listing. It's always better to be safe than sorry.

And that's all there is to creating a Gmail app password. If you don't already have 2FA enabled for Gmail, I would highly recommend you do so.

#### Security

   [![phishing.jpg]()

 Watch out for this triple-pronged PayPal phishing and fraud scam](/article/watch-out-for-this-triple-pronged-paypal-phishing-and-fraud-scam/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)  



 



  * [![phishing.jpg]()

 Watch out for this triple-pronged PayPal phishing and fraud scam](/article/watch-out-for-this-triple-pronged-paypal-phishing-and-fraud-scam/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)
* [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)



## Tags:
***urls***: https://myaccount.google.com/apppasswords

### Autogenerated tags:
[[gmail]] [[google]] [[2fa]] [[third-party]] [[apps]]
