# What is an IP address and how can you change it with a VPN?
## Your IP address can be a gold mine for invasive advertisers, as well as thieves, hackers, and other bad actors. We'll explain why it's so sought after, and how you can protect your IP address by using a VPN.
## Information:

+ Link: https://www.zdnet.com/article/what-is-an-ip-address-and-how-can-you-change-it-with-a-vpn/
+ Source: ZDNet
+ Author: Michael Gariffo
+ Date published: 22 December 2022, 19:31
+ Date scraped: 03 January 2023, 12:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/0bfda07493cc5779518a4b2d18a23243d5ff442b/2022/12/21/6b950ba2-6cd7-4e61-a2f3-6577126faa48/ip-address-scrabble.jpg?auto=webp&fit=crop&height=675&width=1200)

## What is an IP address?

       An IP (or Internet Protocol) address is what devices across the internet use to find each other when they need to connect. Just about everything on the public internet has an IP address assigned to it, just like every home and business has a street address.

    Where street addresses help you find a physical location on a map, connected devices can use IP addresses to find and connect to a device on the Internet.

For endpoints like your home's broadband, an external IP address is assigned by whichever ISP (Internet Service Provider) you subscribe to.

The ISPs themselves draw from pools of available IP addresses assigned to them by [IANA (Internet Assigned Numbers Authority)](https://iana.org/), a division of [ICANN (Internet Corporation for Assigned Names and Numbers)](https://www.icann.org/).  

**Also: [ICANN rejects Ukraine's request to block Russia from the internet](https://www.zdnet.com/home-and-office/networking/icann-rejects-ukraines-request-to-block-russia-from-the-internet/)**

Because of this system, several things can be determined by looking up a given IP address.

These include the ISP that manages that IP address – [Verizon's Fios](https://www.zdnet.com/home-and-office/networking/verizon-internet-review/) or [Comcast's Xfinity](https://www.zdnet.com/home-and-office/networking/xfinity-internet-review/), for instance – as well as the physical location of that address' current user, usually to within a radius of 25 miles or so. 

The IP addresses in use today come in two forms: IPv4 and IPv6. IPv4 is an older format that's still the most commonly used for home networking equipment. An IPv4 address usually looks something like 192.168.1.1 (a common internal IP address used by home modems and routers) or 142.241.40.100 (a public IP address Google was using at the time of writing).

IPv6 addresses use much longer, alphanumeric strings, like 2001:db8:3333:4444:5555:6666:7777:8888. This more complex set of characters can support far more addresses, [helping to future-proof the internet](https://www.zdnet.com/home-and-office/networking/icann-urges-ipv6-adoption-as-global-address-shortage-looms/) against the rampant, ongoing growth of connected devices.The average home or small business user remains relatively unlikely to need to know much about this newer protocol, at least for now. 

## Why would I want to hide my IP address?

       The short answer is to protect your security and privacy. Anyone can use publicly available IP lookup tools to find both your ISP and your general physical location.

     ![A stereotypical hacker in a hoodie sitting in front of scrolling green text]()    Getty Images

On the mildly irritating side of things, your IP address provides an way for invasive advertisers to [bombard you with localized ads](https://www.zdnet.com/article/google-reveals-plans-for-targeted-ad-privacy-policy-changes-coming-to-android/) and to tie any collected browsing data to your IP to help track all of your activities. 

Some folks may have stronger motivations to hide their IP addresses. This includes people living under [repressive regimes that could use an IP address](https://www.zdnet.com/article/nso-groups-pegasus-spyware-used-against-journalists-political-activists-worldwide-report/) to hunt down political opponents, people escaping from abusive relationships, and anyone else who fears they could be [targeted by malicious individuals](https://www.zdnet.com/article/apple-previews-lockdown-mode-a-new-extreme-security-feature/) that would love to get their hands on a physical location.  

Identity thieves would also love to get their hands on this info to further exploit whatever data they may have on their target.

**Also: [Cybersecurity 101: Protect your privacy from hackers, spies, and the government](https://www.zdnet.com/article/online-security-101-how-to-protect-your-privacy-from-hackers-spies-and-the-government/)**

 ![A glowing padlock hovering over a CPU]()    Getty Images

Even if you don't fall into these categories, determined hackers can exploit your IP address to access your home network and anything connected to it, especially if you haven't properly secured your equipment.

In addition to the safety and privacy concerns mentioned above, a new reason to hide your actual IP address has arisen in recent years: geographic streaming restrictions.

Many [streaming service providers](https://www.zdnet.com/home-and-office/home-entertainment/best-streaming-service/) will limit which geographic markets can stream which content, due to licenses to stream shows in some countries but not others, and obstacles like sports broadcasting markets. 

**Also:** [**The best VPNs for streaming**](https://www.zdnet.com/article/best-streaming-vpn/)

Many people choose to circumvent these geographic restrictions by using a VPN (explained in more detail below) to show the streaming provider's systems an IP address from a compatible country or region.

Most decent VPNs provide several geographic locations to choose from. Selecting one in the correct locale broadens what can be streamed via services you're already subscribed to and helps avoid pesky broadcasting blackouts that are mostly holdovers from the days of antenna-based TV.

## How can I change my IP address with a VPN?

       A VPN (Virtual Private Network) works as an intermediary between you and whatever site, app, service, or device you're connecting to on the public internet. This is true whether you're at home [or on a public Wi-Fi network](https://www.zdnet.com/article/connecting-to-public-wi-fi-heres-how-to-protect-your-data-and-your-device/). 

You can think of it as a mask that disguises your identity to everyone and everything on the internet. Without that mask, your real IP address is visible to anyone you connect with. With it, only the VPN's IP address is visible.

     ![A Shield with VPN written on it]()    Getty Images

**Also:** [**Watch out for this PayPal phishing scam**](https://www.zdnet.com/article/watch-out-for-this-triple-pronged-paypal-phishing-and-fraud-scam/)

Suppose you or a family member [falls victim to a phishing scam](https://www.zdnet.com/article/what-is-phishing-how-to-protect-yourself-from-scam-emails-and-more/) or a [website that's been infiltrated by bad actors](https://www.zdnet.com/article/inside-a-ransomware-incident-how-a-single-mistake-left-a-door-open-for-attackers/). If you click on a phishing link or visit the corrupted site without a VPN, those criminals now have your personal IP address and all the info it can provide. Whereas if you have a VPN active, they get nothing but an IP address for a VPN that's more than ready to deal with their shenanigans. 

## Is there a downside to using a VPN to change my IP address?

       From a security and privacy standpoint, it's almost always better to be behind a VPN rather than exposing your actual IP address to the web. That said, connecting to a VPN will impact your connection in a couple of important ways.

The first of these is speed. Since your traffic has to make the additional trip across the VPN's private network on its way to its final destination and back, that adds time and could slow down your [overall download and upload rates](https://www.zdnet.com/home-and-office/networking/download-vs-upload-speed-whats-the-difference/). 

     ![A frustrated gamer staring at her monitor]()    Getty Images

For basic online activities like web browsing, the delay will likely be unnoticeable, especially if you're using a good VPN with a nearby regiony.

Generally speaking, the farther the VPN region is from your physical location, the slower you can expect your connection to be. Someone in North Carolina, for instance, shouldn't notice much slowdown when using a node in Georgia or Virginia, but should expect slower speeds when connecting to a VPN node in the UK.

**Also: [How much internet speed do you really need?](https://www.zdnet.com/home-and-office/networking/how-much-internet-speed-do-you-really-need/)**

The second consideration is [latency](https://www.zdnet.com/home-and-office/home-entertainment/a-gamers-guide-to-internet-speed/). While raw speed determines how quickly pages load and streaming media buffers, latency affects how responsive online games are. This factor, measured in milliseconds, doesn't need much of a delay to take an online game from perfect to a laggy mess. A drop of just 50ms can be noticeable.  

Because of this, it might be best to disable your VPN while playing competitively, or to [set up split tunneling](https://www.zdnet.com/article/what-is-vpn-split-tunneling/) to allow your game traffic to use your standard connection while still protecting your other activities by using the VPN's network.  

## Are there any other benefits to using a VPN?

       VPNs can also encrypt your traffic. This means that, even if data is captured along the way by malicious parties, it's effectively useless to them without the required encryption key.

**Also: [How to encrypt your email and why you should](https://www.zdnet.com/article/how-to-encrypt-your-email-and-why-you-should/)**

The exact way this is handled, the strength of the encryption, and how much you'll benefit from it depend on your chosen VPN and other factors. However, this is another form of protection that it's almost always better to have enabled than not.

    ## How can I get started using a VPN?

       ZDNET's got you covered here. We've reviewed just about every top VPN provider on the planet. You can find links to these individual reviews below.

    * [ExpressVPN](https://www.zdnet.com/article/expressvpn-review/)
* [NordVPN](https://www.zdnet.com/article/nordvpn-review/)
* [Surfshark](https://www.zdnet.com/article/surfshark-vpn-review/)
* [Private Internet Access](https://www.zdnet.com/article/private-internet-access-review/)
* [ProtonVPN](https://www.zdnet.com/article/protonvpn-gets-serious-speed-boost-with-vpn-accelerator/)
* [CyberGhost](https://www.zdnet.com/article/cyberghost-vpn-review-more-than-just-vpn-an-all-in-one-security-kit/)
* [IPVanish](https://www.zdnet.com/article/ipvanish-review/)

Additionally, we've compiled VPN best lists to help you choose with specific needs and users in mind:

* [How the top VPNs compare: Plus, should you try a free VPN?](https://www.zdnet.com/article/best-vpn/)
* [Is there a good free VPN? Well, you get what you pay for](https://www.zdnet.com/article/best-free-vpn/)
* [What is the best VPN for school, and will it keep my information private?](https://www.zdnet.com/article/best-vpn-for-school/)
* [What is the best gaming VPN, and why does ping speed matter?](https://www.zdnet.com/article/best-gaming-vpn/)
* [VPN deals that actually save you money: Protect your data for $1.41 a month](https://www.zdnet.com/article/best-vpn-deals/)
* [The top travel VPNs (plus whether a VPN is all you need to be protected](https://www.zdnet.com/article/best-travel-vpn/)
* [The fastest VPNs: Get great speeds without sacrificing security](https://www.zdnet.com/article/fastest-vpn/)
* [Best VPN for streaming: Unlock Hulu, Netflix, and more](https://www.zdnet.com/article/best-streaming-vpn/)
* [What is the best VPN for Android users and is there a free option?](https://www.zdnet.com/article/best-android-vpn/)
* [Which VPN should you use on iPhone and iPad, and is there a free option?](https://www.zdnet.com/article/best-iphone-vpn/)
* [Unblock streaming services and secure your downloads with these Windows VPNs](https://www.zdnet.com/article/best-vpn-for-windows-pc/)
* [Using a VPN to torrent is a no-brainer and legal gray area, so which is best?](https://www.zdnet.com/article/best-torrenting-vpn/)

Finally, if you've still got questions, chances are we've already answered them in one of our handy guides that you can find here:

* [How to choose the VPN that's right for you](https://www.zdnet.com/article/how-to-choose-the-vpn-thats-right-for-you/)
* [ZDNET's VPN news coverage](https://www.zdnet.com/topic/vpn/)
* [Will using a VPN help protect you from malware or ransomware?](https://www.zdnet.com/article/will-using-a-vpn-help-protect-me-from-malware-or-ransomware/)
* [An iPhone VPN can secure your connection and unlock streaming content](https://www.zdnet.com/article/how-to-set-up-and-use-a-vpn-on-your-iphone/)
* [What is a VPN and why do you need one? Everything you need to know](https://www.zdnet.com/article/what-is-a-vpn-and-how-does-it-work/)
* [How does Surfshark VPN work? Plus how to set it up and use it](https://www.zdnet.com/article/how-does-surfshark-work-plus-how-to-set-it-up-and-use-it-tutorial/)

#### VPN

   [![Best VPN service]()

 The 5 best VPN services available now](/article/best-vpn/)  [![nordvpn-vs-surfshark-review.jpg]()

 NordVPN vs. Surfshark: Which VPN is better for you?](/article/nordvpn-vs-surfshark-which-vpn-is-best-for-you/)  [![mobile-vpn-shutterstock-1208297779.jpg]()

 Must-have mobile VPNs: Ensure your privacy anywhere](/article/best-mobile-vpn/)  [![vpn-internet-tunnel.jpg]()

 What is a VPN, and why do you need one? Here's everything you need to know](/article/what-is-a-vpn-and-how-does-it-work/)    * [![Best VPN service]()

 The 5 best VPN services available now](/article/best-vpn/)
* [![nordvpn-vs-surfshark-review.jpg]()

 NordVPN vs. Surfshark: Which VPN is better for you?](/article/nordvpn-vs-surfshark-which-vpn-is-best-for-you/)
* [![mobile-vpn-shutterstock-1208297779.jpg]()

 Must-have mobile VPNs: Ensure your privacy anywhere](/article/best-mobile-vpn/)
* [![vpn-internet-tunnel.jpg]()

 What is a VPN, and why do you need one? Here's everything you need to know](/article/what-is-a-vpn-and-how-does-it-work/)



## Tags:
***ipv4-adresses***: 192.168.1.1 142.241.40.100
***ipv6-adresses***: 2001:db8:3333:4444:5555:6666:7777:8888

### Autogenerated tags:
[[vpn]] [[ip]] [[vpns]] [[getty]] [[vpn?]] [[address?]] [[isp]] [[ipv4]] [[phishing]] [[one?]]
