# What is the Android Files Safe folder and how do you use it?
## If you have files you want to safeguard on your Android device, there's a feature in the Files app just for you.
## Information:

+ Link: https://www.zdnet.com/article/what-is-the-android-files-safe-folder-and-how-do-you-use-it/
+ Source: ZDNet
+ Author: Jack Wallen
+ Date published: 24 January 2023, 15:30
+ Date scraped: 30 January 2023, 13:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/4855e11588af2d810e70b08b93443f3fde443a23/2020/10/27/db3c0325-2b86-435b-8efa-93828deb6b56/cybersecurity-lock-resized.jpg?auto=webp&fit=crop&height=675&width=1200)

Way back in Android 8, Google introduced a protected folder in the Files application that password-protects access to any files within. That protected folder is called the Safe folder and it's built-in and free to use.

If you're uncertain as to why you might need to use such a file, consider this: [You have sensitive documents on your phone](https://www.zdnet.com/education/computers-tech/what-is-cybersecurity-and-why-cybersecurity-matters/). 

Maybe they were sent to you from your place of employment, or maybe it's travel documentation, bank documentation, images of your driver's license, or your COVID-19 vaccine card.

Whatever it is you want to safeguard from prying eyes, this folder is where you want to save it.

**Also:** [**How to clear the cache on your Android device (and why you should)**](https://www.zdnet.com/article/how-to-clear-the-cache-on-your-android-phone-or-tablet-and-why-you-should/)

Interestingly enough, Google Photos has a similar feature, called [Locked Folder](https://www.zdnet.com/article/why-and-how-you-should-set-up-a-locked-folder-in-google-photos-on-android/), where you can password-protect images so that only those with the passcode can access them. This is the same thing, only in a different app.

Let me show you how to use Safe folder in the Android Files app.

## What is the Android Files Safe folder and how do you use it?

## Requirements

The only thing you'll need is a device running on at least Android 8 -- which should cover just about everyone -- as [a bare minimum of devices are using an older version of Android](https://gs.statcounter.com/android-version-market-share). That's it. Let's protect some files.  
One thing to keep in mind as you follow along is that screenshots have been disabled for certain secure Android components. That means I won't be able to share with you visuals for every step of the process. I will, however, do my best to explain everything such that you don't need images.

## 1. Open Files

      Open your App Drawer by swiping up on your home screen. Locate and tap the icon for Files.

    ![The Files launcher in Android 13.]()    The Files app launcher is accessible from the App Drawer.

 Screenshot by Jack Wallen/ZDNET

## 2. Open Safe folder

      Near the bottom of the Files app, tap "Safe folder."

    ![The Safe folder icon in Android Files.]()    Accessing the Safe folder from within Files.

 Screenshot by Jack Wallen/ZDNET

## 3. Choose your lock option

      In the resulting window, you are given the option to lock the folder with either a PIN or Pattern. In this screen, tap either PIN or Pattern to make your choice.

**Also:** [**The 7 best Android phones**](https://www.zdnet.com/article/best-android-phone/)

Once you've selected an option, you'll then be asked to set either the PIN or Pattern for the Safe folder. After you've successfully set the lock, tap Okay when prompted. The Safe folder is ready to be used.

   Now that you've set up your Safe folder, how do you use it? It's actually quite simple… once you know how.

Open the Files app and navigate to a file you want to place in the Safe folder. Once you've located that file, long-press it to select it. If you want to move multiple files, you can tap to select as many as needed.

 ![The Android 13 Files menu.]()    Moving a file to the Safe folder in Android Files.

 Screenshot by Jack Wallen/ZDNET

Once you've selected the file(s), tap the three-dot menu button at the top right of the window and then tap "Move to Safe folder." You will be prompted for either your PIN or Pattern. Upon successful authentication, the file will be moved to the Safe folder.

To view or use files in the Safe folder, you simply open Files, tap the Safe folder icon, and enter your PIN or Pattern, and you'll get access to those files.

**Also:** [**How to set up a new Android phone**](https://www.zdnet.com/article/how-to-set-up-a-new-android-phone-do-these-five-things-first/)

And that's all there is to safeguarding files in the Android Files app. This is a great way to protect sensitive information on your phone. In conjunction with the Google Photos Locked Folder, you can be sure to keep sensitive data protected against prying eyes.

#### Security

   [![img-1504]()

 Flipper Zero: Geeky toy or serious security tool?](/article/flipper-zero-geeky-toy-or-serious-security-tool/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)  



 



  * [![img-1504]()

 Flipper Zero: Geeky toy or serious security tool?](/article/flipper-zero-geeky-toy-or-serious-security-tool/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)
* [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)



## Tags:


### Autogenerated tags:
[[android]] [[google]] [[screenshot]]
