# What's the best way to ensure your privacy with a web browser?
## With privacy becoming more and more challenging to maintain, what's the most effective method of preventing third parties from keeping tabs on you in your web browser? Here are some options.
## Information:

+ Link: https://www.zdnet.com/home-and-office/work-life/whats-the-best-way-to-ensure-your-privacy-with-a-web-browser/
+ Source: ZDNet
+ Author: Jack Wallen
+ Date published: 28 February 2023, 15:42
+ Date scraped: 06 March 2023, 06:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/6cf8e708582450a805a03ce4e1e1b6126bfa9338/2023/02/28/30dbc73f-cc0e-4d3f-9ac2-260e55f04f28/gettyimages-1350595566.jpg?auto=webp&fit=crop&height=675&width=1200)

Ah, the [web browser](https://www.zdnet.com/home-and-office/work-life/no-browser-is-perfect-whats-a-user-to-do/). It's the one tool modern society cannot do without. We work, play, research, connect, and shop with web browsers. I think it's safe to say that the majority of desktop computer usage is done via a web browser. That means there are millions of users ripe for having their privacy invaded.

That's not being hyperbolic. Third parties are constantly collecting data from users, via web browsers, all over the world. And you may prefer not to have that data collected. But what can you do?

**Also:** [**Now ChatGPT is coming to your web browser, too**](https://www.zdnet.com/article/now-chatgpt-is-coming-to-your-web-browser-too/)

First off, you can choose the right browser. If you check most lists of the [best browsers for security](https://www.zdnet.com/article/best-browser-for-privacy/), you'll find one particular browser regularly left out… Chrome. Although Chrome is the most widely used browser on the planet (with a [65.4% global market share](https://gs.statcounter.com/browser-market-share)), it is also one of the least trusted browsers. 

Yes, there is certainly a correlation to be found there. Because [Chrome is so widespread](https://www.zdnet.com/home-and-office/networking/whats-the-most-popular-web-browser-in-2022/), it makes sense that hackers and other ne'er-do-wells would target Chrome. That is the same argument many made over the years defending the Windows OS -- it was targeted because it was the most popular.

**Also:** [**With this Google Chrome update, the browser should stop draining your battery life**](https://www.zdnet.com/article/with-this-google-chrome-update-the-browser-should-stop-draining-your-battery-life/)

The natural inclination would then be to simply switch to another browser. Make the [jump from Chrome to Brave](https://www.zdnet.com/article/google-chrome-rival-brave-reports-another-big-jump-in-users/) or Firefox and, in theory, you'll be better off. Right? Unfortunately, there's no guarantee, as privacy can be a concern for [every web browser](https://www.zdnet.com/home-and-office/work-life/no-browser-is-perfect-whats-a-user-to-do/). 

Yes, if you make the switch to either Firefox or Brave, you are much better off than staying with Chrome.

But there's more that you can do.

Let me explain.

## Get to know Incognito or Private mode

If you don't already know about your browser's Incognito or Private mode, it's time you did. Most every web browser offers a privacy mode of some kind. These modes prevent the details of your browsing from being saved and the websites you visit from being shared with your other devices. Essentially, these modes are supposed to keep your browsing history hidden because they don't save anything.

**Also:** [**How to lock Incognito tabs on Android Chrome for more privacy**](https://www.zdnet.com/article/how-to-lock-active-incognito-tabs-on-android-chrome-for-more-privacy/)

In theory, that's great. Unfortunately, it's not a be-all-end-all solution. Why? Well, for one thing, a Private mode doesn't hide your searches from your service provider, your employer, or certain government agencies.

Of course, if you have nothing to hide, it's no big deal, right? Sort of. Your private browsing information can be used by third parties for targeted advertisement and more.

So, if Private mode isn't enough, what is?

## DNS over HTTPS

One of the first things you should do is enable DNS over HTTPS (if your browser supports the feature). This encrypts your online searches and your web traffic, preventing third parties from viewing your search queries or know what sites you've visited.

Most modern browsers, such as Brave, Chrome, Edge, Firefox, Opera, and Safari, offer the feature. Here's our guide to [how to enable DNS over HTTPS](https://www.zdnet.com/article/dns-over-https-will-eventually-roll-out-in-all-major-browsers-despite-isp-opposition/). Make sure to enable the feature for both regular and private sessions if your browser allows it. 

## Use Tor

The absolute best thing you can do is opt for a web browser like [Tor](https://www.zdnet.com/article/tors-latest-release-makes-it-easier-to-find-secure-onion-services/), which uses the Onion network to anonymize all of your traffic. Back in its younger days, Tor was a complicated piece of software. Now, it's as easy as using any web browser. [Tor](https://www.torproject.org/) blocks trackers, defends against surveillance, resists fingerprinting, and includes multi-layered encryption. 

**Also:** [**Best browsers for privacy**](https://www.zdnet.com/article/best-browser-for-privacy/)

What's the difference between a Private mode and Tor? With Private browsing, the following are deleted as soon as you close the private window:

* Browsing history
* Cookie store
* Search history

However, as I mentioned earlier, your provider, employer, and some government agencies will still be able to see the sites you visit. With Private mode, you are hiding things from anyone (or any entity) that has access to your computer.

With Tor, all three of the above are deleted, but you maintain a heightened level of anonymity. In other words, your history and cookies are deleted upon exit and no one but you can see what you browse.

The caveat to using Tor (or any anonymizer or VPN technology) is that your web experience will be noticeably slower. That's because Tor uses servers around the globe for randomizing your traffic. But given the speeds of today's ISPs, the hit your browser will take is nothing like it was 10 years ago.

With Tor, you don't have to worry about using a Private mode or enabling DNS over HTTPS. You just use the browser.

## Which path should you take?

For those who don't want to adopt a different browser, at the bare minimum, you should be using Private mode as often as possible. I would go so far as to say Private mode should be your default path for using any web browser, especially if privacy is your top concern. At the same time, you should most certainly enable DNS over HTTPS. With the combination of those two options alone, your privacy is greatly improved.

If you rely on saved usernames and passwords, one thing to keep in in mind is that Private mode will require that you type those credentials every time. Trust me when I say that's the safest method. You should not allow your web browser to save your passwords. Instead, use a [password manager](https://www.zdnet.com/article/best-password-manager/). The slight inconvenience will reward you with considerably heightened security for your accounts.

**Also:** [**How to protect and secure your password manager**](https://www.zdnet.com/article/how-to-protect-and-secure-your-password-manager/)

However, if you really want to get the most bang for your buck, drop the browser you are using and switch to Tor. It's not perfect but it's certainly a lot safer than the likes of Chrome.

#### Security

    [![race-to-protect-ai-against-hackers.gif]()

 These experts are racing to protect AI from hackers. Time is running out](/article/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/)  [![getty-a-businesswoman-looking-at-a-laptop-while-alsoe-examining-paperwork]()

 Fraudsters are using machine learning to help write scam emails in different languages](/article/fraudsters-are-using-machine-learning-to-help-write-scam-emails-in-different-languages/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  



 



  * [![race-to-protect-ai-against-hackers.gif]()

 These experts are racing to protect AI from hackers. Time is running out](/article/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/)
* [![getty-a-businesswoman-looking-at-a-laptop-while-alsoe-examining-paperwork]()

 Fraudsters are using machine learning to help write scam emails in different languages](/article/fraudsters-are-using-machine-learning-to-help-write-scam-emails-in-different-languages/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)



## Tags:


### Autogenerated tags:
[[dns]] [[https]] [[brave]] [[firefox]] [[vpn]]
