# Your cybersecurity training needs improvement because hacking attacks are only getting worse | ZDNet
## As the internet becomes an increasingly vital part of our lives, more needs to be done to prevent vital services from being disrupted.
## Information:

+ Link: https://www.zdnet.com/article/your-cybersecurity-training-needs-improvement-because-hacking-attacks-are-only-getting-worse/
+ Source: ZDNet
+ Author: Danny Palmer
+ Date published: 06 January 2022, 09:27
+ Date scraped: 06 January 2022, 11:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/9262cdf38ba735d6492821e0f4d1eaeae34d55fd/2021/09/22/62d5cc21-588a-46e9-9539-98ab0fc95e50/shutterstock-323595944.jpg?width=770&height=578&fit=crop&auto=webp)

## Article:
![Article Image](https://www.zdnet.com/a/img/resize/9262cdf38ba735d6492821e0f4d1eaeae34d55fd/2021/09/22/62d5cc21-588a-46e9-9539-98ab0fc95e50/shutterstock-323595944.jpg?width=770&height=578&fit=crop&auto=webp)

The threat of cyberattacks is growing and much more needs to be done to educate businesses and users about risks in order to prevent widespread damage and disruption as a result of cyber incidents.  

Events like ransomware attacks against [utilities and infrastructure providers](https://www.zdnet.com/article/colonial-pipeline-ransomware-attack-everything-you-need-to-know/), production facilities and [hospitals](https://www.zdnet.com/article/ransomware-irelands-health-service-is-still-significantly-disrupted-weeks-after-attack/) have demonstrated that cyberattacks can have very real consequences for people, restricting access to vital goods and services for days, weeks [and even months](https://www.zdnet.com/article/irish-healthcare-ransomware-attack-three-quarters-of-servers-decrypted-but-disruption-to-services-will-continue-for-months/).  


But despite the risk posed by cyberattacks, [many businesses and their boardrooms](https://www.zdnet.com/article/the-ransomware-threat-is-getting-worse-but-businesses-still-arent-taking-it-seriously/) still don't fully understand the threats they're facing from cyber criminals and how to best defend their networks against them.  

**SEE:**[**A winning strategy for cybersecurity**](http://www.zdnet.com/topic/a-winning-strategy-for-cybersecurity/)**(ZDNet special report)**

Part of the problem is that, for many businesses, cybersecurity isn't ingrained into everyday operations and employees are only asked to think about it when doing annual cybersecurity training – leaving companies at risk from cyberattacks the rest of the year. 

"I think one of the most important things to realise is most of the education and training done, it's not very effective," Stuart E. Madnick, professor of information technology and engineering systems at MIT Sloan Executive Education [told ZDNet Security Update](https://www.zdnet.com/video/the-threat-from-hackers-is-getting-worse-and-ignorance-isnt-an-excuse-for-boardrooms-any-more/).  

"The 30-minute video you're obligated to watch once a year doesn't do the job". 






According to Madnick – who has been at M.I.T. since 1972 and has served as the head of MIT's Information Technologies Group for more than 20 years – organisations need to build a culture of cybersecurity that actively involves everyone.  

If people have a greater understanding of how their organisation falling victim to a cyberattack could affect them, it could lead to everyone being more careful when it comes to cybersecurity. 

"If somehow you think you play a role in defending your company, it's important, but that's not something we've been used to in the past, so you have to help people understand that," said Madnick. 

Many people associate cyberattacks or being hacked with having [their personal information or bank details stolen](https://www.zdnet.com/article/my-stolen-credit-card-details-were-used-4500-miles-away-i-tried-to-find-out-how-it-happened/). But the reality is that cyberattacks are becoming much more damaging and costly. Incidents, from ransomware attacks to data breaches or [business email compromise](https://www.zdnet.com/video/bec-and-romance-scams-how-to-protect-your-business/) (BEC) scams can cost organisations millions. 

And as critical infrastructure and vital services become increasingly connected to the internet, there's the additional risk of cyberattacks causing widespread disruption. 

"One thing we're just beginning to see now are attacks on the cyber infrastructure of organisations, like hospitals and power grids," said Madnick. 

"Imagine the electricity of London going out, not for an hour-and-a-half, not for a day, but for three weeks. That could be pretty serious," he added, noting this isn't just a fictional scenario, as [Ukraine has previously seen power outages in the dead of winter because of cyberattacks, suspected to come from Russia](https://www.zdnet.com/article/how-hackers-attacked-ukraines-power-grid-implications-for-industrial-iot-security/). 

That's far from the only time hostile hackers have entered networks of critical infrastructure, with [attackers detected inside the networks of American utilities providers](https://www.zdnet.com/article/these-four-new-hacking-groups-are-targeting-critical-infrastructure-warns-security-company/). There's the risk that it's only a matter of time before attackers take advantage of vulnerabilities in industrial networks to cause damage and disruption.  

If we don't take this seriously we're going to suffer serious consequences, he argues. "That's why it's so important to educate broadly on the implications of cybercrime," said Madnick. 

"The worst is yet to come," he adds, noting how more and more of life now depends on technology.

**SEE:** [**Ransomware: Industrial services top the hit list - but cyber criminals are diversifying**](https://www.zdnet.com/article/ransomware-industrial-services-are-still-the-most-popular-target-but-now-cyber-criminals-are-diversifying-attacks/)

For example, the rise of [the Internet of Things](https://www.zdnet.com/article/what-is-the-internet-of-things-everything-you-need-to-know-about-the-iot-right-now/) (IoT) means basic appliances and sensors are connected to the internet – but, if they're not properly secured, [they're just another avenue that attackers can use as a gateway to wider networks](https://www.zdnet.com/article/your-insecure-internet-of-things-devices-are-putting-everyone-at-risk-of-attack/).  

Madnick cited how something as simple as a toothbrush can be IoT-connected. While the app might give a user feedback on how well they're brushing their teeth, a toothbrush that's not secured properly could potentially carry cybersecurity risks. And more and more devices are being added to networks that won't have been designed with IoT devices in mind. 

"Almost every product, except a brick, will have a computer in it, so the number of devices that can be cyber-attacked is increasing exponentially," said Madnick. 

"The attack surfaces are multiplying all over the place and the consequences of these attacks are hard to imagine yet," he added. 

### **MORE ON CYBERSECURITY**

* [**Bosses are reluctant to spend money on cybersecurity. Then they get hacked**](https://www.zdnet.com/article/too-many-bosses-are-reluctant-to-spend-money-on-cybersecurity-then-they-get-hacked/)
* [**Businesses don't know how to manage VPN security properly - and cyber criminals are taking advantage**](https://www.zdnet.com/article/many-organisations-dont-know-how-to-manage-vpn-security-properly-and-cyber-criminals-are-taking-advantage/)
* [**The IoT is getting a lot bigger, but security is still getting left behind**](https://www.zdnet.com/article/the-iot-is-getting-a-lot-bigger-but-security-is-still-getting-left-behind/)
* [**Businesses don't talk about being victims of cyberattacks. That needs to change**](https://www.zdnet.com/article/businesses-dont-talk-about-being-victims-of-cyberattacks-that-needs-to-change/)
* [**Ransomware: It's a 'golden era' for cyber criminals - and it could get worse before it gets better**](https://www.zdnet.com/article/ransomware-its-a-golden-era-for-cyber-criminals-and-it-could-get-worse-before-it-gets-better/)







## Tags:
***email-adresses***: hasbeen@m.i.t

### Autogenerated tags:
[[cyberattacks]] [[cybersecurity]] [[madnick]] [[ransomware]] [[organisations]] [[iot]]
