# Chinese malware removed from SOHO routers after FBI issues covert commands
## Routers were being used to conceal attacks on critical infrastructure.
## Information:

+ Link: https://arstechnica.com/security/2024/01/chinese-malware-removed-from-soho-routers-after-fbi-issues-covert-commands/
+ Source: Ars Technica
+ Author: Dan Goodin
+ Date published: 31 January 2024, 23:34
+ Date scraped: 01 February 2024, 00:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2019/06/getty-wireless-router-760x380.jpg)



The US Justice Department said Wednesday that the FBI surreptitiously sent commands to hundreds of infected small office and home office routers to remove malware China state-sponsored hackers were using to wage attacks on critical infrastructure.


The routers—mainly Cisco and Netgear devices that had reached their end of life—were infected with what’s known as KV Botnet malware, Justice Department officials [said](https://www.justice.gov/opa/pr/us-government-disrupts-botnet-peoples-republic-china-used-conceal-hacking-critical). Chinese hackers from a group tracked as Volt Typhoon used the malware to wrangle the routers into a network they could control. Traffic passing between the hackers and the compromised devices was encrypted using a VPN module KV Botnet installed. From there, the campaign operators connected to the networks of US critical infrastructure organizations to establish posts that could be used in future cyberattacks. The arrangement caused traffic to appear as originating from US IP addresses with trustworthy reputations rather than suspicious regions in China.


Seizing infected devices
------------------------


Before the takedown could be conducted legally, FBI agents had to receive authority—technically for what’s called a seizure of infected routers or "target devices"—from a federal judge. An initial affidavit seeking authority was filed in US federal court in Houston in December. Subsequent requests have been filed since then.


"To effect these seizures, the FBI will issue a command to each Target Device to stop it from running the KV Botnet VPN process," an agency special agent wrote in an [affidavit](https://www.justice.gov/opa/media/1336421/dl?inline) dated January 9. “This command will also stop the Target Device from operating as a VPN node, thereby preventing the hackers from further accessing Target Devices through any established VPN tunnel. This command will not affect the Target Device if the VPN process is not running, and will not otherwise affect the Target Device, including any legitimate VPN process installed by the owner of the Target Device.”


Wednesday’s Justice Department statement said authorities had followed through on the takedown, which disinfected "hundreds" of infected routers and removed them from the botnet. To prevent the devices from being reinfected, the takedown operators issued additional commands that the affidavit said would "interfere with the hackers’ control over the instrumentalities of their crimes (the Target Devices), including by preventing the hackers from easily re-infecting the Target Devices."


The affidavit said elsewhere that the prevention measures would be neutralized if the routers were restarted. These devices would then be once again vulnerable to infection.


Redactions in the affidavit make the precise means used to prevent re-infections unclear. Portions that weren’t censored, however, indicated the technique involved a loop-back mechanism that prevented the devices from communicating with anyone trying to hack them.


Portions of the affidavit explained:



> 22. To effect these seizures, the FBI will simultaneously issue commands that will interfere with the hackers’ control over the instrumentalities of their crimes (the Target Devices), including by preventing the hackers from easily re-infecting the Target Devices with KV Botnet malware.
> 
> 
> 1. a. When the FBI deletes the KV Botnet malware from the Target Devices [redacted. To seize the Target Devices and interfere with the hackers’ control over them, the FBI [redacted]. This [redacted] will have no effect except to protect the Target Device from reinfection by the KV Botnet [redacted] The effect of can be undone by restarting the Target Device [redacted] make the Target Device vulnerable to re-infection.
> 2. b. [redacted] the FBI will seize each such Target Device by causing the malware on it to communicate with only itself. This method of seizure will interfere with the ability of the hackers to control these Target Devices. This communications loopback will, like the malware itself, not survive a restart of a Target Device.
> 3. c. To seize Target Devices, the FBI will [redacted] block incoming traffic [redacted] used exclusively by the KV Botnet malware on Target Devices, to block outbound traffic to [redacted] the Target Devices’ parent and command-and-control nodes, and to allow a Target Device to communicate with itself [redacted] are not normally used by the router, and so the router’s legitimate functionality is not affected. The effect of [redacted] to prevent other parts of the botnet from contacting the victim router, undoing the FBI’s commands, and reconnecting it to the botnet. The effect of these commands is undone by restarting the Target Devices.
> 
> 
> 23. To effect these seizures, the FBI will issue a command to each Target Device to stop it from running the KV Botnet VPN process. This command will also stop the Target Device from operating as a VPN node, thereby preventing the hackers from further accessing Target Devices through any established VPN tunnel. This command will not affect the Target Device if the VPN process is not running, and will not otherwise affect the Target Device, including any legitimate VPN process installed by the owner of the Target Device.
> 
> 




Now that the operation has been disclosed, the FBI plans to contact affected ISPs so they can notify affected subscribers.


The takedown disclosed Wednesday isn’t the first time the FBI has issued commands to infected devices without the owners’ knowledge ahead of time. In 2021, authorities [executed](https://www.justice.gov/opa/pr/justice-department-announces-court-authorized-effort-disrupt-exploitation-microsoft-exchange) a similar action to disinfect Microsoft Exchange servers that had been compromised by a different China-state group tracked as Hafnium. Details of that operation were also redacted, but the methods involved the FBI using passwords to issue a command that caused the server to delete text-based interfaces known as web shells from the machines.


Unpatched routers: a growing scourge
------------------------------------


In 2018, researchers reported that more than 500,000 SOHO routers had been [compromised](https://arstechnica.com/information-technology/2018/05/hackers-infect-500000-consumer-routers-all-over-the-world-with-malware/) by [sophisticated malware](https://arstechnica.com/information-technology/2018/06/vpnfilter-malware-infecting-50000-devices-is-worse-than-we-thought/) dubbed VPNFilter. The mass hack was later revealed to be an operation by a Russian-state group tracked as Sofacy. In that event, the FBI issued an advisory urging people to [restart their routers](https://arstechnica.com/information-technology/2018/05/fbi-tells-router-users-to-reboot-now-to-kill-malware-infecting-500k-devices/) to remove any possible infections. The agency also [seized](https://arstechnica.com/information-technology/2018/05/fbi-seizes-server-russia-allegedly-used-to-infect-500000-consumer-routers/) a domain used to control VPNFilter.
The compromise of SOHO routers for use in state-sponsored attacks underscores a growing problem with legacy devices that no longer receive security patches from their manufacturers. These permanently vulnerable devices pose a threat not just to the owners but also to the public at large. Users with the means should replace them with new routers and check for and install available patches as they become available. Another measure is to reboot routers every day or two since most infections of these devices cannot survive them.


This month’s takedown comes as the Chinese government has stepped up attacks in recent years to compromise routers, cameras, and other network-connected devices to target critical infrastructure. In 2021, for example, hackers compromised Internet-facing DVR and IP cameras for use as command and control nodes from malware tracked as Shadowpad, [according to](https://go.recordedfuture.com/hubfs/reports/ta-2022-0406.pdf) security firm Recorded Future. The hackers, from a group Recorded Future tracks as RedEcho, then used the botnet to target power grids in India. The US Cybersecurity and Infrastructure Agency [warned](https://arstechnica.com/information-technology/2023/05/chinese-state-hackers-infect-critical-infrastructure-throughout-the-us-and-guam/) of the trend in May last year. Researchers in the private sector have issued [similar warnings](https://arstechnica.com/information-technology/2023/05/malware-turns-home-routers-into-proxies-for-chinese-state-sponsored-hackers/).
“Chinese threat actors have recently been shifting their strategy from pure espionage towards establishing persistent access into critical networks in response to the changing geopolitical landscape and possibly in preparation for a conflict or for targeted attacks,” Daniel dos Santos, head of research at security firm Forescout wrote in an email. He said upcoming events such as the Olympic games and elections in the US, India, and the European Union were all fueling the change.





## Tags:


### Autogenerated tags:
[[botnet]] [[vpn]] [[malware]] [[[redacted]]]
