# DOJ turns tables on Russian hackers, uses their malware to wipe out botnet
## Feds once again fix up compromised retail routers under court order.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/02/doj-turns-tables-on-russian-hackers-uses-their-malware-to-wipe-out-botnet/
+ Source: Ars Technica
+ Author: Kevin Purdy
+ Date published: 16 February 2024, 16:37
+ Date scraped: 16 February 2024, 17:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/02/GettyImages-147518689-760x380.jpg)



More than 1,000 Ubiquiti routers in homes and small businesses were infected with malware used by Russian-backed agents to coordinate them into a botnet for crime and spy operations, [according to the Justice Department](https://www.justice.gov/opa/pr/justice-department-conducts-court-authorized-disruption-botnet-controlled-russian).


That malware, which worked as a botnet for the Russian hacking group [Fancy Bear](https://arstechnica.com/features/2023/05/is-cybersecurity-an-unsolvable-problem/), was removed in January 2024 under a secret court order as part of "Operation Dying Ember," according to the FBI's director. It affected routers running Ubiquiti's EdgeOS, but only those that had not changed their default administrative password. Access to the routers allowed the hacking group to "conceal and otherwise enable a variety of crimes," the DOJ claims, including spearphishing and credential harvesting in the US and abroad.


Unlike previous attacks by Fancy Bear—that the DOJ ties to GRU Military Unit 26165, which is also known as APT 28, Sofacy Group, and Sednit, among other monikers—the Ubiquiti intrusion relied on a known malware, [Moobot](https://arstechnica.com/information-technology/2020/03/lilin-dvrs-and-zyxel-nas-devices-have-been-active-exploit-for-months/). Once infected by "Non-GRU cybercriminals," GRU agents installed "bespoke scripts and files" to connect and repurpose the devices, according to the DOJ.


The DOJ also used the Moobot malware to copy and delete the botnet files and data, according to the DOJ, and then changed the routers' firewall rules to block remote management access. During the court-sanctioned intrusion, the DOJ "enabled temporary collection of non-content routing information" that would "expose GRU attempts to thwart the operation." This did not "impact the routers' normal functionality or collect legitimate user content information," the DOJ claims.


"For the second time in two months, we've disrupted state-sponsored hackers from launching cyber-attacks behind the cover of compromised US routers," said Deputy Attorney General Lisa Monaco in a press release.


The DOJ states it will notify affected customers to ask them to perform a factory reset, install the latest firmware, and change their default administrative password.


Christopher A. Wray, director of the FBI, expanded on the Fancy Bear operation and international hacking threats generally at the ongoing Munich Security Conference. Russia has recently targeted underwater cables and industrial control systems worldwide, Wray said, [according to a New York Times report](https://www.nytimes.com/2024/02/15/us/politics/hacking-russian-intelligence-routers.html?smid=nytcore-ios-share&referringSource=articleShare). And since its invasion of Ukraine, Russia has focused on the US energy sector, Wray said.


The past year has been an active time for attacks on routers and other network infrastructure. [TP-Link routers were found infected](https://arstechnica.com/information-technology/2020/03/lilin-dvrs-and-zyxel-nas-devices-have-been-active-exploit-for-months/) in May 2023 with malware from a reportedly Chinese-backed group. In September, modified firmware in Cisco routers was discovered as part of [a Chinese-backed intrusion](https://arstechnica.com/security/2023/09/china-state-hackers-are-camping-out-in-cisco-routers-us-and-japan-warn/) into multinational companies, according to US and Japanese authorities. Malware said by the DOJ to be tied to the Chinese government was [removed from SOHO routers](https://arstechnica.com/security/2024/01/chinese-malware-removed-from-soho-routers-after-fbi-issues-covert-commands/) by the FBI last month in similar fashion to the most recently revealed operation, targeting Cisco and Netgear devices that had mostly reached their end of life and were no longer receiving security patches.


In each case, the routers provided a highly valuable service to the groups; that service was secondary to whatever primary aims later attacks might have. By nesting inside the routers, hackers could send commands from their overseas locations but have the traffic appear to be coming from a far more safe-looking location inside the target country or even inside a company.


Similar inside-the-house access has been sought by international attackers through VPN products, as in the [three different Ivanti vulnerabilities](https://arstechnica.com/security/2024/02/as-if-two-ivanti-vulnerabilities-under-explot-wasnt-bad-enough-now-there-are-3/) discovered recently.





## Tags:


### Autogenerated tags:
[[doj]] [[malware]] [[ubiquiti]] [[botnet]] [[gru]]
