# ASUS urges customers to patch critical router vulnerabilities
## ASUS has released new firmware with cumulative security updates that address vulnerabilities in multiple router models, warning customers to immediately update their devices or restrict WAN access until they're secured.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/asus-urges-customers-to-patch-critical-router-vulnerabilities/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 19 June 2023, 13:30
+ Date scraped: 19 June 2023, 18:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/06/19/Asus_routers.jpg)



ASUS has released new firmware with cumulative security updates that address vulnerabilities in multiple router models, warning customers to immediately update their devices or restrict WAN access until they're secured.


As the company explains, the newly released firmware contains fixes for nine security flaws, including high and critical ones.


The most severe of them are tracked as [CVE-2022-26376](https://nvd.nist.gov/vuln/detail/CVE-2022-26376) and [CVE-2018-1160](https://nvd.nist.gov/vuln/detail/CVE-2018-1160). The first is a critical memory corruption weakness in the Asuswrt firmware for Asus routers that could let attackers trigger denial-of-services states or gain code execution.


The other critical patch is for an almost five-year-old CVE-2018-1160 bug caused by an out-of-bounds write Netatalk weakness that can also be exploited to gain arbitrary code execution on unpatched devices.


"Please note, if you choose not to install this new firmware version, we strongly recommend disabling services accessible from the WAN side to avoid potential unwanted intrusions. These services include remote access from WAN, port forwarding, DDNS, VPN server, DMZ, port trigger," [ASUS warned](https://www.asus.com/content/asus-product-security-advisory/#:~:text=06/19/2023%20New%20firmware%20with%20accumulate%20security%20updates) in a security advisory published today.


"We strongly encourage you to periodically audit both your equipment and your security procedures, as this will ensure that you will be better protected."


The list of impacted devices includes the following models: GT6, GT-AXE16000, GT-AX11000 PRO, GT-AX6000, GT-AX11000, GS-AX5400, GS-AX3000, XT9, XT8, XT8 V2, RT-AX86U PRO, RT-AX86U, RT-AX86S, RT-AX82U, RT-AX58U, RT-AX3000, TUF-AX6000, and TUF-AX5400.


## Customers are urged to patch immediately


ASUS warned users of impacted routers to update them to the latest firmware as soon as possible, available via the [support website](https://www.asus.com/support/), [each product's page](https://www.asus.com/Networking/), or via links provided in [today's advisory](http://www.asus.com/content/asus-product-security-advisory/#:~:text=06/19/2023%20New%20firmware%20with%20accumulate%20security%20updates).


The company also recommends creating distinct passwords for the wireless network and router administration pages of at least eight characters (combining uppercase letters, numbers, and symbols) and avoiding using the same password for multiple devices or services.


The support website also provides detailed information on [updating the firmware](https://www.asus.com/support/FAQ/1008000) to the latest version and the measures users can take to [make their routers more secure](https://www.asus.com/support/FAQ/1039292).


ASUS' warning should be taken seriously, seeing that the company's products have been known to be targeted by botnets before.


For instance, in Mach 2022, ASUS [warned of Cyclops Blink malware attacks](https://www.bleepingcomputer.com/news/security/asus-warns-of-cyclops-blink-malware-attacks-targeting-routers/) targeting multiple ASUS router models to gain persistence and use them for remote access into compromised networks.


One month earlier, in February 2022, a joint security advisory from U.S. and U.K. cybersecurity agencies [linked the Cyclops Blink botnet](https://www.bleepingcomputer.com/news/security/us-uk-link-new-cyclops-blink-malware-to-russian-state-hackers/) to the Russian military Sandworm threat group before [disrupting it](https://www.bleepingcomputer.com/news/security/us-disrupts-russian-cyclops-blink-botnet-before-being-used-in-attacks/) and preventing its use in attacks.





## Tags:
***CVE's***: CVE-2022-26376 CVE-2018-1160

### Autogenerated tags:
[[asus]]
