# CISA: Critical Ivanti auth bypass bug now actively exploited
## CISA warns that a critical authentication bypass vulnerability in Ivanti's Endpoint Manager Mobile (EPMM) and MobileIron Core device management software (patched in August 2023) is now under active exploitation.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/cisa-critical-ivanti-auth-bypass-bug-now-actively-exploited/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 18 January 2024, 15:51
+ Date scraped: 18 January 2024, 21:05

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/12/20/Ivanti.jpg)



CISA warns that a critical authentication bypass vulnerability in Ivanti's Endpoint Manager Mobile (EPMM) and MobileIron Core device management software (patched [in August 2023](https://www.bleepingcomputer.com/news/security/ivanti-discloses-new-critical-auth-bypass-bug-in-mobileiron-core/)) is now under active exploitation.


Tracked as [CVE-2023-35082](https://nvd.nist.gov/vuln/detail/CVE-2023-35082), the flaw is a remote unauthenticated API access vulnerability affecting all versions of EPMM 11.10, 11.9, and 11.8 and MobileIron Core 11.7 and below,.


Successful exploitation provides attackers access to personally identifiable information (PII) of mobile device users and can let them backdoor compromised servers when chaining the bug with other flaws.


"Ivanti has an RPM script available now. We recommend customers first upgrade to a supported version and then apply the RPM script," the company said in August. "More detailed information can be found in this [Knowledge Base article](https://forums.ivanti.com/s/article/KB-Remote-Unauthenticated-API-Access-Vulnerability-CVE-2023-35082)on the Ivanti Community portal."


Cybersecurity company Rapid7, which discovered and reported the vulnerability, [provides indicators of compromise](https://www.rapid7.com/blog/post/2023/08/02/cve-2023-35082-mobileiron-core-unauthenticated-api-access-vulnerability/)(IOCs) to help admins detect signs of a CVE-2023-35082 attack.


According to Shodan, [6,300 Ivanti EPMM user portals](https://www.shodan.io/search?query=product%3A%22Ivanti+Endpoint+Manager+Mobile+%28EPMM%29%22) are currently exposed online, while the Shadowserver threat monitoring platform tracks [3,420 Internet-exposed EPMM appliances](https://dashboard.shadowserver.org/statistics/iot-devices/time-series/?date_range=30&vendor=ivanti&model=epmm&group_by=geo&style=stacked).


Shodan's data also reveals that the [more than 150 instances](https://www.shodan.io/search?query=http.favicon.hash%3A362091310+country%3AUS+hostname%3A*.gov) linked to government agencies worldwide can be directly accessed via the Internet.



![Internet-exposed Ivanti EPMM user portals](https://www.bleepstatic.com/images/news/u/1109292/2024/Internet-exposed%20Ivanti%20EPMM%20user%20portals.jpg)*Internet-exposed Ivanti EPMM user portals (Shodan)*


​While it has yet to provide further details on CVE-2023-35082 active exploitation, CISA [added](https://www.cisa.gov/news-events/alerts/2024/01/10/cisa-adds-one-known-exploited-vulnerability-catalog) the vulnerability to its [Known Exploited Vulnerabilities Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog) based on evidence of active exploitation and says there's no evidence of abuse in ransomware attacks.


The cybersecurity agency also ordered U.S. federal agencies to patch it by February 2, as required by a binding operational directive ([BOD 22-01](https://cyber.dhs.gov/bod/22-01/)) issued three years ago.


Ivanti has yet to update its [August](https://www.ivanti.com/blog/cve-2023-35082-vulnerability-affecting-epmm-and-mobileiron-core) [advisories](https://forums.ivanti.com/s/article/CVE-2023-35082-Remote-Unauthenticated-API-Access-Vulnerability-in-MobileIron-Core-11-2-and-older?language=en_US) or issue another notification warning that attackers are using this security vulnerability in the wild.


Two other Ivanti Connect Secure (ICS) zero-days, an auth bypass (CVE-2023-46805) and a command injection (CVE-2024-21887) are now also [under mass exploitation](https://www.bleepingcomputer.com/news/security/ivanti-connect-secure-zero-days-now-under-mass-exploitation/) by multiple threat groups, starting January 11.


Victims compromised so far range from small businesses to multiple Fortune 500 companies from various industry sectors, with the attackers having already backdoored over 1,700 ICS VPN appliances using a GIFTEDVISITOR webshell variant.


Multiple other Ivanti zero-days (i.e., CVE-2021-22893, CVE-2023-35078, CVE-2023-35081, CVE-2023-38035) have been exploited in recent years [to breach dozens of government, defense, and financial organizations](https://www.bleepingcomputer.com/news/security/pulse-secure-vpn-zero-day-used-to-hack-defense-firms-govt-orgs/) across the United States and Europe, [several Norwegian government organizations](https://www.bleepingcomputer.com/news/security/norway-says-ivanti-zero-day-was-used-to-hack-govt-it-systems/), as well as [in targeted attacks](https://www.bleepingcomputer.com/news/security/ivanti-warns-of-new-actively-exploited-mobileiron-zero-day-bug/).





## Tags:
***CVE's***: CVE-2023-35082 CVE-2023-38035 CVE-2021-22893 CVE-2023-35081 CVE-2024-21887 CVE-2023-35078 CVE-2023-46805

### Autogenerated tags:
[[ivanti]] [[epmm]] [[cve-2023-35082]] [[shodan]]
