# CISA orders federal agencies to disconnect Ivanti VPN appliances by Saturday
## CISA has ordered U.S. federal agencies to disconnect all Ivanti Connect Secure and Policy Secure VPN appliances vulnerable to multiple actively exploited bugs before Saturday.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/cisa-orders-federal-agencies-to-disconnect-ivanti-vpn-appliances-by-saturday/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 01 February 2024, 08:49
+ Date scraped: 01 February 2024, 14:09

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/01/17/CISA.jpg)



CISA has ordered U.S. federal agencies to disconnect all Ivanti Connect Secure and Policy Secure VPN appliances vulnerable to multiple actively exploited bugs before Saturday.


This required action is part of a supplemental direction to [this year's first emergency directive](https://www.bleepingcomputer.com/news/security/cisa-emergency-directive-mitigate-ivanti-zero-days-immediately/) (ED 24-01) issued last week that mandates Federal Civilian Executive Branch (FCEB) agencies to urgently secure all ICS and IPS devices on their network against two zero-day flaws in response to extensive exploitation in the wild by multiple threat actors.


Ivanti appliances are currently [targeted in attacks](https://www.bleepingcomputer.com/news/security/ivanti-connect-secure-zero-days-now-under-mass-exploitation/) chaining the CVE-2023-46805 authentication bypass and the CVE-2024-21887 command injection security flaws [since December](https://www.bleepingcomputer.com/news/security/ivanti-warns-of-connect-secure-zero-days-exploited-in-attacks/) as zero-days.


The company also [warned of a third actively exploited zero-day](https://www.bleepingcomputer.com/news/security/ivanti-warns-of-new-connect-secure-zero-day-exploited-in-attacks/) (a server-side request forgery vulnerability tracked as CVE-2024-21893), allowing threat actors to bypass authentication on vulnerable ICS, IPS, and ZTA gateways.


On Wednesday, Ivanti released security patches for some software versions affected by the three flaws, and it also provides mitigation instructions for devices still waiting for a patch or that can't be secured immediately against ongoing attacks.


Yesterday, Ivanti urged customers to [factory reset vulnerable appliances](https://forums.ivanti.com/s/article/KB-CVE-2023-46805-Authentication-Bypass-CVE-2024-21887-Command-Injection-for-Ivanti-Connect-Secure-and-Ivanti-Policy-Secure-Gateways?language=en_US) before patching to thwart attackers' attempts to gain persistence on their network between software upgrades.


Shodan currently sees [over 22,000](https://beta.shodan.io/search?query=html%3A%22welcome.cgi%3Fp%3Dlogo%22) Ivanti ICS VPNs exposed online, while threat monitoring platform Shadowserver tracks [more than 21,400](https://dashboard.shadowserver.org/statistics/iot-devices/time-series/?date_range=7&vendor=pulse+secure&model=pulse+connect+secure+vpn&group_by=geo&style=stacked).


Shadowserver [also monitors](https://twitter.com/Shadowserver/status/1749390385346994613) the number of Ivanti VPN instances compromised worldwide daily, with [almost 390 hacked devices](https://dashboard.shadowserver.org/statistics/combined/time-series/?date_range=other&d1=2024-01-16&d2=2024-01-18&source=compromised_website&tag=ivanti-connect-secure%2B&group_by=geo&style=stacked) discovered on January 31.



![Internet-exposed Ivanti appliances tracked by Shodan](https://www.bleepstatic.com/images/news/u/1109292/2024/Internet-exposed%20Ivanti%20appliances%20tracked%20by%20Shodan.jpg)*Ivanti VPN appliances exposed online (Shodan)*


CISA: Disconnect all Ivanti VPNs by Saturday
--------------------------------------------


In response to the "substantial threat" and significant risk of security breaches posed by compromised Ivanti VPN appliances, CISA now mandates all federal agencies to "disconnect all instances of Ivanti Connect Secure and Ivanti Policy Secure solution products from agency networks," "as soon as possible" but no later than 11:59 PM on Friday, February 2.


After the devices are removed from the network, the agencies must also keep hunting for signs of compromise on systems linked to, or recently connected to, the disconnected Ivanti devices.


Furthermore, they must continue monitoring authentication or identity management services susceptible to exposure, isolating enterprise systems, and auditing privilege-level access accounts.


To bring the Ivanti appliances back online, the agencies must export their configuration, [factory reset them](https://forums.ivanti.com/s/article/Recovery-Steps-Related-to-CVE-2023-46805-and-CVE-2024-21887?language=en_US), rebuild them using patched software versions, reimport the backed-up configs, and revoke all connected or exposed certificates, keys, and passwords.


In the next stage, federal agencies that had impacted Ivanti products on their networks should also assume that all linked domain accounts were compromised and disable joined/registered devices (in cloud environments) or perform a double password reset for all accounts and revoke Kerberos tickers and cloud tokens (in hybrid setups).


After each recovery stage, agencies must report their status across all required actions to CISA using a CyberScope template provided by the cybersecurity agency. They'll also have to give updates on their progress upon CISA's request or when all actions are complete.


"This Supplemental Direction remains in effect until CISA determines that all agencies operating affected software have performed all required actions from this Direction or the Direction is terminated through other appropriate action," [CISA said](https://www.cisa.gov/news-events/directives/supplemental-direction-v1-ed-24-01-mitigate-ivanti-connect-secure-and-ivanti-policy-secure).





## Tags:
***CVE's***: CVE-2024-21887 CVE-2023-46805 CVE-2024-21893

### Autogenerated tags:
[[ivanti]] [[cisa]] [[vpn]] [[ics]]
