# CISA warns admins to patch actively exploited VMware, Zyxel bugs
## The Cybersecurity and Infrastructure Security Agency (CISA) has added two more vulnerabilities to its list of actively exploited bugs, a code injection bug in the Spring Cloud Gateway library and a command injection flaw in Zyxel firmware for business firewalls and VPN devices.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/cisa-warns-admins-to-patch-actively-exploited-vmware-zyxel-bugs/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 17 May 2022, 12:00
+ Date scraped: 17 May 2022, 14:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/03/31/CISA.jpg)



The Cybersecurity and Infrastructure Security Agency (CISA) has added two more vulnerabilities to its list of actively exploited bugs, a code injection bug in the Spring Cloud Gateway library and a command injection flaw in Zyxel firmware for business firewalls and VPN devices.


The Spring Framework vulnerability (CVE-2022-22947) is a maximum severity weakness that attackers can abuse to gain remote code execution on unpatched hosts.


This critical bug is currently being [exploited by a botnet known as Sysrv](https://www.bleepingcomputer.com/news/security/microsoft-sysrv-botnet-targets-windows-linux-servers-with-new-exploits/) to install cryptomining malware on vulnerable Windows and Linux servers.


Threat actors are also abusing a critical Zyxel firmware vulnerability (CVE-2022-30525), patched on May 12th and under active exploitation [starting the next day, on May 13th](https://www.bleepingcomputer.com/news/security/hackers-are-exploiting-critical-bug-in-zyxel-firewalls-and-vpns/).


Rapid7 found over 15,000 vulnerable Zyxel products exposed to Internet access, while the Shadowserver Foundation spotted at least 20,000 potentially impacted devices.


Since exploitation began, NSA Cybersecurity Director [Rob Joyce also warned admins](https://twitter.com/NSA_CSDirector/status/1525825839262203906) about ongoing exploitation and encouraged them to update their Zyxel firewalls' firmware if vulnerable.



![VMware & Zyxel active exploitation](https://www.bleepstatic.com/images/news/u/1109292/2022/VMware%20&%20Zyxel%20active%20exploitation.png)*[VMware](https://twitter.com/MsftSecIntel/status/1525158223514423303) & [Zyxel](https://twitter.com/NSA_CSDirector/status/1525825839262203906) active exploitation*
## Federal agencies have three weeks to patch


According to a November [binding operational directive (BOD 22-01)](https://www.bleepingcomputer.com/news/security/cisa-orders-federal-agencies-to-fix-hundreds-of-exploited-security-flaws/) issued by CISA to reduce the risk of known exploited bugs across US federal networks, all Federal Civilian Executive Branch Agencies (FCEB) agencies must patch their systems against bugs added to [the Known Exploited Vulnerabilities Catalog (KEV)](https://www.cisa.gov/uscert/ncas/current-activity/2022/05/10/cisa-adds-one-known-exploited-vulnerability-catalog).


The US cybersecurity agency gave them three weeks to fix these flaws until June 6th to block ongoing exploitation attempts.


Although the BOD 22-01 directive only applies to US FCEB agencies, CISA also [strongly urged](https://www.cisa.gov/uscert/ncas/current-activity/2022/05/16/cisa-adds-two-known-exploited-vulnerabilities-catalog) all US organizations from the private and public sectors to prioritize patching these actively exploited bugs.


Following the agency's advice should notably reduce the attack surface threat actors can exploit in attempts to breach vulnerable networks.


Last week, CISA also added an [actively exploited Windows LSA spoofing zero-day](https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-new-ntlm-relay-zero-day-in-all-windows-versions/) (CVE-2022-26925), now confirmed as a [new PetitPotam Windows NTLM Relay attack vector](https://www.bleepingcomputer.com/news/security/microsoft-fixes-new-petitpotam-windows-ntlm-relay-attack-vector/).


However, this Windows security flaw [was removed from the KEV catalog](https://www.bleepingcomputer.com/news/security/cisa-warns-not-to-install-may-windows-updates-on-domain-controllers/) after it was discovered that Microsoft's May 2022 Patch Tuesday updates are triggering Active Directory (AD) authentication issues on domain controllers.





## Tags:
***CVE's***: CVE-2022-30525 CVE-2022-22947 CVE-2022-26925

### Autogenerated tags:
[[zyxel]] [[cisa]] [[windows]] [[cybersecurity]]
