# Charming Kitten hackers use new ‘NokNok’ malware for macOS
## Security researchers observed a new campaign they attribute to the Charming Kitten APT group where hackers used new NokNok malware that targets macOS systems.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/charming-kitten-hackers-use-new-noknok-malware-for-macos/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 09 July 2023, 10:13
+ Date scraped: 09 July 2023, 15:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/05/08/Iranian-hacker.jpg)



Security researchers observed a new campaign they attribute to the Charming Kitten APT group where hackers used new NokNok malware that targets macOS systems.


The campaign started in May and relies on a different infection chain than previously observed, with LNK files deploying the payloads instead of the typical malicious Word documents seen in past attacks from the group.


Charming Kitten is also known as APT42 or Phosphorus and has launched at least 30 operations in 14 countries since 2015, according to [according to Mandiant](https://www.bleepingcomputer.com/news/security/new-iranian-hacking-group-apt42-deploys-custom-android-spyware/).


[Google](https://www.bleepingcomputer.com/review/gaming/google-iranian-hackers-use-new-tool-to-steal-email-from-victims/) has linked the threat actor to the Iranian state, more specifically, the Islamic Revolutionary Guard Corps (IRGC).


In September 2022, the U.S. government managed to [identify and charge](https://www.bleepingcomputer.com/news/security/us-govt-sanctions-ten-iranians-linked-to-ransomware-attacks/) members of the threat group.


[Proofpoint reports](https://www.proofpoint.com/us/blog/threat-insight/welcome-new-york-exploring-ta453s-foray-lnks-and-mac-malware) that the threat actor has now abandoned the macro-based infection methods involving laced Word documents and instead deploys LNK files to load their payloads.


Regarding the phishing lures and social engineering methods seen in the campaign, the hackers posed as nuclear experts from the U.S. and approached targets with an offer to review drafts on foreign policy topics.



![Email sampled from the latest Charming Kitten campaign](https://www.bleepstatic.com/images/news/u/1220909/2023/Phishing/12/phishing.png)**Email sampled from the latest Charming Kitten campaign** *(Proofpoint)*


In many cases, the attackers insert other personas in the conversation to add a sense of legitimacy and establish a rapport with the target.



![Second email from another fake persona](https://www.bleepstatic.com/images/news/u/1220909/2023/Phishing/12/follow-up.png)**Second email from another fake persona** *(Proofpoint)*


Charming Kitten’s impersonation or fake persona assumption in phishing attacks has been [documented](https://www.bleepingcomputer.com/news/security/hackers-pose-as-journalists-to-breach-news-media-org-s-networks/), and so has its use of ‘[sock puppets](https://www.bleepingcomputer.com/news/security/hackers-now-use-sock-puppets-for-more-realistic-phishing-attacks/)’ to create realistic conversation threads.


## Attacks on Windows


After gaining the target’s trust, Charming Kitten sends a malicious link that contains a Google Script macro, redirecting the victim to a Dropbox URL.


This external source hosts a password-protected RAR archive with a malware dropper that leverages PowerShell code and an LNK file to stage the malware from a cloud hosting provider.


The final payload is GorjolEcho, a simple backdoor that accepts and executes commands from its remote operators.


To avoid raising suspicion, GorjolEcho will open a PDF with a topic relevant to the discussion the attackers had with the target previously.



![GorjolEcho infection chain](https://www.bleepstatic.com/images/news/u/1220909/2023/Phishing/12/gorjol-chain.png)**GorjolEcho infection chain** *(Proofpoint)*


## Attacks on macOS


If the victim uses macOS, which the hackers typically realize after they fail to infect them with the Windows payload, they send a new link to “library-store[.]camdvr[.]org” that hosts a ZIP file masquerading as a RUSI (Royal United Services Institute) VPN app.



![Follow-up email sent to macOS users](https://www.bleepstatic.com/images/news/u/1220909/2023/Phishing/12/mac-email.png)**Follow-up email sent to macOS users** *(Proofpoint)*



![Fake RUSI VPN site dropping the NokNok malware](https://www.bleepstatic.com/images/news/u/1220909/2023/Phishing/12/VPN-site.png)**Fake RUSI VPN site dropping the NokNok malware** *(Proofpoint)*


When executing the Apple script file in the archive, a curl command fetches the NokNok payload and establishes a backdoor onto the victim’s system.



![NokNok infection chain](https://www.bleepstatic.com/images/news/u/1220909/2023/Phishing/12/infection.png)**NokNok infection chain** *(Proofpoint)*


NokNok generates a system identifier and then uses four bash script modules to set persistence, establish communication with the command and control (C2) server, and then starts exfiltrating data to it.



![NokNok modules](https://www.bleepstatic.com/images/news/u/1220909/2023/Phishing/12/modules.png)**NokNok modules** *(Proofpoint)*


The NokNok malware gathers system information that includes the version of  the OS, running processes, and installed applications.


NokNok encrypts all collected data, encodes it in the base64 format, and exfiltrates it.


Proofpoint also mentions that NokNok might feature more specific espionage-related functionality through other unseen modules.


The suspicion is based on code similarities to GhostEcho, [previously analyzed by Check Point.](https://research.checkpoint.com/2022/apt35-exploits-log4j-vulnerability-to-distribute-new-modular-powershell-toolkit/)


That backdoor featured modules that allowed taking screenshots, command execution, and cleaning the infection trail. It is likely that NokNok has these functions too.


Overall, this campaign shows that Charming Kitten has a high degree of adaptability, is capable of targeting macOS systems when necessary, and highlights the growing threat of sophisticated malware campaigns to macOS users.





## Tags:
***urls***: http://library-store.camdvr.org

### Autogenerated tags:
[[noknok]] [[proofpoint]] [[malware]] [[macos]] [[lnk]] [[gorjolecho]]
