# Check Point VPN zero-day exploited in attacks since April 30
## Threat actors have been exploiting a high-severity Check Point Remote Access VPN zero-day since at least April 30, stealing Active Directory data needed to move laterally through the victims' networks in successful attacks.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/check-point-vpn-zero-day-exploited-in-attacks-since-april-30/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 29 May 2024, 15:39
+ Date scraped: 29 May 2024, 20:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/09/11/hacker-staring-at-victims-screens.jpg)



Threat actors have been exploiting a high-severity Check Point Remote Access VPN zero-day since at least April 30, stealing Active Directory data needed to move laterally through the victims' networks in successful attacks.


Check Point [warned](https://www.bleepingcomputer.com/news/security/hackers-target-check-point-vpns-to-breach-enterprise-networks/) customers on Monday that attackers are targeting their security gateways using old VPN local accounts with insecure password-only authentication.


The company subsequently discovered the hackers were exploiting an information disclosure flaw (tracked as [CVE-2024-24919](https://nvd.nist.gov/vuln/detail/CVE-2024-24919)) in these attacks and [released hotfixes](https://www.bleepingcomputer.com/news/security/check-point-releases-emergency-fix-for-vpn-zero-day-exploited-in-attacks/) to help customers block exploitation attempts against vulnerable CloudGuard Network, Quantum Maestro, Quantum Scalable Chassis, Quantum Security Gateways, and Quantum Spark appliances.


"The vulnerability potentially allows an attacker to read certain information on Internet-connected Gateways with remote access VPN or mobile access enabled," Check Point explained in an update to the initial advisory.


"The attempts we've seen so far, as previously alerted on May 27, focus on remote access scenarios with old local accounts with unrecommended password-only authentication."


After applying the hotfix released today, all login attempts using weak credentials and authentication methods will be blocked automatically and logged. Check Point also provides additional information about CVE-2024-24919 and hotfix installation instructions in this [support document](https://support.checkpoint.com/results/sk/sk182337).


Exploited in attacks since April
--------------------------------


While Check Point shared that the attacks targeting CVE-2024-24919 as a zero-day started around May 24, cybersecurity company mnemonic warned today that it observed exploitation attempts in some of its customer environments since April 30.


The company added that the vulnerability is "particularly critical" because it's easy to exploit remotely since it doesn't require user interaction or any privileges on attacked Check Point security gateways with Remote Access VPN and Mobile Access enabled.


"The vulnerability allows a threat actor to enumerate and extract password hashes for all local accounts, including the account used to connect to Active Directory. The full extent of the consequences is still unknown," the company [warned](https://www.mnemonic.io/resources/blog/advisory-check-point-remote-access-vpn-vulnerability-cve-2024-24919/).


"However, it is known that password hashes of legacy local users with password-only authentication can be extracted, including service accounts used to connect to Active Directory. Weak passwords can be compromised, leading to further misuse and potential lateral movement within the network."


[![mnemonic CVE-2024-24919](https://www.bleepstatic.com/images/news/u//1109292/2024/mnemonic_CVE-2024-24919.png)](https://x.com/mnemonic_sec/status/1795830603734286602)


Threat actors have been observed extracting ntds.dit, a database that stores Active Directory data on users, groups, security descriptors, and password hashes, from compromised customers within 2-3 hours of logging in with a local user.


The vulnerability [has also been exploited](https://www.mnemonic.io/resources/blog/misuse-of-visual-studio-code-for-traffic-tunnelling/) to extract information which allowed the attackers to move laterally within the victim's network and misuse Visual Studio Code to tunnel malicious traffic.


mnemonic advises Check Point customers to immediately update the affected systems to the patched version and remove any local users on vulnerable security gateways.


Admins are also recommended to rotate passwords/accounts for LDAP connections from the gateway to Active Directory, conduct post-patch searches in logs for signs of compromise, such as anomalous behavior and suspicious logins, and, if available, update the Check Point IPS signature to detect exploitation attempts.





## Tags:
***CVE's***: CVE-2024-24919

### Autogenerated tags:
[[vpn]] [[password-only]] [[cve-2024-24919]]
