# Citrix Bleed exploit lets hackers hijack NetScaler accounts
## A proof-of-concept (PoC) exploit is released for the 'Citrix Bleed' vulnerability, tracked as CVE-2023-4966, that allows attackers to retrieve authentication session cookies from vulnerable Citrix NetScaler ADC and NetScaler Gateway appliances.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/citrix-bleed-exploit-lets-hackers-hijack-netscaler-accounts/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 25 October 2023, 11:26
+ Date scraped: 25 October 2023, 16:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/10/25/citrix-bleed.jpg)



A proof-of-concept (PoC) exploit is released for the 'Citrix Bleed' vulnerability, tracked as CVE-2023-4966, that allows attackers to retrieve authentication session cookies from vulnerable Citrix NetScaler ADC and NetScaler Gateway appliances.


CVE-2023-4966 is a critical-severity remotely exploitable information disclosure flaw Citrix [fixed on October 10](https://www.bleepingcomputer.com/news/security/new-critical-citrix-netscaler-flaw-exposes-sensitive-data/) without providing many details.


On October 17, Mandiant revealed that the flaw was [abused as a zero-day in limited attacks](https://www.bleepingcomputer.com/news/security/recently-patched-citrix-netscaler-bug-exploited-as-zero-day-since-august/) since late August 2023.


This Monday, Citrix issued a subsequent [warning to administrators](https://www.bleepingcomputer.com/news/security/citrix-warns-admins-to-patch-netscaler-cve-2023-4966-bug-immediately/) of NetScaler ADC and Gateway appliances, urging them to patch the flaw immediately, as the rate of exploitation has started to pick up.


Today, researchers at Assetnote shared more details about the exploitation method of CVE-2023-4966 and [published a PoC exploit on GitHub](https://github.com/assetnote/exploits/tree/main/citrix/CVE-2023-4966) to demonstrate their findings and help those who want to test for exposure.


The Citrix Bleed flaw
---------------------


The CVE-2023-4966 Citrix Bleed flaw is an unauthenticated buffer-related vulnerability affecting Citrix NetScaler ADC and NetScaler Gateway, network devices used for load balancing, firewall implementation, traffic management, VPN, and user authentication.


By analyzing the unpatched (13.1-48.47) and patched versions (13.1-49.15) of NetScaler, Assetnote found 50 function changes.


Among these functions, the researchers found two ('ns\_aaa\_oauth\_send\_openid\_config' and 'ns\_aaa\_oauthrp\_send\_openid\_config') that featured additional bounds checks preceding the generation of a response.


These functions use 'snprintf' to insert the appropriate data into the generated JSON payload for the OpenID configuration. In the pre-patch version, the response is sent immediately without checks.


The vulnerability emerges from the return value of the snprintf function, which can lead to a buffer over-read if exploited.


The patched version ensures that a response will only be sent if snprintf returns a value lower than 0x20000.


Snatching session tokens
------------------------


Armed with that knowledge, Assetnote's analysts attempted to exploit vulnerable NetScaler endpoints.


During that process, they found that the hostname value used for generating the payload comes from the HTTP Host header, so one does not need administrator rights to access it.


Furthermore, the hostname is inserted into the payload six times. Hence, its exploitation makes it possible to exceed the buffer limit, forcing the endpoint to respond with the buffer's contents and adjacent memory.


"We could clearly see a lot of leaked memory immediately following the JSON payload," [explains Assetnote in the report](https://www.assetnote.io/resources/research/citrix-bleed-leaking-session-tokens-with-cve-2023-4966).


"While a lot of it was null bytes, there was some suspicious-looking information in the response."



![Response leaking sensitive info](https://www.bleepstatic.com/images/news/u/1220909/2023/Malware/62/response.png)**Response leaking sensitive info** *(Assetnote)*


By exploiting the vulnerability thousands of times for testing, the analysts consistently located a 32-65 byte long hex string that is a session cookie.


Retrieving that cookie makes it possible for attackers to hijack accounts and gain unrestricted access to vulnerable appliances.



Now that a CVE-2023-4966 exploit is publicly available, it is expected that threat actors will increase their targeting of Citrix Netscaler devices to gain initial access to corporate networks.


Threat monitoring service [Shadowserver reports spikes](https://twitter.com/Shadowserver) of exploitation attempts following the publication of Assetnote's PoC, so the malicious activity has already started.


As these types of vulnerabilities are commonly used for ransomware and data theft attacks, it is strongly advised that system administrators immediately deploy patches to resolve the flaw.





## Tags:
***CVE's***: CVE-2023-4966

### Autogenerated tags:
[[netscaler]] [[citrix]] [[assetnote]] [[cve-2023-4966]] [[poc]]
