# Critical Sophos Firewall vulnerability allows remote code execution
## Sophos has fixed a critical vulnerability in its Sophos Firewall product that allows remote code execution. Tracked as CVE-2022-1040, the authentication bypass vulnerability exists in the User Portal and Webadmin areas of Sophos Firewall.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/critical-sophos-firewall-vulnerability-allows-remote-code-execution/
+ Source: Bleeping Computer
+ Author: Ax Sharma
+ Date published: 27 March 2022, 12:03
+ Date scraped: 27 March 2022, 13:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/11/26/Sophos-headpic.jpg)



Sophos has fixed a critical vulnerability in its Sophos Firewall product that allows remote code execution (RCE).


Tracked as CVE-2022-1040, the authentication bypass vulnerability exists in the User Portal and Webadmin areas of Sophos Firewall.


## RCE bug in web administration console


On Friday, Sophos disclosed a critical remote code execution vulnerability impacting Sophos Firewall versions 18.5 MR3 (18.5.3) and earlier that the company released hotfixes for.


Assigned CVE-2022-1040 with a [9.8 CVSS score](https://nvd.nist.gov/vuln/detail/CVE-2022-1040), the vulnerability allows a remote attacker who can access the Firewall's User Portal or Webadmin interface to bypass authentication and execute arbitrary code.



![Sophos Firewall User Portal](https://www.bleepstatic.com/images/news/u/1164866/2022/Mar-2022/sophos-firewall-rce/user-portal-small.jpg)**Sophos Firewall User Portal interface**([Sophos Community](https://community.sophos.com/sophos-xg-firewall/f/discussions/78886/user-portal-customization))
The vulnerability was responsibly reported to Sophos by an unnamed external security researcher via the company's bug bounty program.


To address the flaw, Sophos released hotfixes that should, by default, reach most instances automatically.


"There is no action required for Sophos Firewall customers with the 'Allow automatic installation of hotfixes' feature enabled. Enabled is the default setting," explains Sophos in its [security advisory](https://www.sophos.com/en-us/security-advisories/sophos-sa-20220325-sfos-rce).


The security advisory however implies that some older versions and end-of-life products may need to be actioned manually.


As a general workaround against the vulnerability, the company advises customers to secure their User Portal and Webadmin interfaces:


"Customers can protect themselves from external attackers by ensuring their User Portal and Webadmin are not exposed to WAN," reads the advisory.


"Disable WAN access to the User Portal and Webadmin by following [device access best practices](https://docs.sophos.com/nsg/sophos-firewall/18.5/Help/en-us/webhelp/onlinehelp/AdministratorHelp/Administration/DeviceAccess/index.html "https://docs.sophos.com/nsg/sophos-firewall/18.5/Help/en-us/webhelp/onlinehelp/AdministratorHelp/Administration/DeviceAccess/index.html") and instead use VPN and/or Sophos Central for remote access and management."


Earlier this week, Sophos had also [resolved two 'High' severity vulnerabilities](https://www.sophos.com/en-us/security-advisories/sophos-sa-20220321-utm-9710) (CVE-2022-0386 and CVE-2022-0652) impacting the Sophos UTM (Unified Threat Management) appliances.


## Sophos Firewall bugs previously exploited by attackers


It remains crucial to ensure your Sophos Firewall instances are receiving the latest security patches and hotfixes timely, given that attackers have targeted vulnerable Sophos Firewall instances in the past.


In early 2020, Sophos [fixed a zero-day SQL injection vulnerability](https://www.bleepingcomputer.com/news/security/hackers-exploit-zero-day-in-sophos-xg-firewall-fix-released/) in its XG Firewall following reports that hackers were actively exploiting it in attacks.


Starting April 2020, threat actors behind the [Asnarök trojan malware](https://www.bleepingcomputer.com/news/security/asnar-k-malware-exploits-firewall-zero-day-to-steal-credentials/) had exploited the zero-day to try and steal firewall usernames and hashed passwords from vulnerable XG Firewall instances.


The same zero-day had also been exploited by hackers attempting to [deliver Ragnarok ransomware payloads](https://www.bleepingcomputer.com/news/security/hackers-tried-to-use-sophos-firewall-zero-day-to-deploy-ransomware/) onto companies' Windows systems.


Sophos Firewall users are therefore advised to make sure their products are updated. The Sophos Support website explains how to enable automatic hotfix installation and to [verify if the hotfix for CVE-2022-1040](https://support.sophos.com/support/s/article/KB-000043853?language=en_US) successfully reached your product.


Once automatic hotfix installation is enabled, Sophos Firewall checks for hotfixes every thirty minutes and after any restart.





## Tags:
***CVE's***: CVE-2022-1040 CVE-2022-0386 CVE-2022-0652

### Autogenerated tags:
[[sophos]] [[webadmin]] [[hotfixes]] [[cve-2022-1040]] [[zero-day]] [[hotfix]]
