# Exploit released for maximum severity Fortinet RCE bug, patch now
## ​Security researchers have released a proof-of-concept (PoC) exploit for a maximum-severity vulnerability in Fortinet's security information and event management (SIEM) solution, which was patched in February.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/exploit-released-for-maximum-severity-fortinet-rce-bug-patch-now/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 28 May 2024, 12:16
+ Date scraped: 28 May 2024, 17:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/02/09/Fortinet.jpg)



​Security researchers have released a proof-of-concept (PoC) exploit for a maximum-severity vulnerability in Fortinet's security information and event management (SIEM) solution, which was patched in February.


Tracked as [CVE-2024-23108](https://nvd.nist.gov/vuln/detail/CVE-2024-23108), this security flaw is a command injection vulnerability discovered and reported by Horizon3 vulnerability expert Zach Hanley that enables remote command execution as root without requiring authentication.


"Multiple improper neutralization of special elements used in an OS Command vulnerability [CWE-78] in FortiSIEM supervisor may allow a remote unauthenticated attacker to execute unauthorized commands via crafted API requests," Fortinet [says](https://www.fortiguard.com/psirt/FG-IR-23-130).


CVE-2024-23108 impacts FortiClient FortiSIEM versions 6.4.0 and higher and was patched by the company on February 8, together with a second RCE vulnerability ([CVE-2024-23109](https://nvd.nist.gov/vuln/detail/CVE-2024-23109)) with a 10/10 severity score.


After first denying that the two CVEs were real and claiming they were actually duplicates of a similar flaw (CVE-2023-34992) fixed in October, [Fortinet also said](https://www.bleepingcomputer.com/news/security/fortinet-warns-of-new-fortisiem-rce-bugs-in-confusing-disclosure/) the disclosure of the CVEs was "a system-level error" because they were mistakenly generated due to an API issue.


However, the company eventually confirmed they were both CVE-2023-34992 variants with the same description as the original vulnerability.



On Tuesday, over three months after Fortinet released security updates to patch this security flaw, Horizon3's Attack Team shared a [proof-of-concept (PoC) exploit](https://github.com/horizon3ai/CVE-2024-23108) and published a [technical deep-dive](https://www.horizon3.ai/attack-research/cve-2024-23108-fortinet-fortisiem-2nd-order-command-injection-deep-dive/).


"While the patches for the original PSIRT issue, FG-IR-23-130, attempted to escape user-controlled inputs at this layer by adding the wrapShellToken() utility, there exists a second order command injection when certain parameters to datastore.py are sent," Hanley said.


"Attempts to exploit CVE-2024-23108 will leave a log message containing a failed command with datastore.py nfs test."


The PoC exploit released today by Horizon3 helps execute commands as root on any Internet-exposed and unpatched FortiSIEM appliances.


Horizon3's Attack Team also [released a PoC exploit](https://www.bleepingcomputer.com/news/security/exploit-released-for-fortinet-rce-bug-used-in-attacks-patch-now/) for a critical flaw in Fortinet's FortiClient Enterprise Management Server (EMS) software, which is now actively exploited in attacks.


Fortinet vulnerabilities are frequently exploited—often as zero-days—in [ransomware](https://www.bleepingcomputer.com/news/security/new-cring-ransomware-hits-unpatched-fortinet-vpn-devices/) and [cyber espionage](https://www.bleepingcomputer.com/news/security/chinese-hackers-infect-dutch-military-network-with-malware/) attacks targeting corporate and government networks.


For instance, the company [revealed](http://www.fortinet.com/blog/psirt-blogs/importance-of-patching-an-analysis-of-the-exploitation-of-n-day-vulnerabilities) in February that [Chinese Volt Typhoon hackers](https://www.bleepingcomputer.com/news/security/chinese-hackers-hid-in-us-infrastructure-network-for-5-years/) used two FortiOS SSL VPN flaws (CVE-2022-42475 and CVE-2023-27997) to deploy the Coathanger remote access trojan (RAT), a malware strain that was also recently used to backdoor a military network of the [Dutch Ministry of Defence](https://www.bleepingcomputer.com/news/security/chinese-hackers-infect-dutch-military-network-with-malware/).





## Tags:
***CVE's***: CVE-2023-34992 CVE-2024-23109 CVE-2022-42475 CVE-2024-23108 CVE-2023-27997

### Autogenerated tags:
[[fortinet]] [[poc]] [[horizon3]] [[cve-2024-23108]] [[fortisiem]]
