# FBI: ALPHV ransomware raked in $300 million from over 1,000 victims
## The ALPHV/BlackCat ransomware gang has made over $300 million in ransom payments from more than 1,000 victims worldwide as of September 2023, according to the Federal Bureau of Investigation (FBI).
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/fbi-alphv-ransomware-raked-in-300-million-from-over-1-000-victims/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 19 December 2023, 14:32
+ Date scraped: 19 December 2023, 20:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/04/04/FBI.jpg)



The ALPHV/BlackCat ransomware gang has made over $300 million in ransom payments from more than 1,000 victims worldwide as of September 2023, according to the Federal Bureau of Investigation (FBI).


"ALPHV Blackcat affiliates have extensive networks and experience with ransomware and data extortion operations," the FBI [says](https://www.cisa.gov/news-events/cybersecurity-advisories/aa23-353a).


"According to the FBI, as of September 2023, ALPHV Blackcat affiliates have compromised over 1000 entities—nearly 75 percent of which are in the United States and approximately 250 outside the United States—, demanded over $500 million, and received nearly $300 million in ransom payments."


In the joint advisory published today in collaboration with CISA, the FBI also shared mitigation measures to help network defenders and critical infrastructure organizations reduce the impact and risks associated with this ransomware group's attacks.


The two agencies also provided ALPHV IOCs (indicators of compromise) and TTPs (tactics, techniques, and procedures) identified by the FBI as recently as December 6.


Network defenders are strongly encouraged to prioritize patching vulnerabilities exploited in the wild and to enforce multifactor authentication (MFA) with strong passwords across all services, especially for webmail, VPN, and accounts linked to critical systems.


Furthermore, they should regularly update and patch software to the latest versions and focus on vulnerability assessments as integral components of standard security protocols.


BlackCat/ALPHV surfaced more than two years ago, [in November 2021](https://www.bleepingcomputer.com/news/security/blackcat-alphv-ransomware-linked-to-blackmatter-darkside-gangs/), and is suspected to be a rebrand of the notorious [DarkSide](https://www.bleepingcomputer.com/news/security/darkside-new-targeted-ransomware-demands-million-dollar-ransoms/) and [BlackMatter](https://www.bleepingcomputer.com/news/security/darkside-ransomware-gang-returns-as-new-blackmatter-operation/) ransomware operation.


Originally known as DarkSide, this group gained worldwide notoriety following its attack on [Colonial Pipeline](https://www.bleepingcomputer.com/news/security/largest-us-pipeline-shuts-down-operations-after-ransomware-attack/), leading to [extensive investigations](https://www.bleepingcomputer.com/news/security/us-recovers-most-of-colonial-pipelines-44m-ransomware-payment/) by law enforcement agencies.


The FBI previously linked this ransomware gang to [over 60 breaches](https://www.bleepingcomputer.com/news/security/fbi-blackcat-ransomware-breached-at-least-60-entities-worldwide/) impacting organizations worldwide in the first four months of activity, from November 2021 through March 2022.


FBI disrupts Blackcat, develops decryption tool
-----------------------------------------------


On December 7, BleepingComputer first reported that [ALPHV dark web sites](https://www.bleepingcomputer.com/news/security/alphv-ransomware-site-outage-rumored-to-be-caused-by-law-enforcement/), including the gang's Tor negotiation and data leak websites, suddenly stopped working.


Today, the [Department of Justice confirmed our reporting](https://www.bleepingcomputer.com/news/security/fbi-disrupts-blackcat-ransomware-operation-creates-decryption-tool/), saying that the FBI breached the ALPHV ransomware operation's servers, successfully monitoring their activities and obtaining decryption keys.


[To access ALPHV's backend affiliate panel](https://www.bleepingcomputer.com/news/security/how-the-fbi-seized-blackcat-alphv-ransomwares-servers/), the FBI engaged with a confidential human source (CHS) who was provided with login credentials as an affiliate after an interview with the ransomware operators.



![ALPHV BlackCat seizure banner](https://www.bleepstatic.com/images/news/ransomware/b/blackcat-alphv/law-enforcement-operation/alphv-seizure-page.jpg)*ALPHV BlackCat seizure banner (BleepingComputer)*


​The FBI silently monitored the ALPHV's operations for months while collecting decryption keys, which allowed them to help over 500 victims worldwide recover their files for free, saving around $68 million in ransom demands. However, it's unclear how the private decryption keys were obtained since they wouldn't have been available using an affiliate's backend credentials.


One likely theory, although not yet confirmed, is that the FBI exploited vulnerabilities that allowed dumping the database or gaining further access to the ransomware gang's server.


The FBI also seized the domain for the ransomware operation's data leak site, adding a banner explaining that the seizure was the result of an international law enforcement operation. However, hours later, ALPHV "unseized" their data leak site, claiming that the FBI gained access to a data center hosting the gang's servers. ALPHV also claims in the message posted on their leak site that they've breached at least 3,400 victims.


Since both ALPHV and the FBI currently have the data leak site's private keys, they can take control of the domain from each other.


This situation has been seen as an early holiday gift of sorts by other cybercrime groups, with the LockBit ransomware gang, for instance, asking ALPHV affiliates [to switch teams](https://www.bleepingcomputer.com/news/security/lockbit-ransomware-now-poaching-blackcat-noescape-affiliates/) to continue negotiations with victims.





## Tags:


### Autogenerated tags:
[[alphv]] [[ransomware]] [[blackcat]]
