# Fortinet says SSL-VPN pre-auth RCE bug is exploited in attacks
## Fortinet urges customers to patch their appliances against an actively exploited FortiOS SSL-VPN vulnerability that could allow unauthenticated remote code execution on devices.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/fortinet-says-ssl-vpn-pre-auth-rce-bug-is-exploited-in-attacks/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 12 December 2022, 17:15
+ Date scraped: 12 December 2022, 18:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/10/14/Fortinet.jpg)



Fortinet urges customers to patch their appliances against an actively exploited FortiOS SSL-VPN vulnerability that could allow unauthenticated remote code execution on devices.


The security flaw is tracked as CVE-2022-40684 and is a heap-based buffer overflow bug in FortiOS sslvpnd. When exploited, the flaw could allow unauthenticated users to crash devices remotely and potentially perform code execution.


"A heap-based buffer overflow vulnerability [CWE-122] in FortiOS SSL-VPN may allow a remote unauthenticated attacker to execute arbitrary code or commands via specifically crafted requests," warns Fortinet in a security advisory released today.


As reported by [LeMagIT](https://www.lemagit.fr/actualites/252528257/VPN-SSL-nouvelle-vulnerabilite-critique-inedite-chez-Fortinet), French cybersecurity firm Olympe Cyberdefense [first disclosed](https://olympecyberdefense.fr/vpn-ssl-fortigate/) the Fortinet zero-day vulnerability, warning users to monitor their logs for suspicious activity until a patch was released.


Fortinet quietly fixed the bug on November 28th when FortiOS 7.2.3 was released. However, the company did not disclose information about the vulnerability in the release notes.


Today, Fortinet released security advisory [FG-IR-22-398](https://www.fortiguard.com/psirt/FG-IR-22-398), warning that the vulnerability has been actively exploited in attacks and that all users should update to the following versions to fix the bug.



```
FortiOS version 7.2.3 or above
FortiOS version 7.0.9 or above
FortiOS version 6.4.11 or above
FortiOS version 6.2.12 or above
FortiOS-6K7K version 7.0.8 or above
FortiOS-6K7K version 6.4.10 or above
FortiOS-6K7K version 6.2.12 or above
FortiOS-6K7K version 6.0.15 or above
```

## Actively exploited in attacks


While Fortinet has not provided any information on how the flaw is being exploited, they shared IOCs related to attacks.


As shared previously by Olympe Cyberdefense and now Fortinet, when the vulnerability is exploited, it will generate the following entries in the logs:



```
Logdesc="Application crashed" and msg="[...] application:sslvpnd,[...], Signal 11 received, Backtrace: [...]“
```

Fortinet warned that the following file system artifacts would be present on exploited devices:



```
/data/lib/libips.bak
/data/lib/libgif.so
/data/lib/libiptcp.so
/data/lib/libipudp.so
/data/lib/libjepg.so
/var/.sslvpnconfigbk
/data/etc/wxd.conf
/flash
```

Fortinet also shared a list of IP addresses seen exploiting the vulnerability, listed below.



```
188.34.130.40:444
103.131.189.143:30080,30081,30443,20443
192.36.119.61:8443,444
172.247.168.153:8033
```

Of these IP addresses, threat intelligence company Grey Noise has detected the 103.131.189.143 address previously performing network scans in October.


If you are unable to apply the patches immediately, Olympe Cyberdefense suggests customers monitor logs, disable the VPN-SSL functionality, and create access rules to limit connections from specific IP addresses.





## Tags:
***CVE's***: CVE-2022-40684
***ipv4-adresses***: 192.36.119.61 188.34.130.40 172.247.168.153 103.131.189.143

### Autogenerated tags:
[[fortinet]] [[fortios]] [[fortios-6k7k]] [[olympe]] [[cyberdefense]] [[ip]]
