# Fortinet warns of critical RCE bug in endpoint management software
## Fortinet patched a critical vulnerability in its FortiClient Enterprise Management Server (EMS) software that can allow attackers to gain remote code execution (RCE) on vulnerable servers.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/fortinet-warns-of-critical-rce-bug-in-endpoint-management-software/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 13 March 2024, 14:48
+ Date scraped: 13 March 2024, 19:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/03/13/Fortinet.jpg)



Fortinet patched a critical vulnerability in its FortiClient Enterprise Management Server (EMS) software that can allow attackers to gain remote code execution (RCE) on vulnerable servers.


FortiClient EMS enables admins to manage endpoints connected to an enterprise network, allowing them to deploy FortiClient software and assign security profiles on Windows devices.


The security flaw ([CVE-2023-48788](https://nvd.nist.gov/vuln/detail/CVE-2023-48788)) is an SQL injection in the DB2 Administration Server (DAS) component, which was discovered and reported by the UK's National Cyber Security Centre (NCSC) and Fortinet developer Thiago Santana.


It impacts FortiClient EMS versions 7.0 (7.0.1 through 7.0.10) and 7.2 (7.2.0 through 7.2.2), and it allows unauthenticated attackers to gain RCE with SYSTEM privileges on unpatched servers in low-complexity attacks that don't require user interaction.


"An improper neutralization of special elements used in an SQL Command ('SQL Injection') vulnerability [CWE-89] in FortiClientEMS may allow an unauthenticated attacker to execute unauthorized code or commands via specifically crafted requests," the company [explained](https://fortiguard.fortinet.com/psirt/FG-IR-24-007) in a security advisory released on Tuesday.


Fortinet has not revealed if it has any evidence of CVE-2023-48788 being exploited in attacks before patching.


Horizon3's Attack Team [confirmed](https://twitter.com/Horizon3Attack/status/1767965754744312161) the bug's critical severity today and said they'll publish proof-of-concept exploit code and a technical deep-dive next week.



 
*CVE-2023-48788 exploit demo (Horizon3 Attack Team)*On Tuesday, the company fixed another critical out-of-bounds write weakness ([CVE-2023-42789](https://nvd.nist.gov/vuln/detail/CVE-2023-42789)) in the FortiOS and FortiProxy captive portal that could let an unauthenticated "inside attacker" remotely execute unauthorized code or commands on unpatched using maliciously crafted HTTP requests.


Two other high-severity flaws, an improper access control (CVE-2023-36554) in FortiWLM MEA for FortiManager and a CSV injection (CVE-2023-47534) in FortiClient EMS, patched this week, allow threat actors to execute arbitrary commands or code on vulnerable systems.


Last month, Fortinet disclosed a critical remote code execution (RCE) bug (CVE-2024-21762) in the FortiOS operating system and the FortiProxy secure web proxy, which the company tagged as "[potentially being exploited in the wild](https://www.bleepingcomputer.com/news/security/new-fortinet-rce-flaw-in-ssl-vpn-likely-exploited-in-attacks/)."


One day later, CISA [confirmed](https://www.bleepingcomputer.com/news/security/new-fortinet-rce-bug-is-actively-exploited-cisa-confirms/) CVE-2024-21762's active exploitation one day later and ordered federal agencies to secure their FortiOS and FortiProxy devices within seven days.


Fortinet flaws are regularly exploited to breach corporate networks in [ransomware attacks](https://www.bleepingcomputer.com/news/security/new-cring-ransomware-hits-unpatched-fortinet-vpn-devices/) and [cyber espionage](https://www.bleepingcomputer.com/news/security/chinese-hackers-infect-dutch-military-network-with-malware/) campaigns (many times as zero days).


For instance, Fortinet [revealed](http://www.fortinet.com/blog/psirt-blogs/importance-of-patching-an-analysis-of-the-exploitation-of-n-day-vulnerabilities) in February that the [Chinese Volt Typhoon hacking group](https://www.bleepingcomputer.com/news/security/chinese-hackers-hid-in-us-infrastructure-network-for-5-years/) used two FortiOS SSL VPN flaws (CVE-2022-42475 and CVE-2023-27997) to deploy the Coathanger custom remote access trojan (RAT) malware previously used to backdoor a military network of the [Dutch Ministry of Defence](https://www.bleepingcomputer.com/news/security/chinese-hackers-infect-dutch-military-network-with-malware/).





## Tags:
***CVE's***: CVE-2023-27997 CVE-2023-48788 CVE-2024-21762 CVE-2023-47534 CVE-2023-36554 CVE-2022-42475 CVE-2023-42789

### Autogenerated tags:
[[fortinet]] [[forticlient]] [[fortios]] [[rce]] [[cve-2023-48788]] [[fortiproxy]]
