# Germany warns of 17K vulnerable Microsoft Exchange servers exposed online
## The German national cybersecurity authority warned on Tuesday that it found at least 17,000 Microsoft Exchange servers in Germany exposed online and vulnerable to one or more critical security vulnerabilities.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/germany-warns-of-17k-vulnerable-microsoft-exchange-servers-exposed-online/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 26 March 2024, 15:21
+ Date scraped: 26 March 2024, 20:05

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/09/19/Exchange_Online.jpg)



The German national cybersecurity authority warned on Tuesday that it found at least 17,000 Microsoft Exchange servers in Germany exposed online and vulnerable to one or more critical security vulnerabilities.


According to the German Federal Office for Information Security (BSI), around 45,000 Microsoft Exchange servers in Germany have Outlook Web Access (OWA) enabled and are accessible from the Internet.


Approximately 12% of these servers still use outdated versions of Exchange (2010 or 2013), which have not received security updates since October 2020 and April 2023, respectively.


For the Exchange 2016 or 2019 servers exposed online, roughly 28% have not been patched for at least four months and are vulnerable to at least one critical security flaw exploitable in remote code execution attacks.


"Overall, at least 37% of Exchange servers in Germany (and in many cases also the networks behind them) are severely vulnerable. This corresponds to approx. 17,000 systems. In particular, many schools and colleges, clinics, doctor's offices, nursing services and other medical institutions, lawyers and tax consultants, local governments, and medium-sized companies are affected," the BSI warned [[PDF](https://www.bsi.bund.de/SharedDocs/Cybersicherheitswarnungen/DE/2024/2024-223466-1032.pdf?__blob=publicationFile&v=7)].


"As early as 2021, the BSI warned several times against the active exploitation of critical vulnerabilities in Microsoft Exchange and temporarily called the IT threat situation 'red.' Nevertheless, the situation has not improved since then, as many Exchange server operators continue to act very carelessly and do not release available security updates in a timely manner."



![Critical flaws impacting German Exchange 2016/2019 servers exposed online](https://www.bleepstatic.com/images/news/u/1109292/2024/Critical%20flaws%20impacting%20German%20Exchange%202016_2019%20servers%20exposed%20online.png)*Critical flaws impacting Exchange 2016/2019 servers exposed online in Germany (BSI)*


​The BSI urged the admins of these unpatched servers to always use current Exchange versions, install all available security updates, and configure instances exposed online securely.


To do that, they must regularly check whether their systems are on the current Microsoft Exchange patch level and ensure that the March 2024 monthly security updates are installed as soon as possible:


* Exchange Server 2019 CU14 Mar24SU (Build number 15.2.1544.9)
* Exchange Server 2019 CU13 Mar24SU (build number 15.2.1258.32)
* Exchange Server 2016 CU23 Mar24SU (build number 15.1.2507.37)

The BSI also recommends restricting access to web-based Exchange server services such as Outlook Web Access to trusted source IP addresses or securing them via a VPN rather than making them accessible from the Internet.


Furthermore, to protect against [active exploitation](https://www.bleepingcomputer.com/news/security/microsoft-new-critical-exchange-bug-exploited-as-zero-day/) of the [CVE-2024-21410](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21410) critical privilege escalation vulnerability disclosed by Microsoft last month, they must enable Extended Protection on all Exchange servers using this [dedicated PowerShell script](https://microsoft.github.io/CSS-Exchange/Security/ExchangeExtendedProtectionManagement/).


In February, threat monitoring service Shadowserver warned that [28,500 Microsoft Exchange servers were vulnerable](https://www.bleepingcomputer.com/news/security/over-28-500-exchange-servers-vulnerable-to-actively-exploited-bug/) to ongoing CVE-2024-21410 attacks. Shadowserver also confirmed BSI's findings, saying that up to 97,000 servers, including over 22,000 from Germany, could be potentially vulnerable if Extended Protection wasn't enabled.


Microsoft is now [automatically toggling on Extended Protection](https://www.bleepingcomputer.com/news/security/microsoft-exchange-update-enables-extended-protection-by-default/) on Exchange servers after installing the February 2024 H1 Cumulative Update (CU14).


The company also urged Exchange admins one year ago to [keep their on-premises servers up-to-date](https://www.bleepingcomputer.com/news/security/microsoft-urges-admins-to-patch-on-premises-exchange-servers/), so they're always ready to deploy emergency security patches.





## Tags:
***CVE's***: CVE-2024-21410

### Autogenerated tags:
[[microsoft]] [[bsi]] [[mar24su]]
