# Hackers are exploiting critical bug in Zyxel firewalls and VPNs
## Hackers have started to exploit a recently patched critical vulnerability, tracked as CVE-2022-30525, that affects Zyxel firewall and VPN devices for businesses.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/hackers-are-exploiting-critical-bug-in-zyxel-firewalls-and-vpns/
+ Source: Bleeping Computer
+ Author: Ionut Ilascu
+ Date published: 15 May 2022, 18:47
+ Date scraped: 15 May 2022, 19:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/05/15/Zyxel-USG-Flex.jpg)



Hackers have started to exploit a recently patched critical vulnerability, tracked as CVE-2022-30525, that affects Zyxel firewall and VPN devices for businesses.


Successful exploitation allows a remote attacker to inject arbitrary commands remotely without authentication, which can enable setting up a reverse shell.


### Getting shell


Zyxel on May 12 released a security advisory for CVE-2022-30525 (9.8 critical severity score), announcing that [a fix was released](http://enter%20urlhttps//www.bleepingcomputer.com/news/security/zyxel-fixes-firewall-flaws-that-could-lead-to-hacked-networks/) for the affected models and urging administrators to install the latest updates:




| Affected model | Affected firmware version | Patch availability |
| --- | --- | --- |
| USG FLEX 100(W), 200, 500, 700 | ZLD V5.00 through ZLD V5.21 Patch 1 | ZLD V5.30 |
| USG FLEX 50(W) / USG20(W)-VPN | ZLD V5.10 through ZLD V5.21 Patch 1 | ZLD V5.30 |
| ATP series | ZLD V5.10 through ZLD V5.21 Patch 1 | ZLD V5.30 |
| VPN series | ZLD V4.60 through ZLD V5.21 Patch 1 | ZLD V5.30 |

The vulnerability was discovered by [Jacob Baines](https://twitter.com/Junior_Baines/status/1524750691490619392), lead security researcher at Rapid7, who explains in a brief technical report how the flaw can be leveraged in attacks. A module has been added to the Metasploit penetration testing framework.



“Commands are executed as the nobody user. This vulnerability is exploited through the /ztp/cgi-bin/handler URI and is the result of passing unsanitized attacker input into the os.system method in lib\_wan\_settings.py” - [Jacob Baines](https://www.rapid7.com/blog/post/2022/05/12/cve-2022-30525-fixed-zyxel-firewall-unauthenticated-remote-command-injection/)



The researcher notes that an attacker can establish a reverse shell using the normal bash [GTFOBin](https://gtfobins.github.io/gtfobins/bash/#reverse-shell).



![Setting up a reverse shell after exploiting CVE-2022-30525 bug in Zyxel firewalls and VPNs](https://www.bleepstatic.com/images/news/u/1100723/2022/Vulnerabilities/CVE-2022-30525ReverseShell.jpg)*source: [Rapid7](https://www.rapid7.com/blog/post/2022/05/12/cve-2022-30525-fixed-zyxel-firewall-unauthenticated-remote-command-injection/)*
The severity of the security issue and the damage it could lead to is serious enough for the NSA Cybersecurity Director [Rob Joyce to warn users](https://twitter.com/NSA_CSDirector/status/1525825839262203906) about exploitation and encourage them to update the device firmware version if it is vulnerable.


Starting Friday the 13th, security experts at the nonprofit [Shadowserver Foundation](https://www.shadowserver.org/) reported seeing exploitation attempts for CVE-2022-30525.


It is unclear if these efforts are malicious or just researchers working to map up Zyxel devices currently exposed to adversary attacks.


[![Shadowserver noticed CVE-2022-30525 exploitation attempts](https://www.bleepstatic.com/images/news/u/1100723/2022/Vulnerabilities/CVE-2022-30525Exploitation.jpg)](https://twitter.com/Shadowserver/status/1525561213115158529)


Rapid7 scanned the internet for vulnerable Zyxel products and found more than 15,000 using the Shodan search platform for hardware connected to the internet.



![Zyxel devices vulnerable to CVE-2022-30525](https://www.bleepstatic.com/images/news/u/1220909/Security/shodan(1).png)*source: [Rapid7](https://www.rapid7.com/blog/post/2022/05/12/cve-2022-30525-fixed-zyxel-firewall-unauthenticated-remote-command-injection/)*
Shadowserver ran their own scan and [found at least 20,800 Zyxel firewall models](https://twitter.com/Shadowserver/status/1525771529941921792) on the open web that are potentially affected by the vulnerability.


The organization counted the hardware by unique IP addresses and discovered that more than 15,000 of them were [USG20-VPN](https://www.zyxel.com/products_services/Business-Firewall-USG20-VPN-USG20W-VPN/) and USG20W-VPN, models, designed for “VPN connections across the branch offices and chain stores.”


The region with the most potentially vulnerable devices is the European Union, with France and Italy having the larger number.



[![Geographic spread of Zyxel devices potentially vulnerable to CVE-2022-30525](https://www.bleepstatic.com/images/news/u/1100723/2022/Vulnerabilities/CVE-2022-30525Geo.jpg)](https://twitter.com/Shadowserver/status/1525771529941921792)
*source: Shadowserver Foundation*
### Detecting exploit attempts


Given the severity of the vulnerability and the popularity of the devices, security researchers have released code that should help administrators detect the security flaw and exploitation attempts.


Part of the Spanish telecommunications company Telefónica’s redteam, [z3r00t](https://twitter.com/z3r00t)created and published a template for the Nuclei vulnerability scanning solution to detect CVE-2022-30525. The template is [available from the author’s GitHub](https://gist.github.com/z3r0-0t/a3bd4c0015458b018308cca3360a7e24)


Another researcher, [BlueNinja](https://twitter.com/__blueNinja), also created a script to detect the unauthenticated remote command injection in Zyxel firewall and VPN products and [published it on GitHub](https://github.com/xFFninja/threat_hunting/blob/main/web/cve-2022-30525.yaml).





## Tags:
***CVE's***: CVE-2022-30525

### Autogenerated tags:
[[zld]] [[zyxel]] [[cve-2022-30525]] [[vpn]] [[v5.21]] [[v5.30]] [[rapid7]] [[shadowserver]]
