# Hackers exploit critical Zyxel firewall flaw in ongoing attacks
## Hackers are performing widespread exploitation of a critical-severity command injection flaw in Zyxel networking devices, tracked as CVE-2023-28771, to install malware.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/hackers-exploit-critical-zyxel-firewall-flaw-in-ongoing-attacks/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 31 May 2023, 13:54
+ Date scraped: 31 May 2023, 18:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/10/27/hand-grasping-cables.jpg)



Hackers are performing widespread exploitation of a critical-severity command injection flaw in Zyxel networking devices, tracked as CVE-2023-28771, to install malware.


The flaw, which is present in the default configuration of impacted firewall and VPN devices, can be exploited to perform unauthenticated remote code execution using a specially crafted IKEv2 packet to UDP port 500 on the device.


Zyxel released patches for the vulnerability [on April 25, 2023](https://www.zyxel.com/global/en/support/security-advisories/zyxel-security-advisory-for-remote-command-injection-vulnerability-of-firewalls), warning users of the following product versions to apply to resolve the vulnerability:


* ATP – ZLD V4.60 to V5.35
* USG FLEX – ZLD V4.60 to V5.35
* VPN- ZLD V4.60 to V5.35
* ZyWALL/USG – ZLD V4.60 to V4.73

Today, CISA [published an alert](https://www.cisa.gov/news-events/alerts/2023/05/31/cisa-adds-one-known-exploited-vulnerability-catalog) warning that [CVE-2023-28771](https://nvd.nist.gov/vuln/detail/CVE-2023-28771) is being actively exploited by attackers, urging federal agencies to apply the available update by June 21, 2023.


[![Tweet](https://www.bleepstatic.com/images/news/u/1220909/2023/Security/tweet(1).jpg)](https://twitter.com/Shadowserver/status/1662560843463098372)


This alert coincides with additional verification from Rapid7 today that [confirms the active exploitation](https://www.rapid7.com/blog/post/2023/05/31/etr-widespread-exploitation-of-zyxel-network-devices/) of the flaw.


One of the activity clusters confirmed to exploit CVE-2023-28771 is a Mirai-based botnet malware that, [according to Shadowserver](https://twitter.com/Shadowserver/status/1662560843463098372), started launching attacks on May 26, 2023.


Similar activity was [spotted](https://cyberplace.social/@GossiTheDog/110428080243894672) by cybersecurity researcher Kevin Beaumont a day earlier, who highlighted the use of a publicly available PoC (proof of concept) exploit.


While the Mirai threat is typically limited to DDoS (distributed denial of service), other threat groups might engage in lower-scale and less-noticeable exploitation to launch more potent attacks against organizations.


It is also important to note that Zyxel has recently fixed [two other critical severity flaws](https://www.bleepingcomputer.com/news/security/zyxel-warns-of-critical-vulnerabilities-in-firewall-and-vpn-devices/), CVE-2023-33009 and CVE-2023-33010, which impact the same firewall and VPN products.


The two flaws could allow unauthenticated attackers to impose denial of service on vulnerable devices or execute arbitrary code.


System admins should apply the available security updates as soon as possible to mitigate emerging exploitation risks, as the more recent flaws are bound to get the attention of malicious actors.


At the time of writing, the latest available firmware version users are recommended to upgrade to is ‘ZLD V5.36 Patch 2’ for ATP – ZLD, USG FLEX, and VPN- ZLD, and ‘ZLD V4.73 Patch 2’ for ZyWALL.





## Tags:
***CVE's***: CVE-2023-28771 CVE-2023-33009 CVE-2023-33010

### Autogenerated tags:
[[zld]] [[vpn]] [[v4.60]] [[zyxel]] [[cve-2023-28771]] [[v5.35]]
