# Hackers now exploit critical Fortinet bug to backdoor servers
## Threat actors are targeting Internet-exposed Fortinet appliances with exploits targeting CVE-2022-39952, an unauthenticated file path manipulation vulnerability in the FortiNAC webserver that can be abused for remote command execution.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/hackers-now-exploit-critical-fortinet-bug-to-backdoor-servers/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 22 February 2023, 19:06
+ Date scraped: 22 February 2023, 20:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/10/14/Fortinet.jpg)



Threat actors are targeting Internet-exposed Fortinet appliances with exploits targeting CVE-2022-39952, an unauthenticated file path manipulation vulnerability in the FortiNAC webserver that can be abused for remote command execution.


These attacks come one day after Horizon3 security researchers [released proof-of-concept exploit code](https://www.bleepingcomputer.com/news/security/exploit-released-for-critical-fortinet-rce-flaws-patch-now/) for the critical-severity flaw that will add a cron job to initiate a reverse shell on compromised systems as the root user.


Fortinet disclosed the vulnerability in a security advisory on Thursday, saying the bug affects multiple versions of its FortiNAC network access control solution and allows attackers to execute unauthorized code or commands following successful exploitation.


The company [has released security updates](https://www.bleepingcomputer.com/news/security/fortinet-fixes-critical-rce-flaws-in-fortinac-and-fortiweb/) and urged customers to upgrade vulnerable appliances to the latest available versions which address the vulnerability.


Since Fortinet has not provided mitigation guidance or workarounds, updating is the only way to thwart attack attempts.


[![Horizon3 Attack Team FortinNAC tweet](https://www.bleepstatic.com/images/news/u/1109292/2023/Horizon3%20Attack%20Team%20FortinNAC%20tweet.png)](https://twitter.com/Horizon3Attack/status/1626692778062237713)


Attackers have already begun targeting unpatched FortiNAC appliances with CVE-2022-39952 exploits, as first discovered by security researchers at the Shadowserver Foundation on Tuesday.


"We are seeing Fortinet FortiNAC CVE-2022-39952 exploitation attempts from multiple IPs in our honeypot sensors," Shadowserver's Piotr Kijewski said.


Their findings were confirmed by researchers at cybersecurity companies [GreyNoise](https://twitter.com/GreyNoiseIO/status/1628440450183962627) and [CronUp](https://www.cronup.com/explotacion-masiva-de-fortinet-fortinac-cve-2022-39952-rce-no-autenticado-en-progreso/) on Wednesday after seeing CVE-2022-39952 attacks from multiple IP addresses.


CronUp security researcher Germán Fernández revealed in a report that they're "observing massive exploitation of Fortinet FortiNAC devices via the CVE-2022-39952 vulnerability."


"This vulnerability is critical and key in the Cybersecurity ecosystem, since in the first instance, it could allow initial access to the corporate network," Fernández said.


Malicious activity observed while analyzing these ongoing attacks matches Horizon3's PoC exploit capabilities, with CronUp seeing threat actors using corn jobs to open reverse shells to attackers' IP addresses.



![CVE-2022-39952 exploit payload](https://www.bleepstatic.com/images/news/u/1109292/2023/CVE-2022-39952%20exploit%20payload.jpg)*CVE-2022-39952 exploit payload (CronUp)*


​In December, Fortinet [warned customers to patch FortiOS SSL-VPN appliances](https://www.bleepingcomputer.com/news/security/fortinet-says-ssl-vpn-pre-auth-rce-bug-is-exploited-in-attacks/) against an actively exploited security bug (CVE-2022-42475) that enables unauthenticated remote code execution on vulnerable devices.


As the company later revealed, the flaw was also [exploited as a zero-day](https://www.bleepingcomputer.com/news/security/fortinet-govt-networks-targeted-with-now-patched-ssl-vpn-zero-day/) in attacks against government organizations and government-related targets.


Two months earlier, [the company also urged admins](https://www.bleepingcomputer.com/news/security/fortinet-urges-admins-to-patch-bug-with-public-exploit-immediately/) to urgently patch a critical FortiOS, FortiProxy, and FortiSwitchManager authentication bypass vulnerability (CVE-2022-40684) exploited in the wild.





## Tags:
***CVE's***: CVE-2022-40684 CVE-2022-42475 CVE-2022-39952

### Autogenerated tags:
[[fortinet]] [[cve-2022-39952]] [[fortinac]] [[cronup]]
