# Iranian hackers breach US aviation org via Zoho, Fortinet bugs
## State-backed hacking groups have breached a U.S. aeronautical organization using exploits targeting critical Zoho and Fortinet vulnerabilities, a joint advisory published by CISA, the FBI, and the United States Cyber Command (USCYBERCOM) revealed on Thursday.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/iranian-hackers-breach-us-aviation-org-via-zoho-fortinet-bugs/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 07 September 2023, 17:32
+ Date scraped: 07 September 2023, 22:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/09/07/hackers-airplane-bright.jpg)



*Image: Midjourney*


State-backed hacking groups have breached a U.S. aeronautical organization using exploits targeting critical Zoho and Fortinet vulnerabilities, a joint advisory published by CISA, the FBI, and the United States Cyber Command (USCYBERCOM) revealed on Thursday.


The threat groups behind this breach are yet to be named, but while the joint advisory didn't connect the attackers to a specific state, USCYBERCOM's press release [links](https://www.cybercom.mil/Media/News/Article/3518476/cnmf-and-partners-illuminate-iranian-exploitation-efforts/) the malicious actors to Iranian exploitation efforts.


CISA was part of the incident response between February and April and said the hacking groups had been in the compromised aviation organization's network since at least January after hacking an Internet-exposed server running Zoho ManageEngine ServiceDesk Plus and a Fortinet firewall.


"CISA, FBI, and CNMF confirmed that nation-state advanced persistent threat (APT) actors exploited CVE-2022-47966 to gain unauthorized access to a public-facing application (Zoho ManageEngine ServiceDesk Plus), establish persistence, and move laterally through the network," [reads the advisory](https://www.cisa.gov/news-events/alerts/2023/09/07/cisa-fbi-and-cnmf-release-advisory-multiple-nation-state-threat-actors-exploit-cve-2022-47966-and).


"This vulnerability allows for remote code execution on the ManageEngine application. Additional APT actors were also observed exploiting CVE-2022-42475 to establish presence on the organization's firewall device."


As the three U.S. agencies warn, these threat groups frequently scan for vulnerabilities on Internet-facing devices unpatched against critical and easy-to-exploit security bugs.


After infiltrating a target's network, the attackers will maintain persistence on hacked network infrastructure components. These network devices will likely be used as stepping stones for lateral movement within the victims' networks, as malicious infrastructure, or a combination of both.


Network defenders are advised to apply [mitigations](https://www.cisa.gov/news-events/cybersecurity-advisories/aa23-250a#:~:text=of%20the%20ports.-,MITIGATIONS,-Note%3A%20These) shared within today's advisory and NSA-recommended best practices for [securing infrastructure](https://www.nsa.gov/Press-Room/News-Highlights/Article/Article/2949885/nsa-details-network-infrastructure-best-practices/).


They include but are not limited to securing all systems against all known exploited vulnerabilities, monitoring for unauthorized use of remote access software, and removing unnecessary (disabled) accounts and groups (especially privileged accounts).


Previous attacks and warnings to secure systems
-----------------------------------------------


CISA ordered federal agencies to secure their systems against CVE-2022-47966 exploits in January, days after threat actors started targeting unpatched ManageEngine instances exposed online to open reverse shells after [proof-of-concept (PoC) exploit code](https://github.com/horizon3ai/CVE-2022-47966) was released online.


Months after CISA's warning, the North Korean Lazarus hacking group also started exploiting the Zoho flaw, successfully [breaching healthcare organizations](https://www.bleepingcomputer.com/news/security/hackers-use-public-manageengine-exploit-to-breach-internet-org/) and an internet backbone infrastructure provider.


The FBI and CISA issued multiple other alerts ([1](https://us-cert.cisa.gov/ncas/alerts/aa21-259a), [2](https://us-cert.cisa.gov/ncas/alerts/aa21-336a)) regarding state-backed groups exploiting ManageEngine flaws to target critical infrastructure, including financial services and healthcare.


The CVE-2022-42475 FortiOS SSL-VPN vulnerability was also [exploited as a zero-day](https://www.bleepingcomputer.com/news/security/fortinet-govt-networks-targeted-with-now-patched-ssl-vpn-zero-day/) in attacks against government organizations and related targets, as Fortinet disclosed in January.


Fortinet also cautioned that additional malicious payloads were downloaded onto the compromised devices during the attacks, payloads that could not be retrieved for analysis.


Customers were [first urged](https://www.bleepingcomputer.com/news/security/fortinet-says-ssl-vpn-pre-auth-rce-bug-is-exploited-in-attacks/) to patch their appliances against ongoing attacks in mid-December after Fortinet quietly fixed the bug on November 28 without releasing information that it was already being exploited in the wild.





## Tags:
***CVE's***: CVE-2022-47966 CVE-2022-42475

### Autogenerated tags:
[[cisa]] [[fortinet]] [[manageengine]] [[zoho]]
