# Ivanti: Patch new Connect Secure auth bypass bug immediately
## Today, Ivanti warned of a new authentication bypass vulnerability impacting Connect Secure, Policy Secure, and ZTA gateways, urging admins to secure their appliances immediately.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/ivanti-patch-new-connect-secure-auth-bypass-bug-immediately/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 08 February 2024, 14:45
+ Date scraped: 08 February 2024, 20:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/12/20/Ivanti.jpg)



Today, Ivanti warned of a new authentication bypass vulnerability impacting Connect Secure, Policy Secure, and ZTA gateways, urging admins to secure their appliances immediately.


The flaw (CVE-2024-22024) is due to an XXE (XML eXternal Entities) weakness in the gateways' SAML component that lets remote attackers gain access to restricted resources on unpatched appliances in low-complexity attacks without requiring user interaction or authentication.


"We have no evidence of any customers being exploited by CVE-2024-22024. However, it is critical that you immediately take action to ensure you are fully protected," Ivanti [said](https://forums.ivanti.com/s/article/CVE-2024-22024-XXE-for-Ivanti-Connect-Secure-and-Ivanti-Policy-Secure?language=en_US).


"For users of other supported versions, the mitigation released on 31 January successfully blocks the vulnerable endpoints until remaining patches are released," the company added in a [separate advisory](https://www.ivanti.com/blog/security-update-for-ivanti-connect-secure-and-ivanti-policy-secure-gateways-282024).


Threat monitoring platform Shadowserver currently tracks [over 20,000 ICS VPN gateways exposed online](https://dashboard.shadowserver.org/statistics/iot-devices/time-series/?date_range=7&vendor=pulse+secure&model=pulse+connect+secure+vpn&group_by=geo&style=stacked), with [over 6,000](https://dashboard.shadowserver.org/statistics/iot-devices/time-series/?date_range=7&vendor=pulse+secure&model=pulse+connect+secure+vpn&geo=US&group_by=geo&style=stacked) in the United States (Shodan currently tracks [over 26,000](https://beta.shodan.io/search?query=html%3A%22welcome.cgi%3Fp%3Dlogo%22) Internet-exposed Ivanti ICS VPNs).


Shadowserver [also monitors](https://twitter.com/Shadowserver/status/1749390385346994613) Ivanti Connect Secure VPN instances compromised worldwide daily, with [almost 250 compromised devices](https://dashboard.shadowserver.org/statistics/combined/time-series/?date_range=other&d1=2024-01-20&d2=2024-02-07&source=compromised_website&tag=ivanti-connect-secure%2B&group_by=geo&style=stacked) discovered on Wednesday, February 7.



![Daily compromised Ivanti ICS devices](https://www.bleepstatic.com/images/news/u/1109292/2024/Daily_compromised_Ivanti_ICS_devices.png)*Daily compromised Ivanti ICS devices (Shadowserver)*


​Ivanti devices under heavy targeting
-------------------------------------


Ivanti VPN appliances have been [targeted in attacks](https://www.bleepingcomputer.com/news/security/ivanti-connect-secure-zero-days-now-under-mass-exploitation/) chaining the CVE-2023-46805 authentication bypass and the CVE-2024-21887 command injection flaws as zero-days [since December 2023](https://www.bleepingcomputer.com/news/security/ivanti-warns-of-connect-secure-zero-days-exploited-in-attacks/).


The company [warned of a third actively exploited zero-day](https://www.bleepingcomputer.com/news/security/ivanti-warns-of-new-connect-secure-zero-day-exploited-in-attacks/) (a server-side request forgery vulnerability now tracked as CVE-2024-21893) that's now also [under mass exploitation](https://www.bleepingcomputer.com/news/security/newest-ivanti-ssrf-zero-day-now-under-mass-exploitation/) by multiple threat actors, allowing attackers to bypass authentication on unpatched ICS, IPS, and ZTA gateways.


Security patches for product versions affected by the three flaws were released on January 31. Ivanti also provides mitigation instructions for devices that can't be secured immediately against ongoing attacks or running software versions still waiting for a patch.


Ivanti urged customers to [factory reset all vulnerable appliances](https://forums.ivanti.com/s/article/KB-CVE-2023-46805-Authentication-Bypass-CVE-2024-21887-Command-Injection-for-Ivanti-Connect-Secure-and-Ivanti-Policy-Secure-Gateways?language=en_US) before patching to block attackers' attempts to gain persistence between software upgrades.


Additionally, CISA ordered U.S. federal agencies on February 1 to [disconnect all vulnerable Ivanti VPN appliances](https://www.bleepingcomputer.com/news/security/cisa-orders-federal-agencies-to-disconnect-ivanti-vpn-appliances-by-saturday/) on their networks within 48 hours in response to extensive targeting by multiple threat actors.





## Tags:
***CVE's***: CVE-2024-22024 CVE-2024-21887 CVE-2023-46805 CVE-2024-21893

### Autogenerated tags:
[[ivanti]] [[ics]] [[vpn]] [[shadowserver]]
