# Ivanti: VPN appliances vulnerable if pushing configs after mitigation
## Ivanti warned admins to stop pushing new device configurations to appliances after applying mitigations because this will leave them vulnerable to ongoing attacks exploiting two zero-day vulnerabilities.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/ivanti-vpn-appliances-vulnerable-if-pushing-configs-after-mitigation/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 22 January 2024, 13:24
+ Date scraped: 22 January 2024, 19:05

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/08/02/Ivanti_headpic.jpg)



Ivanti warned admins to stop pushing new device configurations to appliances after applying mitigations because this will leave them vulnerable to ongoing attacks exploiting two zero-day vulnerabilities.


While the company didn't provide additional details, it said that this is caused by a known race condition when pushing configurations that causes a web service to stop and the applied mitigation to stop working.


"Customers should stop pushing configurations to appliances with the XML in place, and not resume pushing configurations until the appliance is patched," Ivanti said in a new update published on Saturday.


"When the configuration is pushed to the appliance, it stops some key web services from functioning, and stops the mitigation from functioning. This only applies to customers who push configurations to appliances, including configuration pushes through Pulse One or nSA. This can occur regardless of a full or partial configuration push."


Ivanti company has yet to share if re-applying the mitigations XML also causes the mitigations to stop working, although this seems likely given that the race condition occurs each time new configurations are pushed to an appliance.


The warning comes after CISA issued 2024's first emergency directive ordering U.S. agencies [to immediately apply mitigations](https://www.bleepingcomputer.com/news/security/cisa-emergency-directive-mitigate-ivanti-zero-days-immediately/) for two Ivanti Connect Secure and Policy Secure zero-day flaws exploited in widespread attacks by multiple threat actors.


Ivanti ICS and IPS appliances have been [targeted in large-scale attacks](https://www.bleepingcomputer.com/news/security/ivanti-connect-secure-zero-days-now-under-mass-exploitation/) chaining the CVE-2023-46805 authentication bypass and the CVE-2024-21887 command injection bugs [since at least December](https://www.bleepingcomputer.com/news/security/ivanti-warns-of-connect-secure-zero-days-exploited-in-attacks/).


When chained, the two zero-days allow attackers to move laterally within compromised networks, collect and exfiltrate data, and establish persistent system access to breached devices by deploying backdoors.


While the company has yet to release security patches, it has released [mitigation measures](https://forums.ivanti.com/s/article/KB-CVE-2023-46805-Authentication-Bypass-CVE-2024-21887-Command-Injection-for-Ivanti-Connect-Secure-and-Ivanti-Policy-Secure-Gateways?language=en_US) that should block attack attempts and [recovery instructions](https://forums.ivanti.com/s/article/Recovery-Steps-Related-to-CVE-2023-46805-and-CVE-2024-21887?language=en_US) designed to help admins restore impacted appliances and bring them back into service.


Thousands of appliances exposed online, hundreds already hacked
---------------------------------------------------------------


Threat monitoring platform Shadowserver currently tracks [over 21,400 Internet-exposed ICS VPN appliances](https://dashboard.shadowserver.org/statistics/iot-devices/time-series/?date_range=7&vendor=pulse+secure&model=pulse+connect+secure+vpn&group_by=geo&style=stacked), [over 6,300](https://dashboard.shadowserver.org/statistics/iot-devices/time-series/?date_range=7&vendor=pulse+secure&model=pulse+connect+secure+vpn&geo=US&group_by=geo&style=stacked) in the United States (Shodan also sees [over 18,500](https://beta.shodan.io/search?query=html%3A%22welcome.cgi%3Fp%3Dlogo%22) Ivanti ICS devices exposed online).


Shadowserver [also monitors](https://twitter.com/Shadowserver/status/1749390385346994613) how many Ivanti Connect Secure VPN instances are being compromised worldwide daily, with [over 700 compromised appliances](https://dashboard.shadowserver.org/statistics/combined/time-series/?date_range=other&d1=2024-01-16&d2=2024-01-18&source=compromised_website&tag=ivanti-connect-secure%2B&group_by=geo&style=stacked) discovered on January 21 alone.



![Internet-exposed Ivanti appliances](https://www.bleepstatic.com/images/news/u/1109292/2024/Internet-exposed%20Ivanti%20appliances.jpg)*Internet-exposed Ivanti appliances (Shodan)*


​Threat intelligence company Volexity [said](https://www.volexity.com/blog/2024/01/18/ivanti-connect-secure-vpn-exploitation-new-observations/) that one of the attackers actively exploiting the two zero-days—a suspected Chinese state-backed threat group tracked as UTA0178, also monitored by Mandiant as UNC5221—has already backdoored more than 2,100 Ivanti appliances using a GIFTEDVISITOR webshell variant.


Attackers have also deployed XMRig cryptocurrency miners and Rust-based malware payloads on compromised devices, according to [Volexity](https://www.volexity.com/blog/2024/01/18/ivanti-connect-secure-vpn-exploitation-new-observations/) and [GreyNoise](https://www.greynoise.io/blog/ivanti-connect-secure-exploited-to-install-cryptominers).


Mandiant also [found five custom malware strains deployed on breached customers' systems](https://www.bleepingcomputer.com/news/security/ivanti-connect-secure-zero-days-exploited-to-deploy-custom-malware/) to steal credentials, drop additional malicious payloads, and deploy webshells.


Attackers have been harvesting and stealing account and session data from the compromised networks of many victims, including government and military entities worldwide, national telecom companies, defense contractors, technology companies, banking, finance, and accounting organizations, and aerospace, aviation, and engineering firms.


They also vary significantly in size, from small businesses to some of the largest organizations worldwide, including multiple Fortune 500 companies across a wide range of industry sectors.





## Tags:
***CVE's***: CVE-2024-21887 CVE-2023-46805

### Autogenerated tags:
[[ivanti]] [[mitigations]] [[ics]]
