# Ivanti fixes VPN gateway vulnerability allowing RCE, DoS attacks
## IT security software company Ivanti has released patches to fix multiple security vulnerabilities impacting its Connect Secure and Policy Secure gateways.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/ivanti-fixes-vpn-gateway-vulnerability-allowing-rce-dos-attacks/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 03 April 2024, 13:29
+ Date scraped: 03 April 2024, 18:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/04/03/Ivanti.jpg)



IT security software company Ivanti has released patches to fix multiple security vulnerabilities impacting its Connect Secure and Policy Secure gateways.


Unauthenticated attackers can exploit one of them, a high-severity flaw tracked as CVE-2024-21894, to gain remote code execution and trigger denial of service states on unpatched appliances in low-complexity attacks that don't require user interaction.


The vulnerability is caused by a heap overflow weakness in the IPSec component of all supported gateway versions.


While Ivanti said the remote code execution risks are limited to "certain conditions," the company didn't provide details on the vulnerable configurations.


"We are not aware of any customers being exploited by these vulnerabilities at the time of disclosure," Ivanti [added](https://forums.ivanti.com/s/article/SA-CVE-2024-21894-Heap-Overflow-CVE-2024-22052-Null-Pointer-Dereference-CVE-2024-22053-Heap-Overflow-and-CVE-2024-22023-XML-entity-expansion-or-XXE-for-Ivanti-Connect-Secure-and-Ivanti-Policy-Secure-Gateways?language=en_US).


Today, the company also patched three other security flaws, impacting the same products and exploitable by unauthenticated threat actors for DoS attacks:


* CVE-2024-22052: A null pointer dereference vulnerability in the IPSec component
* CVE-2024-22053: A heap overflow vulnerability in the IPSec component
* CVE-2024-22023: An XML entity expansion or XEE vulnerability in SAML component

Ivanti provides detailed instructions in this [Knowledge Base Article](https://forums.ivanti.com/s/article/New-CVE-2024-21894-Heap-Overflow-CVE-2024-22052-Null-Pointer-Dereference-CVE-2024-22053-Heap-Overflow-and-CVE-2024-22023-XML-entity-expansion-or-XXE-for-Ivanti-Connect-Secure-and-Ivanti-Policy-Secure-Gateways) on accessing and applying today's security patches.


Shodan, a search engine used to discover Internet-exposed services and devices, currently tracks [over 29,000](https://beta.shodan.io/search?query=html%3A%22welcome.cgi%3Fp%3Dlogo%22) Ivanti Connect Secure VPN gateways exposed online, while threat monitoring platform Shadowserver sees [over 18,000](https://dashboard.shadowserver.org/statistics/iot-devices/time-series/?date_range=7&vendor=pulse+secure&model=pulse+connect+secure+vpn&group_by=geo&style=stacked).



![Internet-exposed Ivanti ICS appliances via Shodan](https://www.bleepstatic.com/images/news/u/1109292/2024/Internet-exposed%20Ivanti%20ICS%20appliances%20via%20Shodan.jpg)*Internet-exposed Ivanti ICS appliances (Shodan)*


Nation-state actors [have been exploiting](https://www.bleepingcomputer.com/news/security/ivanti-warns-of-connect-secure-zero-days-exploited-in-attacks/) multiple vulnerabilities in Ivanti software this year, and [thousands of Ivanti Connect Secure and Policy Secure endpoints](https://www.bleepingcomputer.com/news/security/over-13-000-ivanti-gateways-vulnerable-to-actively-exploited-bugs/) are still at risk.


These security vulnerabilities (i.e., [CVE-2023-46805](https://nvd.nist.gov/vuln/detail/CVE-2023-46805), [CVE-2024-21887](https://nvd.nist.gov/vuln/detail/CVE-2024-21887), [CVE-2024-22024](https://nvd.nist.gov/vuln/detail/CVE-2024-22024), and [CVE-2024-21893](https://nvd.nist.gov/vuln/detail/CVE-2024-21893)) were used as zero-days before other attackers [exploited them in widespread attacks](https://www.bleepingcomputer.com/news/security/ivanti-connect-secure-zero-days-now-under-mass-exploitation/) to spread custom malware.


In response, the U.S. Cybersecurity and Infrastructure Security Agency (CISA) issued [an emergency directive](https://www.bleepingcomputer.com/news/security/cisa-emergency-directive-mitigate-ivanti-zero-days-immediately/) to federal agencies ordering them to secure their Ivanti systems against attacks using the zero-day flaws.


The directive was later amended to require agencies to [disconnect vulnerable Ivanti VPN appliances](https://www.bleepingcomputer.com/news/security/cisa-orders-federal-agencies-to-disconnect-ivanti-vpn-appliances-by-saturday/) and rebuild them with patched software before bringing them back online.


Three years ago, suspected Chinese threat groups exploited another Connect Secure zero-day ([CVE-2021-22893](http://nvd.nist.gov/vuln/detail/CVE-2021-22893)) to [breach dozens](https://www.bleepingcomputer.com/news/security/pulse-secure-vpn-zero-day-used-to-hack-defense-firms-govt-orgs/) of government, defense, and financial organizations across the United States and Europe.





## Tags:
***CVE's***: CVE-2024-22024 CVE-2021-22893 CVE-2024-22052 CVE-2024-22023 CVE-2024-21894 CVE-2024-22053 CVE-2024-21887 CVE-2024-21893 CVE-2023-46805

### Autogenerated tags:
[[ivanti]] [[ipsec]]
