# Ivanti warns of new Connect Secure zero-day exploited in attacks
## Today, Ivanti warned of two more vulnerabilities impacting Connect Secure, Policy Secure, and ZTA gateways, one of them a zero-day bug already under active exploitation.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/ivanti-warns-of-new-connect-secure-zero-day-exploited-in-attacks/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 31 January 2024, 08:41
+ Date scraped: 31 January 2024, 14:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/12/20/Ivanti.jpg)



Today, Ivanti warned of two more vulnerabilities impacting Connect Secure, Policy Secure, and ZTA gateways, one of them a zero-day bug already under active exploitation.


The zero-day flaw (CVE-2024-21893) is a server-side request forgery vulnerability in the gateways' SAML component that enables attackers to bypass authentication and access restricted resources on vulnerable devices.


A second flaw (CVE-2024-21888) in the gateways' web component allows threat actors to escalate privileges to those of an administrator.


"As part of our ongoing investigation into the vulnerabilities reported on 10 January in Ivanti Connect Secure, Ivanti Policy Secure and ZTA gateways, we have discovered new vulnerabilities. These vulnerabilities impact all supported versions – Version 9.x and 22.x," the company said today.


"We have no evidence of any customers being impacted by CVE-2024-21888 at this time. We are only aware of a small number of customers who have been impacted by CVE-2024-21893 at this time."


"It is critical that you immediately take action to ensure you are fully protected," Ivanti warned.


This was disclosed in a [private security advisory](https://forums.ivanti.com/s/article/CVE-2024-21888-Privilege-Escalation-for-Ivanti-Connect-Secure-and-Ivanti-Policy-Secure?language=en_US) (now publicly available) detailing the two flaws on January 22, more than a week before the company [publicly disclosed](https://www.ivanti.com/blog/security-update-for-ivanti-connect-secure-and-ivanti-policy-secure-gateways) the two bugs.


Ivanti has released security patches to address both flaws for some affected ZTA and Connect Secure versions, and it [provides mitigation instructions](https://forums.ivanti.com/s/article/KB-CVE-2023-46805-Authentication-Bypass-CVE-2024-21887-Command-Injection-for-Ivanti-Connect-Secure-and-Ivanti-Policy-Secure-Gateways) for devices still waiting for a patch.


Patches for two more actively exploited zero-days
-------------------------------------------------


The company also [released patches](https://forums.ivanti.com/s/article/KB-CVE-2023-46805-Authentication-Bypass-CVE-2024-21887-Command-Injection-for-Ivanti-Connect-Secure-and-Ivanti-Policy-Secure-Gateways?language=en_US) today for two other zero-days [disclosed in early January](https://www.bleepingcomputer.com/news/security/ivanti-warns-of-connect-secure-zero-days-exploited-in-attacks/)— an authentication bypass (CVE-2023-46805) and a command injection (CVE-2024-21887)—chained in [widespread attacks](https://www.bleepingcomputer.com/news/security/ivanti-connect-secure-zero-days-now-under-mass-exploitation/) to [deploy malware](https://www.bleepingcomputer.com/news/security/ivanti-connect-secure-zero-days-exploited-to-deploy-custom-malware/) on vulnerable ICS, IPS, and ZTA gateways since January 11.


Ivanti also released [mitigation measures](https://forums.ivanti.com/s/article/KB-CVE-2023-46805-Authentication-Bypass-CVE-2024-21887-Command-Injection-for-Ivanti-Connect-Secure-and-Ivanti-Policy-Secure-Gateways?language=en_US) to block attack attempts and [recovery instructions](https://forums.ivanti.com/s/article/Recovery-Steps-Related-to-CVE-2023-46805-and-CVE-2024-21887?language=en_US) designed to help restore compromised devices and bring them back online.


Threat monitoring platform Shadowserver currently tracks [over 24,700 Internet-exposed ICS VPN gateways](https://dashboard.shadowserver.org/statistics/iot-devices/time-series/?date_range=7&vendor=pulse+secure&model=pulse+connect+secure+vpn&group_by=geo&style=stacked), [over 7,200](https://dashboard.shadowserver.org/statistics/iot-devices/time-series/?date_range=7&vendor=pulse+secure&model=pulse+connect+secure+vpn&geo=US&group_by=geo&style=stacked) in the United States (Shodan also sees [over 22,000](https://beta.shodan.io/search?query=html%3A%22welcome.cgi%3Fp%3Dlogo%22) Ivanti ICS VPNs exposed online).


Shadowserver [also keeps track](https://twitter.com/Shadowserver/status/1749390385346994613) of compromised Ivanti VPN instances worldwide daily, with [over 460 compromised devices](https://dashboard.shadowserver.org/statistics/combined/time-series/?date_range=other&d1=2024-01-16&d2=2024-01-18&source=compromised_website&tag=ivanti-connect-secure%2B&group_by=geo&style=stacked) discovered on January 30 alone.



![Internet-exposed Ivanti appliances](https://www.bleepstatic.com/images/news/u/1109292/2024/Shodan%20-%20Internet-exposed%20Ivanti%20appliances.jpg)Internet-exposed Ivanti appliances (Shodan)


​CISA also issued 2024's [first emergency directive (ED 24-01)](https://www.bleepingcomputer.com/news/security/cisa-emergency-directive-mitigate-ivanti-zero-days-immediately/), ordering federal agencies to immediately mitigate the CVE-2023-46805 and CVE-2024-21887 Ivanti zero-day flaws in response to mass exploitation by multiple threat actors.


When chained, the two zero-days let attackers move laterally within victims' networks, steal data, and establish persistent access by deploying backdoors.


The list of victims discovered so far includes government and military organizations worldwide, national telecom companies, and defense contractors, as well as banking, finance, and accounting organizations and aerospace, aviation, and tech firms.


They all vary significantly in size, ranging from small businesses to some of the largest multinational conglomerates, including multiple Fortune 500 companies from various industry sectors.


Mandiant [found five custom malware strains](https://www.bleepingcomputer.com/news/security/ivanti-connect-secure-zero-days-exploited-to-deploy-custom-malware/) deployed in these extensive attacks that help threat actors steal credentials, deploy webshells, and drop additional malicious payloads.


[Volexity](https://www.volexity.com/blog/2024/01/18/ivanti-connect-secure-vpn-exploitation-new-observations/) and [GreyNoise](https://www.greynoise.io/blog/ivanti-connect-secure-exploited-to-install-cryptominers) have also observed attackers deploying XMRig cryptocurrency miners and Rust-based malware payloads on some victims' compromised systems.





## Tags:
***CVE's***: CVE-2023-46805 CVE-2024-21887 CVE-2024-21888 CVE-2024-21893

### Autogenerated tags:
[[ivanti]] [[zta]] [[zero-day]] [[zero-days]] [[malware]] [[ics]]
