# Microsoft February 2024 Patch Tuesday fixes 2 zero-days, 73 flaws
## Today is Microsoft's February 2024 Patch Tuesday, which includes security updates for 73 flaws and two actively exploited zero-days.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-february-2024-patch-tuesday-fixes-2-zero-days-73-flaws/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 13 February 2024, 14:07
+ Date scraped: 13 February 2024, 21:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/12/13/patch-tuesday-header.jpg)



Today is Microsoft's February 2024 Patch Tuesday, which includes security updates for 73 flaws and two actively exploited zero-days.


This Patch Tuesday fixes five critical vulnerabilities, including denial of service, Remote code execution, information disclosure, and elevation of privileges vulnerabilities.


The number of bugs in each vulnerability category is listed below:


* 16 Elevation of Privilege Vulnerabilities
* 3 Security Feature Bypass Vulnerabilities
* 30 Remote Code Execution Vulnerabilities
* 5 Information Disclosure Vulnerabilities
* 9 Denial of Service Vulnerabilities
* 10 Spoofing Vulnerabilities

The total count of 73 flaws does not include 6 Microsoft Edge flaws fixed on February 8th and 1 Mariner flaw.


To learn more about the non-security updates released today, you can review our dedicated articles on the new [Windows 11 KB5034765 cumulative update](https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5034765-update-released-with-start-menu-fixes/) and the [Windows 10 KB5034763 update](https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5034763-update-released-with-new-fixes-changes/).


Two zero-days fixed
-------------------


This month's Patch Tuesday fixes two actively exploited zero-day vulnerabilities, which Microsoft classifies as a flaw that is publicly disclosed or actively exploited with no official fix available.


The two actively exploited zero-day vulnerabilities in today's updates are:


**[CVE-2024-21351](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21351) - Windows SmartScreen Security Feature Bypass Vulnerability**


Microsoft has fixed an actively exploited Windows SmartScreen vulnerability that allows attackers to bypass SmartScreen security checks.


"An authorized attacker must send the user a malicious file and convince the user to open it," explains Microsoft.


"An attacker who successfully exploited this vulnerability could bypass the SmartScreen user experience," continued Microsoft.


It is not known how the flaw was abused in attacks or by what threat actor.


The flaw was discovered by [Eric Lawrence](https://twitter.com/ericlaw) of Microsoft.


**[CVE-2024-21412](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21412) - Internet Shortcut Files Security Feature Bypass Vulnerability**


Microsoft has fixed an actively exploited Internet Shortcut File flaw that could bypass Mark of the Web (MoTW) warnings in Windows.


"An unauthenticated attacker could send the targeted user a specially crafted file that is designed to bypass displayed security checksk," explains Microsoft.


"However, the attacker would have no way to force a user to view the attacker-controlled content. Instead, the attacker would have to convince them to take action by clicking on the file link."


Peter Girnus ([gothburz](https://twitter.com/gothburz)) of Trend Micro's Zero Day Initiative, who discovered the flaw, [released a report today](https://www.trendmicro.com/en_us/research/24/b/cve202421412-water-hydra-targets-traders-with-windows-defender-s.html) on how it was actively exploited by the APT group DarkCasino (Water Hydra) in a campaign targeting financial traders.


Microsoft says that other researchers discovered the flaw independently, including [dwbzn](https://twitter.com/dwbzn) with Aura Information Security and Dima Lenz and Vlad Stolyarov of Google's Threat Analysis Group.


Microsoft has not provided details on how the CVE-2024-21351 flaw was exploited in attacks.


Recent updates from other companies
-----------------------------------


Other vendors who released updates or advisories in February 2023 include:


* **Adobe** has [released security updates](https://helpx.adobe.com/security/security-bulletin.html) for Commerce, Substance 3D Painter, Acrobat and Reader, and more.
* **Cisco**[released security updates](https://sec.cloudapps.cisco.com/security/center/publicationListing.x) for multiple products.
* **ExpressVPN** [released a new version](https://www.bleepingcomputer.com/news/security/expressvpn-bug-has-been-leaking-some-dns-requests-for-years/) to remove the split-tunneling feature after it leaked DNS queries.
* **Fortinet** released security updates for a new [FortiOS SSL VPN RCE](https://www.bleepingcomputer.com/news/security/new-fortinet-rce-flaw-in-ssl-vpn-likely-exploited-in-attacks/), which is exploited in attacks, and [two RCE flaws in FortiSIEM](https://www.bleepingcomputer.com/news/security/fortinet-warns-of-new-fortisiem-rce-bugs-in-confusing-disclosure/).
* **Google**released the [Android February 2024 security updates](https://source.android.com/docs/security/bulletin/2024-02-01).
* **Ivanti** [released security updates](https://www.bleepingcomputer.com/news/security/ivanti-patch-new-connect-secure-auth-bypass-bug-immediately/) for a new Connect Secure authentication bypass flaw.
* **JetBrains** [released security updates](https://www.bleepingcomputer.com/news/security/jetbrains-warns-of-new-teamcity-auth-bypass-vulnerability/) for a new critical authentication bypass vulnerability in TeamCity On-Premises.
* **Linux** distros [release patches](https://www.bleepingcomputer.com/news/security/critical-flaw-in-shim-bootloader-impacts-major-linux-distros/) for new Shim bootloader code execution flaw.
* **Mastodon** [released a security update](https://www.bleepingcomputer.com/news/security/mastodon-vulnerability-allows-attackers-to-take-over-accounts/) to fix a vulnerability that allows attackers to take over any remote account.
* **SAP** has released its [February 2024 Patch Day](https://support.sap.com/en/my-support/knowledge-base/security-notes-news/february-2024.html) updates.

The February 2024 Patch Tuesday Security Updates
------------------------------------------------


Below is the complete list of resolved vulnerabilities in the February 2024 Patch Tuesday updates.


To access the full description of each vulnerability and the systems it affects, you can view the [full report here](https://www.bleepingcomputer.com/microsoft-patch-tuesday-reports/Microsoft-Patch-Tuesday-February-2024.html).





| Tag | CVE ID | CVE Title | Severity |
| --- | --- | --- | --- |
| .NET | [CVE-2024-21386](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21386) | .NET Denial of Service Vulnerability | Important |
| .NET | [CVE-2024-21404](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21404) | .NET Denial of Service Vulnerability | Important |
| Azure Active Directory | [CVE-2024-21401](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21401) | Microsoft Entra Jira Single-Sign-On Plugin Elevation of Privilege Vulnerability | Important |
| Azure Active Directory | [CVE-2024-21381](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21381) | Microsoft Azure Active Directory B2C Spoofing Vulnerability | Important |
| Azure Connected Machine Agent | [CVE-2024-21329](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21329) | Azure Connected Machine Agent Elevation of Privilege Vulnerability | Important |
| Azure DevOps | [CVE-2024-20667](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-20667) | Azure DevOps Server Remote Code Execution Vulnerability | Important |
| Azure File Sync | [CVE-2024-21397](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21397) | Microsoft Azure File Sync Elevation of Privilege Vulnerability | Important |
| Azure Site Recovery | [CVE-2024-21364](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21364) | Microsoft Azure Site Recovery Elevation of Privilege Vulnerability | Moderate |
| Azure Stack | [CVE-2024-20679](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-20679) | Azure Stack Hub Spoofing Vulnerability | Important |
| Internet Shortcut Files | [CVE-2024-21412](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21412) | Internet Shortcut Files Security Feature Bypass Vulnerability | Important |
| Mariner | [CVE-2024-21626](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21626) | Unknown | Unknown |
| Microsoft ActiveX | [CVE-2024-21349](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21349) | Microsoft ActiveX Data Objects Remote Code Execution Vulnerability | Important |
| Microsoft Azure Kubernetes Service | [CVE-2024-21403](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21403) | Microsoft Azure Kubernetes Service Confidential Container Elevation of Privilege Vulnerability | Important |
| Microsoft Azure Kubernetes Service | [CVE-2024-21376](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21376) | Microsoft Azure Kubernetes Service Confidential Container Remote Code Execution Vulnerability | Important |
| Microsoft Defender for Endpoint | [CVE-2024-21315](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21315) | Microsoft Defender for Endpoint Protection Elevation of Privilege Vulnerability | Important |
| Microsoft Dynamics | [CVE-2024-21393](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21393) | Microsoft Dynamics 365 (on-premises) Cross-site Scripting Vulnerability | Important |
| Microsoft Dynamics | [CVE-2024-21389](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21389) | Microsoft Dynamics 365 (on-premises) Cross-site Scripting Vulnerability | Important |
| Microsoft Dynamics | [CVE-2024-21395](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21395) | Microsoft Dynamics 365 (on-premises) Cross-site Scripting Vulnerability | Important |
| Microsoft Dynamics | [CVE-2024-21380](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21380) | Microsoft Dynamics Business Central/NAV Information Disclosure Vulnerability | Critical |
| Microsoft Dynamics | [CVE-2024-21328](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21328) | Dynamics 365 Sales Spoofing Vulnerability | Important |
| Microsoft Dynamics | [CVE-2024-21394](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21394) | Dynamics 365 Field Service Spoofing Vulnerability | Important |
| Microsoft Dynamics | [CVE-2024-21396](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21396) | Dynamics 365 Sales Spoofing Vulnerability | Important |
| Microsoft Dynamics | [CVE-2024-21327](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21327) | Microsoft Dynamics 365 Customer Engagement Cross-Site Scripting Vulnerability | Important |
| Microsoft Edge (Chromium-based) | [CVE-2024-1284](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-1284) | Chromium: CVE-2024-1284 Use after free in Mojo | Unknown |
| Microsoft Edge (Chromium-based) | [CVE-2024-21399](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21399) | Microsoft Edge (Chromium-based) Remote Code Execution Vulnerability | Moderate |
| Microsoft Edge (Chromium-based) | [CVE-2024-1060](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-1060) | Chromium: CVE-2024-1060 Use after free in Canvas | Unknown |
| Microsoft Edge (Chromium-based) | [CVE-2024-1077](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-1077) | Chromium: CVE-2024-1077 Use after free in Network | Unknown |
| Microsoft Edge (Chromium-based) | [CVE-2024-1283](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-1283) | Chromium: CVE-2024-1283 Heap buffer overflow in Skia | Unknown |
| Microsoft Edge (Chromium-based) | [CVE-2024-1059](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-1059) | Chromium: CVE-2024-1059 Use after free in WebRTC | Unknown |
| Microsoft Exchange Server | [CVE-2024-21410](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21410) | Microsoft Exchange Server Elevation of Privilege Vulnerability | Critical |
| Microsoft Office | [CVE-2024-21413](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21413) | Microsoft Outlook Remote Code Execution Vulnerability | Critical |
| Microsoft Office | [CVE-2024-20673](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-20673) | Microsoft Office Remote Code Execution Vulnerability | Important |
| Microsoft Office OneNote | [CVE-2024-21384](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21384) | Microsoft Office OneNote Remote Code Execution Vulnerability | Important |
| Microsoft Office Outlook | [CVE-2024-21378](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21378) | Microsoft Outlook Remote Code Execution Vulnerability | Important |
| Microsoft Office Outlook | [CVE-2024-21402](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21402) | Microsoft Outlook Elevation of Privilege Vulnerability | Important |
| Microsoft Office Word | [CVE-2024-21379](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21379) | Microsoft Word Remote Code Execution Vulnerability | Important |
| Microsoft Teams for Android | [CVE-2024-21374](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21374) | Microsoft Teams for Android Information Disclosure | Important |
| Microsoft WDAC ODBC Driver | [CVE-2024-21353](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21353) | Microsoft WDAC ODBC Driver Remote Code Execution Vulnerability | Important |
| Microsoft WDAC OLE DB provider for SQL | [CVE-2024-21370](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21370) | Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability | Important |
| Microsoft WDAC OLE DB provider for SQL | [CVE-2024-21350](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21350) | Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability | Important |
| Microsoft WDAC OLE DB provider for SQL | [CVE-2024-21368](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21368) | Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability | Important |
| Microsoft WDAC OLE DB provider for SQL | [CVE-2024-21359](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21359) | Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability | Important |
| Microsoft WDAC OLE DB provider for SQL | [CVE-2024-21365](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21365) | Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability | Important |
| Microsoft WDAC OLE DB provider for SQL | [CVE-2024-21367](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21367) | Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability | Important |
| Microsoft WDAC OLE DB provider for SQL | [CVE-2024-21420](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21420) | Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability | Important |
| Microsoft WDAC OLE DB provider for SQL | [CVE-2024-21366](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21366) | Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability | Important |
| Microsoft WDAC OLE DB provider for SQL | [CVE-2024-21369](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21369) | Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability | Important |
| Microsoft WDAC OLE DB provider for SQL | [CVE-2024-21375](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21375) | Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability | Important |
| Microsoft WDAC OLE DB provider for SQL | [CVE-2024-21361](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21361) | Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability | Important |
| Microsoft WDAC OLE DB provider for SQL | [CVE-2024-21358](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21358) | Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability | Important |
| Microsoft WDAC OLE DB provider for SQL | [CVE-2024-21391](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21391) | Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability | Important |
| Microsoft WDAC OLE DB provider for SQL | [CVE-2024-21360](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21360) | Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability | Important |
| Microsoft WDAC OLE DB provider for SQL | [CVE-2024-21352](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21352) | Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability | Important |
| Microsoft Windows | [CVE-2024-21406](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21406) | Windows Printing Service Spoofing Vulnerability | Important |
| Microsoft Windows DNS | [CVE-2024-21377](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21377) | Windows DNS Information Disclosure Vulnerability | Important |
| Role: DNS Server | [CVE-2023-50387](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2023-50387) | MITRE: CVE-2023-50387 DNSSEC verification complexity can be exploited to exhaust CPU resources and stall DNS resolvers | Important |
| Role: DNS Server | [CVE-2024-21342](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21342) | Windows DNS Client Denial of Service Vulnerability | Important |
| Skype for Business | [CVE-2024-20695](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-20695) | Skype for Business Information Disclosure Vulnerability | Important |
| SQL Server | [CVE-2024-21347](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21347) | Microsoft ODBC Driver Remote Code Execution Vulnerability | Important |
| Trusted Compute Base | [CVE-2024-21304](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21304) | Trusted Compute Base Elevation of Privilege Vulnerability | Important |
| Windows Hyper-V | [CVE-2024-20684](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-20684) | Windows Hyper-V Denial of Service Vulnerability | Critical |
| Windows Internet Connection Sharing (ICS) | [CVE-2024-21343](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21343) | Windows Network Address Translation (NAT) Denial of Service Vulnerability | Important |
| Windows Internet Connection Sharing (ICS) | [CVE-2024-21348](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21348) | Internet Connection Sharing (ICS) Denial of Service Vulnerability | Important |
| Windows Internet Connection Sharing (ICS) | [CVE-2024-21357](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21357) | Windows Pragmatic General Multicast (PGM) Remote Code Execution Vulnerability | Critical |
| Windows Internet Connection Sharing (ICS) | [CVE-2024-21344](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21344) | Windows Network Address Translation (NAT) Denial of Service Vulnerability | Important |
| Windows Kernel | [CVE-2024-21371](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21371) | Windows Kernel Elevation of Privilege Vulnerability | Important |
| Windows Kernel | [CVE-2024-21338](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21338) | Windows Kernel Elevation of Privilege Vulnerability | Important |
| Windows Kernel | [CVE-2024-21341](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21341) | Windows Kernel Remote Code Execution Vulnerability | Important |
| Windows Kernel | [CVE-2024-21345](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21345) | Windows Kernel Elevation of Privilege Vulnerability | Important |
| Windows Kernel | [CVE-2024-21362](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21362) | Windows Kernel Security Feature Bypass Vulnerability | Important |
| Windows Kernel | [CVE-2024-21340](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21340) | Windows Kernel Information Disclosure Vulnerability | Important |
| Windows LDAP - Lightweight Directory Access Protocol | [CVE-2024-21356](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21356) | Windows Lightweight Directory Access Protocol (LDAP) Denial of Service Vulnerability | Important |
| Windows Message Queuing | [CVE-2024-21363](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21363) | Microsoft Message Queuing (MSMQ) Remote Code Execution Vulnerability | Important |
| Windows Message Queuing | [CVE-2024-21355](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21355) | Microsoft Message Queuing (MSMQ) Elevation of Privilege Vulnerability | Important |
| Windows Message Queuing | [CVE-2024-21405](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21405) | Microsoft Message Queuing (MSMQ) Elevation of Privilege Vulnerability | Important |
| Windows Message Queuing | [CVE-2024-21354](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21354) | Microsoft Message Queuing (MSMQ) Elevation of Privilege Vulnerability | Important |
| Windows OLE | [CVE-2024-21372](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21372) | Windows OLE Remote Code Execution Vulnerability | Important |
| Windows SmartScreen | [CVE-2024-21351](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21351) | Windows SmartScreen Security Feature Bypass Vulnerability | Moderate |
| Windows USB Serial Driver | [CVE-2024-21339](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21339) | Windows USB Generic Parent Driver Remote Code Execution Vulnerability | Important |
| Windows Win32K - ICOMP | [CVE-2024-21346](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-21346) | Win32k Elevation of Privilege Vulnerability | Important |





## Tags:
***CVE's***: CVE-2024-21380 CVE-2024-21406 CVE-2024-21378 CVE-2024-21354 CVE-2024-21339 CVE-2024-21420 CVE-2023-50387 CVE-2024-21361 CVE-2024-21410 CVE-2024-21353 CVE-2024-1077 CVE-2024-21315 CVE-2024-21357 CVE-2024-21367 CVE-2024-21355 CVE-2024-21372 CVE-2024-21304 CVE-2024-21377 CVE-2024-21371 CVE-2024-1059 CVE-2024-21374 CVE-2024-21403 CVE-2024-21328 CVE-2024-21379 CVE-2024-21348 CVE-2024-21344 CVE-2024-21362 CVE-2024-21343 CVE-2024-21341 CVE-2024-20684 CVE-2024-21351 CVE-2024-21347 CVE-2024-21402 CVE-2024-21329 CVE-2024-21366 CVE-2024-21342 CVE-2024-21404 CVE-2024-21412 CVE-2024-21364 CVE-2024-21394 CVE-2024-21345 CVE-2024-21405 CVE-2024-21413 CVE-2024-21346 CVE-2024-21359 CVE-2024-21358 CVE-2024-20695 CVE-2024-21349 CVE-2024-20673 CVE-2024-21384 CVE-2024-1284 CVE-2024-21356 CVE-2024-21375 CVE-2024-1283 CVE-2024-21393 CVE-2024-21368 CVE-2024-21399 CVE-2024-21381 CVE-2024-1060 CVE-2024-21397 CVE-2024-21376 CVE-2024-20679 CVE-2024-20667 CVE-2024-21389 CVE-2024-21350 CVE-2024-21386 CVE-2024-21340 CVE-2024-21626 CVE-2024-21363 CVE-2024-21360 CVE-2024-21401 CVE-2024-21352 CVE-2024-21395 CVE-2024-21338 CVE-2024-21370 CVE-2024-21365 CVE-2024-21391 CVE-2024-21327 CVE-2024-21396 CVE-2024-21369

### Autogenerated tags:
[[microsoft]] [[windows]] [[wdac]] [[sql]] [[dns]] [[chromium-based]] [[smartscreen]] [[ics]] [[on-premises]] [[kubernetes]]
