# Microsoft January 2023 Patch Tuesday fixes 98 flaws, 1 zero-day
## ​Today is Microsoft's January 2023 Patch Tuesday, and with it comes fixes for an actively exploited zero-day vulnerability and a total of 98 flaws.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-january-2023-patch-tuesday-fixes-98-flaws-1-zero-day/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 10 January 2023, 18:39
+ Date scraped: 10 January 2023, 19:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/12/13/patch-tuesday-header.jpg)



.crit {
font-weight:bold;
color:red;
}
.article\_section td {
 font-size: 14px!important;
}
​Today is Microsoft's January 2023 Patch Tuesday, and with it comes fixes for an actively exploited zero-day vulnerability and a total of 98 flaws.


This is the first Patch Tuesday of 2023, and it fixes a whopping 98 vulnerabilities, with eleven of them classified as 'Critical.'


Microsoft gave the vulnerabilities this severity rating as they allow remote code execution, bypass security features, or elevate privileges.


The number of bugs in each vulnerability category is listed below:


* 39 Elevation of Privilege Vulnerabilities
* 4 Security Feature Bypass Vulnerabilities
* 33 Remote Code Execution Vulnerabilities
* 10 Information Disclosure Vulnerabilities
* 10 Denial of Service Vulnerabilities
* 2 Spoofing Vulnerabilities

## One zero-day fixed


This month's Patch Tuesday fixes one zero-day vulnerability, one actively exploited and the other publicly disclosed.


Microsoft classifies a vulnerability as a zero-day if it is publicly disclosed or actively exploited with no official fix available.


The actively exploited zero-day vulnerability fixed in today's updates is:


**[CVE-2023-21674](http://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21674) - Windows Advanced Local Procedure Call (ALPC) Elevation of Privilege Vulnerability** discovered by Jan Vojtěšek, Milánek, and Przemek Gmerek of Avast.


Microsoft states that this is a Sandbox escape vulnerability that can lead to the elevation of privileges.


"An attacker who successfully exploited this vulnerability could gain SYSTEM privileges," explains Microsoft's advisory.


It is unclear how threat actors used this vulnerability in attacks, and BleepingComputer reached out to Avast for comment.


Microsoft also stated that '**[CVE-2023-21549](http://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21549) - Windows SMB Witness Service Elevation of Privilege Vulnerability**' was publicly disclosed.


However, BleepingComputer was told by Akamai security researcher [Stiv Kupchik](https://twitter.com/kupsul) that they followed the regular disclosure process and the vulnerability should not be classified as publicly disclosed.


## Recent updates from other companies


Other vendors who released updates in January 2023 include:


* **Adobe** [released security updates](https://helpx.adobe.com/security.html) for numerous products.
* **Cisco** [released security updates](https://www.bleepingcomputer.com/news/security/cisco-discloses-high-severity-ip-phone-zero-day-with-exploit-code/) for Cisco IP Phone 7800 and 8800 phones.
* **Citrix** [released security updates](https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-ise-7Q4TNYUx) for Cisco Identity Services.
* **Fortinet** [released security updates](https://www.fortiguard.com/psirt?date=01-2023) for various products.
* **Intel** [released a security update](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00773.html) for oneAPI Toolkits.
* **SAP** has released its [January 2023 Patch Day](https://dam.sap.com/mac/app/e/pdf/preview/embed/ucQrx6G?ltr=a&rc=10) updates.
* **Synology** [released a security update](https://www.bleepingcomputer.com/news/security/synology-fixes-maximum-severity-vulnerability-in-vpn-routers/) for its Synology VPN Plus Server.

## The January 2023 Patch Tuesday Security Updates


Below is the complete list of resolved vulnerabilities and released advisories in the January 2023 Patch Tuesday updates. To access the full description of each vulnerability and the systems that it affects, you can view the [full report here](https://www.bleepingcomputer.com/microsoft-patch-tuesday-reports/January-2022.html).





| Tag | CVE ID | CVE Title | Severity |
| --- | --- | --- | --- |
| .NET Core | [CVE-2023-21538](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21538) | .NET Denial of Service Vulnerability | Important |
| 3D Builder | [CVE-2023-21782](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21782) | 3D Builder Remote Code Execution Vulnerability | Important |
| 3D Builder | [CVE-2023-21781](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21781) | 3D Builder Remote Code Execution Vulnerability | Important |
| 3D Builder | [CVE-2023-21783](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21783) | 3D Builder Remote Code Execution Vulnerability | Important |
| 3D Builder | [CVE-2023-21784](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21784) | 3D Builder Remote Code Execution Vulnerability | Important |
| 3D Builder | [CVE-2023-21791](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21791) | 3D Builder Remote Code Execution Vulnerability | Important |
| 3D Builder | [CVE-2023-21793](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21793) | 3D Builder Remote Code Execution Vulnerability | Important |
| 3D Builder | [CVE-2023-21786](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21786) | 3D Builder Remote Code Execution Vulnerability | Important |
| 3D Builder | [CVE-2023-21790](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21790) | 3D Builder Remote Code Execution Vulnerability | Important |
| 3D Builder | [CVE-2023-21780](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21780) | 3D Builder Remote Code Execution Vulnerability | Important |
| 3D Builder | [CVE-2023-21792](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21792) | 3D Builder Remote Code Execution Vulnerability | Important |
| 3D Builder | [CVE-2023-21789](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21789) | 3D Builder Remote Code Execution Vulnerability | Important |
| 3D Builder | [CVE-2023-21785](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21785) | 3D Builder Remote Code Execution Vulnerability | Important |
| 3D Builder | [CVE-2023-21787](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21787) | 3D Builder Remote Code Execution Vulnerability | Important |
| 3D Builder | [CVE-2023-21788](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21788) | 3D Builder Remote Code Execution Vulnerability | Important |
| Azure Service Fabric Container | [CVE-2023-21531](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21531) | Azure Service Fabric Container Elevation of Privilege Vulnerability | Important |
| Microsoft Bluetooth Driver | [CVE-2023-21739](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21739) | Windows Bluetooth Driver Elevation of Privilege Vulnerability | Important |
| Microsoft Exchange Server | [CVE-2023-21764](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21764) | Microsoft Exchange Server Elevation of Privilege Vulnerability | Important |
| Microsoft Exchange Server | [CVE-2023-21763](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21763) | Microsoft Exchange Server Elevation of Privilege Vulnerability | Important |
| Microsoft Exchange Server | [CVE-2023-21762](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21762) | Microsoft Exchange Server Spoofing Vulnerability | Important |
| Microsoft Exchange Server | [CVE-2023-21761](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21761) | Microsoft Exchange Server Information Disclosure Vulnerability | Important |
| Microsoft Exchange Server | [CVE-2023-21745](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21745) | Microsoft Exchange Server Spoofing Vulnerability | Important |
| Microsoft Graphics Component | [CVE-2023-21680](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21680) | Windows Win32k Elevation of Privilege Vulnerability | Important |
| Microsoft Graphics Component | [CVE-2023-21532](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21532) | Windows GDI Elevation of Privilege Vulnerability | Important |
| Microsoft Graphics Component | [CVE-2023-21552](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21552) | Windows GDI Elevation of Privilege Vulnerability | Important |
| Microsoft Local Security Authority Server (lsasrv) | [CVE-2023-21728](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21728) | Windows Netlogon Denial of Service Vulnerability | Important |
| Microsoft Message Queuing | [CVE-2023-21537](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21537) | Microsoft Message Queuing (MSMQ) Elevation of Privilege Vulnerability | Important |
| Microsoft Office | [CVE-2023-21734](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21734) | Microsoft Office Remote Code Execution Vulnerability | Important |
| Microsoft Office | [CVE-2023-21735](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21735) | Microsoft Office Remote Code Execution Vulnerability | Important |
| Microsoft Office SharePoint | [CVE-2023-21742](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21742) | Microsoft SharePoint Server Remote Code Execution Vulnerability | Important |
| Microsoft Office SharePoint | [CVE-2023-21743](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21743) | Microsoft SharePoint Server Security Feature Bypass Vulnerability | Critical |
| Microsoft Office SharePoint | [CVE-2023-21744](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21744) | Microsoft SharePoint Server Remote Code Execution Vulnerability | Important |
| Microsoft Office Visio | [CVE-2023-21741](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21741) | Microsoft Office Visio Information Disclosure Vulnerability | Important |
| Microsoft Office Visio | [CVE-2023-21736](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21736) | Microsoft Office Visio Remote Code Execution Vulnerability | Important |
| Microsoft Office Visio | [CVE-2023-21737](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21737) | Microsoft Office Visio Remote Code Execution Vulnerability | Important |
| Microsoft Office Visio | [CVE-2023-21738](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21738) | Microsoft Office Visio Remote Code Execution Vulnerability | Important |
| Microsoft WDAC OLE DB provider for SQL | [CVE-2023-21681](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21681) | Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability | Important |
| Visual Studio Code | [CVE-2023-21779](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21779) | Visual Studio Code Remote Code Execution | Important |
| Windows ALPC | [CVE-2023-21674](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21674) | Windows Advanced Local Procedure Call (ALPC) Elevation of Privilege Vulnerability | Important |
| Windows Ancillary Function Driver for WinSock | [CVE-2023-21768](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21768) | Windows Ancillary Function Driver for WinSock Elevation of Privilege Vulnerability | Important |
| Windows Authentication Methods | [CVE-2023-21539](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21539) | Windows Authentication Remote Code Execution Vulnerability | Important |
| Windows Backup Engine | [CVE-2023-21752](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21752) | Windows Backup Service Elevation of Privilege Vulnerability | Important |
| Windows Bind Filter Driver | [CVE-2023-21733](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21733) | Windows Bind Filter Driver Elevation of Privilege Vulnerability | Important |
| Windows BitLocker | [CVE-2023-21563](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21563) | BitLocker Security Feature Bypass Vulnerability | Important |
| Windows Boot Manager | [CVE-2023-21560](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21560) | Windows Boot Manager Security Feature Bypass Vulnerability | Important |
| Windows Credential Manager | [CVE-2023-21726](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21726) | Windows Credential Manager User Interface Elevation of Privilege Vulnerability | Important |
| Windows Cryptographic Services | [CVE-2023-21559](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21559) | Windows Cryptographic Information Disclosure Vulnerability | Important |
| Windows Cryptographic Services | [CVE-2023-21551](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21551) | Microsoft Cryptographic Services Elevation of Privilege Vulnerability | Critical |
| Windows Cryptographic Services | [CVE-2023-21561](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21561) | Microsoft Cryptographic Services Elevation of Privilege Vulnerability | Critical |
| Windows Cryptographic Services | [CVE-2023-21540](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21540) | Windows Cryptographic Information Disclosure Vulnerability | Important |
| Windows Cryptographic Services | [CVE-2023-21730](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21730) | Microsoft Cryptographic Services Elevation of Privilege Vulnerability | Critical |
| Windows Cryptographic Services | [CVE-2023-21550](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21550) | Windows Cryptographic Information Disclosure Vulnerability | Important |
| Windows DWM Core Library | [CVE-2023-21724](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21724) | Microsoft DWM Core Library Elevation of Privilege Vulnerability | Important |
| Windows Error Reporting | [CVE-2023-21558](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21558) | Windows Error Reporting Service Elevation of Privilege Vulnerability | Important |
| Windows Event Tracing | [CVE-2023-21536](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21536) | Event Tracing for Windows Information Disclosure Vulnerability | Important |
| Windows IKE Extension | [CVE-2023-21758](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21758) | Windows Internet Key Exchange (IKE) Extension Denial of Service Vulnerability | Important |
| Windows IKE Extension | [CVE-2023-21683](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21683) | Windows Internet Key Exchange (IKE) Extension Denial of Service Vulnerability | Important |
| Windows IKE Extension | [CVE-2023-21677](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21677) | Windows Internet Key Exchange (IKE) Extension Denial of Service Vulnerability | Important |
| Windows Installer | [CVE-2023-21542](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21542) | Windows Installer Elevation of Privilege Vulnerability | Important |
| Windows Internet Key Exchange (IKE) Protocol | [CVE-2023-21547](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21547) | Internet Key Exchange (IKE) Protocol Denial of Service Vulnerability | Important |
| Windows iSCSI | [CVE-2023-21527](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21527) | Windows iSCSI Service Denial of Service Vulnerability | Important |
| Windows Kernel | [CVE-2023-21755](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21755) | Windows Kernel Elevation of Privilege Vulnerability | Important |
| Windows Kernel | [CVE-2023-21753](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21753) | Event Tracing for Windows Information Disclosure Vulnerability | Important |
| Windows Layer 2 Tunneling Protocol | [CVE-2023-21556](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21556) | Windows Layer 2 Tunneling Protocol (L2TP) Remote Code Execution Vulnerability | Critical |
| Windows Layer 2 Tunneling Protocol | [CVE-2023-21555](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21555) | Windows Layer 2 Tunneling Protocol (L2TP) Remote Code Execution Vulnerability | Critical |
| Windows Layer 2 Tunneling Protocol | [CVE-2023-21543](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21543) | Windows Layer 2 Tunneling Protocol (L2TP) Remote Code Execution Vulnerability | Critical |
| Windows Layer 2 Tunneling Protocol | [CVE-2023-21546](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21546) | Windows Layer 2 Tunneling Protocol (L2TP) Remote Code Execution Vulnerability | Critical |
| Windows Layer 2 Tunneling Protocol | [CVE-2023-21679](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21679) | Windows Layer 2 Tunneling Protocol (L2TP) Remote Code Execution Vulnerability | Critical |
| Windows LDAP - Lightweight Directory Access Protocol | [CVE-2023-21676](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21676) | Windows Lightweight Directory Access Protocol (LDAP) Remote Code Execution Vulnerability | Important |
| Windows LDAP - Lightweight Directory Access Protocol | [CVE-2023-21557](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21557) | Windows Lightweight Directory Access Protocol (LDAP) Denial of Service Vulnerability | Important |
| Windows Local Security Authority (LSA) | [CVE-2023-21524](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21524) | Windows Local Security Authority (LSA) Elevation of Privilege Vulnerability | Important |
| Windows Local Session Manager (LSM) | [CVE-2023-21771](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21771) | Windows Local Session Manager (LSM) Elevation of Privilege Vulnerability | Important |
| Windows Malicious Software Removal Tool | [CVE-2023-21725](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21725) | Windows Malicious Software Removal Tool Elevation of Privilege Vulnerability | Important |
| Windows Management Instrumentation | [CVE-2023-21754](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21754) | Windows Kernel Elevation of Privilege Vulnerability | Important |
| Windows NTLM | [CVE-2023-21746](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21746) | Windows NTLM Elevation of Privilege Vulnerability | Important |
| Windows ODBC Driver | [CVE-2023-21732](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21732) | Microsoft ODBC Driver Remote Code Execution Vulnerability | Important |
| Windows Overlay Filter | [CVE-2023-21766](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21766) | Windows Overlay Filter Information Disclosure Vulnerability | Important |
| Windows Overlay Filter | [CVE-2023-21767](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21767) | Windows Overlay Filter Elevation of Privilege Vulnerability | Important |
| Windows Point-to-Point Tunneling Protocol | [CVE-2023-21682](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21682) | Windows Point-to-Point Protocol (PPP) Information Disclosure Vulnerability | Important |
| Windows Print Spooler Components | [CVE-2023-21760](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21760) | Windows Print Spooler Elevation of Privilege Vulnerability | Important |
| Windows Print Spooler Components | [CVE-2023-21765](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21765) | Windows Print Spooler Elevation of Privilege Vulnerability | Important |
| Windows Print Spooler Components | [CVE-2023-21678](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21678) | Windows Print Spooler Elevation of Privilege Vulnerability | Important |
| Windows Remote Access Service L2TP Driver | [CVE-2023-21757](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21757) | Windows Layer 2 Tunneling Protocol (L2TP) Denial of Service Vulnerability | Important |
| Windows RPC API | [CVE-2023-21525](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21525) | Remote Procedure Call Runtime Denial of Service Vulnerability | Important |
| Windows Secure Socket Tunneling Protocol (SSTP) | [CVE-2023-21548](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21548) | Windows Secure Socket Tunneling Protocol (SSTP) Remote Code Execution Vulnerability | Critical |
| Windows Secure Socket Tunneling Protocol (SSTP) | [CVE-2023-21535](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21535) | Windows Secure Socket Tunneling Protocol (SSTP) Remote Code Execution Vulnerability | Critical |
| Windows Smart Card | [CVE-2023-21759](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21759) | Windows Smart Card Resource Management Server Security Feature Bypass Vulnerability | Important |
| Windows Task Scheduler | [CVE-2023-21541](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21541) | Windows Task Scheduler Elevation of Privilege Vulnerability | Important |
| Windows Virtual Registry Provider | [CVE-2023-21772](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21772) | Windows Kernel Elevation of Privilege Vulnerability | Important |
| Windows Virtual Registry Provider | [CVE-2023-21748](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21748) | Windows Kernel Elevation of Privilege Vulnerability | Important |
| Windows Virtual Registry Provider | [CVE-2023-21773](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21773) | Windows Kernel Elevation of Privilege Vulnerability | Important |
| Windows Virtual Registry Provider | [CVE-2023-21747](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21747) | Windows Kernel Elevation of Privilege Vulnerability | Important |
| Windows Virtual Registry Provider | [CVE-2023-21776](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21776) | Windows Kernel Information Disclosure Vulnerability | Important |
| Windows Virtual Registry Provider | [CVE-2023-21774](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21774) | Windows Kernel Elevation of Privilege Vulnerability | Important |
| Windows Virtual Registry Provider | [CVE-2023-21750](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21750) | Windows Kernel Elevation of Privilege Vulnerability | Important |
| Windows Virtual Registry Provider | [CVE-2023-21675](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21675) | Windows Kernel Elevation of Privilege Vulnerability | Important |
| Windows Virtual Registry Provider | [CVE-2023-21749](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21749) | Windows Kernel Elevation of Privilege Vulnerability | Important |
| Windows Workstation Service | [CVE-2023-21549](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-21549) | Windows SMB Witness Service Elevation of Privilege Vulnerability | Important |





## Tags:
***CVE's***: CVE-2023-21537 CVE-2023-21753 CVE-2023-21560 CVE-2023-21754 CVE-2023-21682 CVE-2023-21742 CVE-2023-21784 CVE-2023-21746 CVE-2023-21556 CVE-2023-21563 CVE-2023-21767 CVE-2023-21744 CVE-2023-21725 CVE-2023-21745 CVE-2023-21789 CVE-2023-21681 CVE-2023-21755 CVE-2023-21766 CVE-2023-21780 CVE-2023-21525 CVE-2023-21536 CVE-2023-21750 CVE-2023-21749 CVE-2023-21531 CVE-2023-21741 CVE-2023-21726 CVE-2023-21677 CVE-2023-21548 CVE-2023-21732 CVE-2023-21680 CVE-2023-21733 CVE-2023-21787 CVE-2023-21676 CVE-2023-21760 CVE-2023-21768 CVE-2023-21552 CVE-2023-21730 CVE-2023-21679 CVE-2023-21558 CVE-2023-21788 CVE-2023-21782 CVE-2023-21674 CVE-2023-21747 CVE-2023-21785 CVE-2023-21735 CVE-2023-21736 CVE-2023-21555 CVE-2023-21793 CVE-2023-21541 CVE-2023-21549 CVE-2023-21724 CVE-2023-21765 CVE-2023-21752 CVE-2023-21683 CVE-2023-21543 CVE-2023-21791 CVE-2023-21758 CVE-2023-21781 CVE-2023-21546 CVE-2023-21557 CVE-2023-21550 CVE-2023-21728 CVE-2023-21675 CVE-2023-21761 CVE-2023-21771 CVE-2023-21678 CVE-2023-21532 CVE-2023-21774 CVE-2023-21538 CVE-2023-21734 CVE-2023-21559 CVE-2023-21535 CVE-2023-21772 CVE-2023-21762 CVE-2023-21551 CVE-2023-21739 CVE-2023-21773 CVE-2023-21757 CVE-2023-21748 CVE-2023-21779 CVE-2023-21790 CVE-2023-21792 CVE-2023-21738 CVE-2023-21527 CVE-2023-21763 CVE-2023-21540 CVE-2023-21764 CVE-2023-21547 CVE-2023-21524 CVE-2023-21561 CVE-2023-21786 CVE-2023-21743 CVE-2023-21539 CVE-2023-21783 CVE-2023-21759 CVE-2023-21737 CVE-2023-21776 CVE-2023-21542

### Autogenerated tags:
[[windows]] [[microsoft]] [[3d]] [[visio]] [[l2tp]] [[sharepoint]] [[zero-day]] [[ldap]] [[sstp]] [[alpc]]
