# Microsoft September 2023 Patch Tuesday fixes 2 zero-days, 59 flaws
## Today is Microsoft's September 2023 Patch Tuesday, with security updates for 59 flaws, including two actively exploited zero-day vulnerabilities.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-september-2023-patch-tuesday-fixes-2-zero-days-59-flaws/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 12 September 2023, 14:11
+ Date scraped: 12 September 2023, 19:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/12/13/patch-tuesday-header.jpg)



Today is Microsoft's September 2023 Patch Tuesday, with security updates for 59 flaws, including two actively exploited zero-day vulnerabilities.


Microsoft also shared fixes for two flaws in non-Microsoft products, Electron and Autodesk, and four Microsoft Edge (Chromium) vulnerabilities on September 7th.


To learn more about the non-security updates released today, you can review our dedicated articles on the new [Windows 11 KB5030219 cumulative update](https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5030219-cumulative-update-released-with-24-fixes-changes/) and [Windows 10 KB5030211 updates](https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5030211-update-released-with-11-improvements/) released.


Two actively exploited vulnerabilities
--------------------------------------


This month's Patch Tuesday fixes two zero-day vulnerabilities, with both exploited in attacks and one of them publicly disclosed.


Microsoft classifies a vulnerability as a zero-day if it is publicly disclosed or actively exploited with no official fix available.


The two actively exploited zero-day vulnerabilities in today's updates are:


[**CVE-2023-36802**](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-36802)**-**Microsoft Streaming Service Proxy Elevation of Privilege Vulnerability


Microsoft has fixed an actively exploited local privilege elevation vulnerability that allows attackers to gain SYSTEM privileges.


The flaw was discovered by Quan Jin(@jq0904) & ze0r with [DBAPPSecurity WeBin Lab](https://www.dbappsecurity.com.cn/product/cloud250.html), [Valentina Palmiotti](https://twitter.com/chompie1337) with IBM X-Force, Microsoft Threat Intelligence, and Microsoft Security Response Center.


[**CVE-2023-36761**](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-36761)**-**Microsoft Word Information Disclosure Vulnerability


Microsoft has fixed an actively exploited vulnerability that can be used to steal NTLM hashes when opening a document, including in the preview pane.


These NTLM hashes can be cracked or used in NTLM Relay attacks to gain access to the account.


This flaw was discovered internally by the Microsoft Threat Intelligence group.


Recent updates from other companies
-----------------------------------


Other vendors who released updates or advisories in September 2023 include:


* **Apple** [fixed a new zero-day exploit chain](https://www.bleepingcomputer.com/news/apple/apple-discloses-2-new-zero-days-exploited-to-attack-iphones-macs/) called [BLASTPASS](https://www.bleepingcomputer.com/news/security/apple-zero-click-imessage-exploit-used-to-infect-iphones-with-spyware/) that was used in attacks to install the Pegasus spyware.
* Atlas VPN to fix a [zero-day in the Linux client](https://www.bleepingcomputer.com/news/security/atlas-vpn-zero-day-vulnerability-leaks-users-real-ip-address/) that can expose the user's actual IP address.
* **Asus** [fixed three critical remote code execution bugs](https://www.bleepingcomputer.com/news/security/asus-routers-vulnerable-to-critical-remote-code-execution-flaws/) in the SUS RT-AX55, RT-AX56U\_V2, and RT-AC86U routers.
* **Cisco**[released security updates](https://sec.cloudapps.cisco.com/security/center/publicationListing.x) for various products and [warned of a zero-day in Cisco ASA devices](https://www.bleepingcomputer.com/news/security/cisco-warns-of-vpn-zero-day-exploited-by-ransomware-gangs/).
* **Google**released the [Android September 2023](https://www.bleepingcomputer.com/news/security/september-android-updates-fix-zero-day-exploited-in-attacks/) and [Chrome updates](https://www.bleepingcomputer.com/news/google/google-fixes-another-chrome-zero-day-bug-exploited-in-attacks/) to fix actively exploited vulnerabilities.
* **MSI** [released BIOS updates](https://www.bleepingcomputer.com/news/software/msi-bios-updates-fix-windows-unsupported-processor-bsod-bug/) to fix 'UNSUPPORTED\_PROCESSOR' errors in Windows.
* **Notepad++** 8.5.7 was released to [fix four security vulnerabilities](https://www.bleepingcomputer.com/news/security/notepad-plus-plus-857-released-with-fixes-for-four-security-vulnerabilities/).
* **SAP** has released its [September 2023 Patch Day](https://dam.sap.com/mac/app/e/pdf/preview/embed/ucQrx6G?ltr=a&rc=10) updates.
* **VMware** [fixed](https://www.vmware.com/security/advisories/VMSA-2023-0019.html) a VMware Tools vulnerability.

The September 2023 Patch Tuesday Security Updates
-------------------------------------------------


Below is the complete list of resolved vulnerabilities in the September 2023 Patch Tuesday updates.





| Product | CVE | Base Score | Workarounds? | Mitigations? |
| --- | --- | --- | --- | --- |
| Microsoft Azure Kubernetes Service | [CVE-2023-29332](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2023-29332) | 7.5 | No | No |
| Azure DevOps | [CVE-2023-33136](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-33136) | 8.8 | No | No |
| Windows Cloud Files Mini Filter Driver | [CVE-2023-35355](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-35355) | 7.8 | No | No |
| Microsoft Identity Linux Broker | [CVE-2023-36736](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36736) | 4.4 | No | No |
| 3D Viewer | [CVE-2023-36739](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36739) | 7.8 | No | No |
| 3D Viewer | [CVE-2023-36740](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36740) | 7.8 | No | No |
| Visual Studio Code | [CVE-2023-36742](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36742) | 7.8 | No | No |
| Microsoft Exchange Server | [CVE-2023-36744](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36744) | 8.0 | No | No |
| Microsoft Exchange Server | [CVE-2023-36745](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36745) | 8.0 | No | No |
| Microsoft Exchange Server | [CVE-2023-36756](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36756) | 8.0 | No | No |
| Microsoft Exchange Server | [CVE-2023-36757](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36757) | 8.0 | No | No |
| Visual Studio | [CVE-2023-36758](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36758) | 7.8 | No | No |
| Visual Studio | [CVE-2023-36759](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36759) | 6.7 | No | No |
| 3D Viewer | [CVE-2023-36760](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36760) | 7.8 | No | No |
| Microsoft Office Word | [CVE-2023-36761](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36761) | 6.2 | No | No |
| Microsoft Office Word | [CVE-2023-36762](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36762) | 7.3 | No | No |
| Microsoft Office Outlook | [CVE-2023-36763](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36763) | 7.5 | No | No |
| Microsoft Office SharePoint | [CVE-2023-36764](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36764) | 8.8 | No | No |
| Microsoft Office | [CVE-2023-36765](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36765) | 7.8 | No | No |
| Microsoft Office Excel | [CVE-2023-36766](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36766) | 7.8 | No | No |
| Microsoft Office | [CVE-2023-36767](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36767) | 4.3 | No | No |
| 3D Builder | [CVE-2023-36770](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36770) | 7.8 | No | No |
| 3D Builder | [CVE-2023-36771](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36771) | 7.8 | No | No |
| 3D Builder | [CVE-2023-36772](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36772) | 7.8 | No | No |
| 3D Builder | [CVE-2023-36773](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36773) | 7.8 | No | No |
| Microsoft Exchange Server | [CVE-2023-36777](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36777) | 5.7 | No | No |
| .NET Framework | [CVE-2023-36788](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36788) | 7.8 | No | No |
| .NET and Visual Studio | [CVE-2023-36792](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36792) | 7.8 | No | No |
| .NET and Visual Studio | [CVE-2023-36793](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36793) | 7.8 | No | No |
| .NET and Visual Studio | [CVE-2023-36794](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36794) | 7.8 | No | No |
| .NET and Visual Studio | [CVE-2023-36796](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36796) | 7.8 | No | No |
| .NET Core & Visual Studio | [CVE-2023-36799](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36799) | 6.5 | No | No |
| Microsoft Dynamics Finance & Operations | [CVE-2023-36800](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36800) | 7.6 | No | No |
| Windows DHCP Server | [CVE-2023-36801](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36801) | 5.3 | No | **Yes** |
| Microsoft Streaming Service | [CVE-2023-36802](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36802) | 7.8 | No | No |
| Windows Kernel | [CVE-2023-36803](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36803) | 5.5 | No | No |
| Windows GDI | [CVE-2023-36804](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36804) | 7.8 | No | No |
| Windows Scripting | [CVE-2023-36805](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36805) | 7.0 | No | No |
| Microsoft Dynamics | [CVE-2023-36886](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-36886) | 7.6 | No | No |
| Windows Kernel | [CVE-2023-38139](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-38139) | 7.8 | No | No |
| Windows Kernel | [CVE-2023-38140](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-38140) | 5.5 | No | No |
| Windows Kernel | [CVE-2023-38141](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-38141) | 7.8 | No | No |
| Windows Kernel | [CVE-2023-38142](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-38142) | 7.8 | No | No |
| Windows Common Log File System Driver | [CVE-2023-38143](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-38143) | 7.8 | No | No |
| Windows Common Log File System Driver | [CVE-2023-38144](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-38144) | 7.8 | No | No |
| Windows Themes | [CVE-2023-38146](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-38146) | 8.8 | No | No |
| Microsoft Windows Codecs Library | [CVE-2023-38147](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-38147) | 8.8 | No | No |
| Windows Internet Connection Sharing (ICS) | [CVE-2023-38148](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-38148) | 8.8 | No | **Yes** |
| Windows TCP/IP | [CVE-2023-38149](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-38149) | 7.5 | **Yes** | **Yes** |
| Windows Kernel | [CVE-2023-38150](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-38150) | 7.8 | No | No |
| Windows DHCP Server | [CVE-2023-38152](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-38152) | 5.3 | No | **Yes** |
| Azure DevOps | [CVE-2023-38155](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-38155) | 7.0 | No | No |
| Azure HDInsights | [CVE-2023-38156](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-38156) | 7.2 | No | No |
| Windows TCP/IP | [CVE-2023-38160](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-38160) | 5.5 | No | No |
| Windows GDI | [CVE-2023-38161](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-38161) | 7.8 | No | No |
| Windows DHCP Server | [CVE-2023-38162](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-38162) | 7.5 | No | **Yes** |
| Windows Defender | [CVE-2023-38163](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-38163) | 7.8 | No | No |
| Microsoft Dynamics | [CVE-2023-38164](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-38164) | 7.6 | No | No |
| Microsoft Office | [CVE-2023-41764](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2023-41764) | 5.5 | No | No |





## Tags:
***CVE's***: CVE-2023-38163 CVE-2023-36761 CVE-2023-36886 CVE-2023-36777 CVE-2023-36793 CVE-2023-36801 CVE-2023-38142 CVE-2023-36802 CVE-2023-36794 CVE-2023-36771 CVE-2023-36758 CVE-2023-36804 CVE-2023-36765 CVE-2023-36773 CVE-2023-38146 CVE-2023-38148 CVE-2023-38152 CVE-2023-36766 CVE-2023-38155 CVE-2023-36740 CVE-2023-36757 CVE-2023-35355 CVE-2023-38141 CVE-2023-36745 CVE-2023-36759 CVE-2023-38143 CVE-2023-33136 CVE-2023-38149 CVE-2023-29332 CVE-2023-38156 CVE-2023-36762 CVE-2023-36805 CVE-2023-38139 CVE-2023-36764 CVE-2023-36796 CVE-2023-38162 CVE-2023-36772 CVE-2023-36760 CVE-2023-38147 CVE-2023-36742 CVE-2023-38161 CVE-2023-36756 CVE-2023-36800 CVE-2023-41764 CVE-2023-36739 CVE-2023-38140 CVE-2023-38160 CVE-2023-36788 CVE-2023-38164 CVE-2023-38150 CVE-2023-36767 CVE-2023-36799 CVE-2023-36744 CVE-2023-36770 CVE-2023-38144 CVE-2023-36763 CVE-2023-36803 CVE-2023-36792 CVE-2023-36736

### Autogenerated tags:
[[microsoft]] [[windows]] [[zero-day]] [[3d]] [[ntlm]] [[dhcp]]
