# Microsoft seizes sites used by APT15 Chinese state hackers
## Microsoft seized today dozens of malicious sites used by the Nickel China-based hacking group to target organizations in the US and 28 other countries worldwide.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-seizes-sites-used-by-apt15-chinese-state-hackers/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 06 December 2021, 21:53
+ Date scraped: 06 December 2021, 22:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/11/08/China_hacker.jpg)

## Article:
![Article Image](https://www.bleepstatic.com/content/hl-images/2021/11/08/China_hacker.jpg)

![](https://www.bleepstatic.com/content/hl-images/2021/11/08/China_hacker.jpg)


Microsoft seized today dozens of malicious sites used by the Nickel China-based hacking group to target organizations in the US and 28 other countries worldwide.


In their attacks, the Nickel threat actor (also tracked as KE3CHANG, APT15, Vixen Panda, Royal APT, and Playful Dragon) compromised the servers of government organizations, diplomatic entities, and non-governmental organizations (NGOs) across 29 countries, mainly from Europe and Latin America.


"Nickel has targeted organizations in both the private and public sectors, including diplomatic organizations and ministries of foreign affairs in North America, Central America, South America, the Caribbean, Europe and Africa," [said](https://blogs.microsoft.com/on-the-issues/2021/12/06/cyberattacks-nickel-dcu-china/) Tom Burt, Corporate Vice President for Customer Security & Trust at Microsoft.


"We believe these attacks were largely being used for intelligence gathering from government agencies, think tanks, and human rights organizations."


Microsoft was able to take down Nickel's infrastructure after the US District Court for the Eastern District of Virginia granted an order matching the company's pleadings, filed on December 2.


Microsoft's Digital Crimes Unit (DCU) first spotted the threat group behind these malicious domains in 2016. Mandiant [tracks them as Ke3chang](https://www.mandiant.com/resources/operation-ke3chang-targeted-attacks-against-ministries-of-foreign-affairs) and says they've been active since at least 2010.


Since 2019, it was observed [targeting government entities across Latin America and Europe](https://www.microsoft.com/security/blog/2021/12/06/nickel-targeting-government-organizations-across-latin-america-and-europe/) by Microsoft's Threat Intelligence Center (MSTIC) and Digital Security Unit (DSU).


Nickel's end goal is to deploy malware on compromised servers which enables its operators to monitor their victims' activity, as well as collect data and exfiltrate it to servers under their control.


These Chinese-backed hackers use compromised third-party VPN (virtual private network) suppliers, credentials stolen in spear-phishing campaigns, and exploits targeting unpatched on-premises Exchange Server and SharePoint servers to hack into their targets' networks.


More info on the hacking group's malicious activity and indicators of compromise including domains used in their attacks can be found [here](https://www.microsoft.com/security/blog/2021/12/06/nickel-targeting-government-organizations-across-latin-america-and-europe/).



![Nickel targets](https://www.bleepstatic.com/images/news/u/1109292/2021/Nickel_targets.jpg)*Nickel targets (Microsoft)*
"To date, in 24 lawsuits – five against nation-state actors – we’ve taken down more than 10,000 malicious websites used by cybercriminals and nearly 600 sites used by nation-state actors," Burt added.


"We have also successfully blocked the registration of 600,000 sites to get ahead of criminal actors that planned to use them maliciously in the future."


In March 2020, the company [took control of the U.S.-based infrastructure the Necurs spam botnet](https://www.bleepingcomputer.com/news/security/microsoft-takes-control-of-necurs-us-based-infrastructure/) used to distribute malware payloads and infect millions of computers.


According to Microsoft, before being taken down, Necurs sent roughly 3.8 million spam messages to more than 40.6 million targets over just 58 days.


Redmond also [sued the North Korean-linked Thallium cyber-espionage group](https://www.bleepingcomputer.com/news/security/microsoft-takes-north-korean-hacking-group-thallium-to-court/) in December 2019 and seized 50 domains part of the hacking group's malicious domain infrastructure.


Microsoft’s Digital Crimes Unit also [disrupted the Iran-backed APT35 (aka Charming Kitten, Phosphorus, or Ajax Security Team) threat actor](https://www.bleepingcomputer.com/news/security/microsoft-retaliates-against-apt35-hacker-group-by-seizing-99-domains/) in December 2019 after taking over servers used in its cyber attacks.


Previously, Microsoft [filed 15 similar cases](https://blogs.microsoft.com/on-the-issues/2018/08/20/we-are-taking-new-steps-against-broadening-threats-to-democracy/) against the Russian-backed group Strontium (aka Fancy Bear or APT28) in August 2018, which led to the seizure of 91 malicious domains.







## Tags:


### Autogenerated tags:
[[microsoft]]
