# Multinational tech firm ABB hit by Black Basta ransomware attack
## Swiss multinational company ABB, a leading electrification and automation technology provider, has suffered a Black Basta ransomware attack, reportedly impacting business operations.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/multinational-tech-firm-abb-hit-by-black-basta-ransomware-attack/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 11 May 2023, 17:05
+ Date scraped: 11 May 2023, 22:03

## Article:
![Main article image](https://www.bleepstatic.com/content/posts/2023/05/11/abb-header.jpg)



Swiss multinational company ABB, a leading electrification and automation technology provider, has suffered a Black Basta ransomware attack, reportedly impacting business operations.


Headquartered in Zurich, Switzerland, ABB employs approximately 105,000 employees and has $29.4 billion in revenue for 2022. As part of its services, the company develops industrial control systems (ICS) and SCADA systems for manufacturing and energy suppliers.


The company works with a [wide range of customers](https://global.abb/topic/ability/en/customers) and local governments, including Volvo, Hitachi, DS Smith, the City of Nashville, and the City of Zaragoza.


On May 7th, the company fell victim to a ransomware attack conducted by Black Basta, a cybercrime group that surfaced in April 2022.


BleepingComputer has learned from multiple employees that the ransomware attack has affected the company’s Windows Active Directory, affecting hundreds of devices.


In response to the attack, ABB terminated VPN connections with its customers to prevent the spread of the ransomware to other networks.


BleepingComputer independently confirmed the attack from a source familiar with the situation and who asked to remain anonymous.


The attack reportedly disrupts the company's operations, delaying projects and impacting the factories.


BleepingComputer contacted ABB about the attack, but they declined to comment.


## Who is Black Basta?


The Black Basta ransomware gang launched its Ransomware-as-a-Service (RaaS) operation [in April 2022](https://www.bleepingcomputer.com/news/security/new-black-basta-ransomware-springs-into-action-with-a-dozen-breaches/) and quickly began amassing corporate victims in double-extortion attacks.


By June 2022, Black Basta had [partnered with the QBot malware operation](https://www.bleepingcomputer.com/news/security/qbot-now-pushes-black-basta-ransomware-in-bot-powered-attacks/) (QakBot), which dropped Cobalt Strike on infected devices. Black Basta would then use Cobalt Strike to gain initial access to the corporate network and spread laterally to other devices.



![Black Basta attack flow](https://www.bleepstatic.com/images/news/ransomware/attacks/a/abb/blackbasta-attack-cycle.png)**Black Basta attack flow**  
*Source: [Palo Alto Networks Unit 42](https://unit42.paloaltonetworks.com/threat-assessment-black-basta-ransomware/)*


Like other enterprise-targeting ransomware operations, Black Basta [created a Linux encryptor](https://www.bleepingcomputer.com/news/security/linux-version-of-black-basta-ransomware-targets-vmware-esxi-servers/) to target VMware ESXi virtual machines running on Linux servers.


Researchers have also [linked the ransomware gang](https://www.bleepingcomputer.com/news/security/black-basta-ransomware-gang-linked-to-the-fin7-hacking-group/) to the FIN7 hacking group, a financially motivated cybercrime gang also known as Carbanak.


Since its launch, the threat actors have been responsible for a stream of attacks, including those on the [American Dental Association](https://www.bleepingcomputer.com/news/security/american-dental-association-hit-by-new-black-basta-ransomware/), [Sobeys](https://www.bleepingcomputer.com/news/security/canadian-food-retail-giant-sobeys-hit-by-black-basta-ransomware/), [Knauf](https://www.bleepingcomputer.com/news/security/building-materials-giant-knauf-hit-by-black-basta-ransomware-gang/), and [Yellow Pages Canada](https://www.bleepingcomputer.com/news/security/yellow-pages-canada-confirms-cyber-attack-as-black-basta-leaks-data/).


Recently, the [ransomware operation attacked Capita](http://doublepulsar.com/black-basta-ransomware-group-extorts-capita-with-stolen-customer-data-capita-fumble-response-9c3ca6c3b283), the UK's largest outsourcing company, and began to leak stolen data.





## Tags:


### Autogenerated tags:
[[ransomware]] [[bleepingcomputer]]
