# New Ivanti RCE flaw may impact 16,000 exposed VPN gateways
## Approximately 16,500 Ivanti Connect Secure and Poly Secure gateways exposed on the internet are likely vulnerable to a remote code execution (RCE) flaw the vendor addressed earlier this week.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/new-ivanti-rce-flaw-may-impact-16-000-exposed-vpn-gateways/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 05 April 2024, 13:40
+ Date scraped: 05 April 2024, 18:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/12/20/Ivanti.jpg)



Approximately 16,500 Ivanti Connect Secure and Poly Secure gateways exposed on the internet are likely vulnerable to a remote code execution (RCE) flaw the vendor addressed earlier this week.


The flaw is tracked as [CVE-2024-21894](https://nvd.nist.gov/vuln/detail/CVE-2024-21894) and is a high-severity heap overflow in the IPSec component of Ivanti Connect Secure 9.x and 22.x, potentially allowing unauthenticated users to cause denial of service (DoS) or achieve RCE by sending specially crafted requests.


Upon disclosure, on April 3, 2024, the internet search engine Shodan showed 29,000 internet-exposed instances, while threat monitoring service Shadowserver reported seeing roughly 18,000.


At the time, [Ivanti stated](https://www.bleepingcomputer.com/news/security/ivanti-fixes-vpn-gateway-vulnerability-allowing-rce-dos-attacks/) that it had seen no signs of active exploitation in any of its customers but urged system administrators to apply the updates as soon as possible.


Two days later, Shadowserver added CVE-2024-21894 into its scanning capabilities, [reporting](https://twitter.com/Shadowserver/status/1776241865857061237) that about 16,500 instances are vulnerable to the RCE flaw.



![Vulnerable Ivanti endpoints worldwide](https://www.bleepstatic.com/images/news/u/1220909/2024/AI/03/map.png)**Vulnerable Ivanti endpoints worldwide** *(Shadowserver)*


Most of those instances (4,700) are in the United States, with Japan (2,000), the UK (1,000), Germany (900), France (900), China (500), the Netherlands (500), Spain (500), Canada (330), India (330), and Sweden (320) following with significant level of exposure too.


High-risk vulnerabilities in Ivanti products often act as a point of breach for organizations worldwide.


Earlier this year, it was revealed that state-sponsored threat actors [leveraged multiple flaws](https://www.bleepingcomputer.com/news/security/ivanti-warns-of-connect-secure-zero-days-exploited-in-attacks/) in Ivanti products, namely CVE-2023-46805, CVE-2024-21887, CVE-2024-22024, and CVE-2024-21893, while they were zero-days, meaning the vendor didn't know about the flaws and no fixes were available.


This activity was followed by multiple hacking groups exploiting [widespread exploitation](https://www.bleepingcomputer.com/news/security/ivanti-connect-secure-zero-days-now-under-mass-exploitation/) to deploy custom web shells to backdoor devices.


A report published today by [Mandiant](https://cloud.google.com/blog/topics/threat-intelligence/ivanti-post-exploitation-lateral-movement) dives deeper into high-profile recent bug exploitation cases targeting Ivanti endpoints, focusing on Chinese hackers from five distinct activity clusters and a malware family named 'SPAWN' used in these attacks.


System administrators who have not applied the available mitigations and fixes for CVE-2024-21894 are advised to follow the vendor's instructions in this [knowledge base article](https://forums.ivanti.com/s/article/New-CVE-2024-21894-Heap-Overflow-CVE-2024-22052-Null-Pointer-Dereference-CVE-2024-22053-Heap-Overflow-and-CVE-2024-22023-XML-entity-expansion-or-XXE-for-Ivanti-Connect-Secure-and-Ivanti-Policy-Secure-Gateways?language=en_US).





## Tags:
***CVE's***: CVE-2024-21894 CVE-2023-46805 CVE-2024-21893 CVE-2024-21887 CVE-2024-22024

### Autogenerated tags:
[[ivanti]] [[rce]] [[cve-2024-21894]] [[shadowserver]]
