# Newest Ivanti SSRF zero-day now under mass exploitation
## An Ivanti Connect Secure and Ivanti Policy Secure server-side request forgery (SSRF) vulnerability tracked as CVE-2024-21893 is currently under mass exploitation by multiple attackers.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/newest-ivanti-ssrf-zero-day-now-under-mass-exploitation/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 05 February 2024, 10:55
+ Date scraped: 05 February 2024, 16:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/07/24/Ivanti_headpic.jpg)



An Ivanti Connect Secure and Ivanti Policy Secure server-side request forgery (SSRF) vulnerability tracked as CVE-2024-21893 is currently under mass exploitation by multiple attackers.


Ivanti [first warned](https://www.bleepingcomputer.com/news/security/ivanti-warns-of-new-connect-secure-zero-day-exploited-in-attacks/) about the flaw in the gateway's SAML components on January 31, 2024, giving it a zero-day status for limited active exploitation, impacting a small number of customers.


Exploitation of CVE-2024-21893 allowed attackers to bypass authentication and access restricted resources on vulnerable devices (versions 9.x and 22.x).


Threat monitoring service Shadowserver is now seeing multiple attackers leveraging the SSRF bug, with 170 distinct IP addresses attempting to exploit the flaw.


[![Tweeet](https://www.bleepstatic.com/images/news/u/1220909/2024/Zero%20Days/03/shadowserver.png)](https://twitter.com/Shadowserver/status/1754145361029960189)


The exploitation volume of this particular vulnerability is far greater than that of other recently fixed or mitigated Ivanti flaws, indicating a clear shift in the attackers' focus.



![Exploitation volume for latest Ivanti flaws](https://www.bleepstatic.com/images/news/u/1220909/2024/Zero%20Days/03/chart.png)**Exploitation volume for latest Ivanti flaws** *(Shadowserver)*


Although the proof-of-concept (PoC) exploit [released by Rapid7](https://attackerkb.com/topics/FGlK1TVnB2/cve-2024-21893/rapid7-analysis) researchers on February 2, 2024, has undoubtedly played a role in assisting attacks, Shadowserver notes that they saw attackers using similar methods hours prior to the publication of the Rapid7 report.


This means that hackers had already figured out how to leverage CVE-2024-21893 for unrestricted, unauthenticated access to vulnerable Ivanti endpoints.


According to [ShadowServer](https://dashboard.shadowserver.org/statistics/iot-devices/time-series/?date_range=7&vendor=pulse+secure&model=pulse+connect+secure+vpn&group_by=geo&bc=1&style=stacked), there are currently almost 22,500 Ivanti Connect Secure devices exposed on the Internet. However, it is unknown how many are vulnerable to this particular vulnerability.


A security mess
---------------


The disclosure of CVE-2024-21893 came along with the release of security updates for two other zero-days impacting the same products, CVE-2023-46805 and CVE-2024-21887, which Ivanti first discovered on January 10, 2024, sharing [temporary mitigations](https://www.bleepingcomputer.com/news/security/ivanti-warns-of-connect-secure-zero-days-exploited-in-attacks/).


These two flaws were found to be [exploited](https://www.bleepingcomputer.com/news/security/ivanti-connect-secure-zero-days-now-under-mass-exploitation/) by Chinese espionage threat group UTA0178/UNC5221 to install webshells and backdoors on breached devices. Infections from this campaign peaked at around 1,700 in mid-January.


Despite initial mitigations, attackers bypassed defenses, compromising even the device's configuration files, leading Ivanti to postpone its firmware patches, scheduled for January 22, to address the sophisticated threat.


Due to the situation with active exploitation of multiple critical zero-day vulnerabilities, lack of effective mitigations, and lack of security updates for some of the impacted product versions, the U.S. Cybersecurity & Infrastructure Security Agency (CISA) has [ordered federal agencies to disconnect](https://www.bleepingcomputer.com/news/security/cisa-orders-federal-agencies-to-disconnect-ivanti-vpn-appliances-by-saturday/) all Ivanti Connect Secure and Policy Secure VPN appliances.


Only devices that have been factory reset and upgraded to the latest firmware version should be reconnected to the network. However, older versions that remain impacted are still without a patch.


This instruction extends to private organizations, although it is not mandatory. Therefore, companies should seriously consider the security status of their Ivanti deployments and the trust of their environment in general.





## Tags:
***CVE's***: CVE-2024-21887 CVE-2023-46805 CVE-2024-21893

### Autogenerated tags:
[[ivanti]] [[cve-2024-21893]] [[shadowserver]] [[mitigations]]
