# Over 178K SonicWall firewalls vulnerable to DoS, potential RCE attacks
## Security researchers have found over 178,000 SonicWall next-generation firewalls (NGFW) with the management interface exposed online are vulnerable to denial-of-service (DoS) and potential remote code execution (RCE) attacks.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/over-178k-sonicwall-firewalls-vulnerable-to-dos-potential-rce-attacks/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 15 January 2024, 13:28
+ Date scraped: 15 January 2024, 19:05

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/05/13/SonicWall.jpeg)



Security researchers have found over 178,000 SonicWall next-generation firewalls (NGFW) with the management interface exposed online are vulnerable to denial-of-service (DoS) and potential remote code execution (RCE) attacks.


These appliances are affected by two DoS security flaws tracked as [CVE-2022-22274](https://www.bleepingcomputer.com/news/security/critical-sonicwall-firewall-patch-not-released-for-all-devices/) and [CVE-2023-0656](https://www.sonicwall.com/support/product-notification/product-notice-unauthenticated-stack-based-buffer-overflow-vulnerability-in-sonicos/230215102147553/), the former also allowing attackers to gain remote code execution.


"Using BinaryEdge source data, we scanned SonicWall firewalls with management interfaces exposed to the internet and found that 76% (178,637 of 233,984) are vulnerable to one or both issues," [said](https://bishopfox.com/blog/its-2024-and-over-178-000-sonicwall-firewalls-are-publicly-exploitable) Jon Williams, a Senior Security Engineer at Bishop Fox.


Although the two vulnerabilities are essentially the same as they're caused by reusing the same vulnerable code pattern, they're exploitable at different HTTP URI paths, according to Bishop Fox, who discovered this massive attack surface.


"Our initial research confirmed the vendor's assertion that no exploit was available; however, once we identified the vulnerable code, we discovered it was the same issue announced a year later as CVE-2023-0656," Williams said.


"We found that CVE-2022-22274 was caused by the same vulnerable code pattern in a different place, and the exploit worked against three additional URI paths."


Even if attackers cannot execute code on a targeted appliance, they can exploit vulnerabilities to force it into maintenance mode, requiring intervention from administrators to restore standard functionality.


Thus, even if it's not determined if remote code execution is possible, bad actors could still leverage these vulnerabilities to disable edge firewalls and the VPN access they provide to corporate networks.


More [than 500,000 SonicWall firewalls](https://dashboard.shadowserver.org/statistics/iot-devices/time-series/?date_range=7&vendor=sonicwall&type=firewall&group_by=geo&style=stacked) are currently exposed online, with [over 328,000](https://dashboard.shadowserver.org/statistics/iot-devices/map/?day=2024-01-11&vendor=sonicwall&type=firewall&geo=all&data_set=count&scale=log) in the United States, according to data from threat monitoring platform Shadowserver.



![Internet-exposed SonicWall firewalls](https://www.bleepstatic.com/images/news/u/1109292/2024/Internet-exposed-SonicWall-firewalls.jpg)*Internet-exposed SonicWall firewalls (ShadowServer)*


​While the SonicWall Product Security Incident Response Team (PSIRT) says it has no knowledge that these vulnerabilities have been exploited in the wild, at least one proof-of-concept (PoC) exploit is available online for CVE-2022-22274.


"SSD Labs had published a technical writeup of the bug with a proof of concept, noting two URI paths where the bug could be triggered," Williams said.


Admins are advised to ensure their SonicWall NGFW appliances' management interface is not exposed online and upgrade to the latest firmware versions as soon as possible.


SonicWall's appliances have previously been targeted in cyber-espionage attacks and by multiple ransomware gangs, including [HelloKitty](https://www.bleepingcomputer.com/news/security/hellokitty-ransomware-is-targeting-vulnerable-sonicwall-devices/) and [FiveHands](https://www.bleepingcomputer.com/news/security/new-ransomware-group-uses-sonicwall-zero-day-to-breach-networks/)).


For instance, last March, SonicWall PSIRT and Mandiant revealed that suspected Chinese hackers [installed custom malware](https://www.bleepingcomputer.com/news/security/sonicwall-devices-infected-by-malware-that-survives-firmware-upgrades/) on unpatched SonicWall Secure Mobile Access (SMA) appliances for long-term persistence in cyber-espionage campaigns.


Customers were also warned in July to [urgently patch](https://www.bleepingcomputer.com/news/security/sonicwall-warns-admins-to-patch-critical-auth-bypass-bugs-immediately/) multiple critical authentication bypass flaws in the company's GMS firewall management and Analytics network reporting products.


SonicWall's customer list includes over 500,000 businesses from more than 215 countries and territories, including government agencies and some of the largest companies worldwide.





## Tags:
***CVE's***: CVE-2022-22274 CVE-2023-0656

### Autogenerated tags:
[[sonicwall]] [[firewalls]] [[cve-2022-22274]]
