# PoS malware can block contactless payments to steal credit cards
## New versions of the Prilex point-of-sale malware can block secure, NFC-enabled contactless credit card transactions, forcing consumers to insert credit cards that are then stolen by the malware.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/pos-malware-can-block-contactless-payments-to-steal-credit-cards/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 31 January 2023, 18:48
+ Date scraped: 31 January 2023, 19:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/01/31/nfc.jpg)



New versions of the Prilex point-of-sale malware can block secure, NFC-enabled contactless credit card transactions, forcing consumers to insert credit cards that are then stolen by the malware.


On a payment terminal, contactless transactions use NFC (Near Field Communication) chips embedded in credit cards and mobile devices to conduct close-proximity payments via credit cards, smartphones, or even smartwatches.


They are very convenient, and their popularity has exploded since the COVID-19 pandemic, with over $34.55 billion in contactless transactions [recorded in 2021](https://www.grandviewresearch.com/industry-analysis/contactless-payments-market).


However, using NFC chips in credit cards has made it harder for point of sale (PoS) malware to steal credit card information, causing threat actors to develop new methods to steal your payment information.


Kaspersky, following the Prilex PoS malware closely, reports seeing at least three new variants in the wild, with version numbers 06.03.8070, 06.03.8072, and 06.03.8080, first released in November 2022.


These new variants introduce a new feature that prevents payment terminals from accepting contactless transactions, forcing customers to insert their cards.


Furthermore, in September 2022, Kaspersky reported that Prilex [added EMV cryptogram generation](https://www.bleepingcomputer.com/news/security/upgraded-prilex-point-of-sale-malware-bypasses-credit-card-security/) to evade transaction fraud detection and to perform "GHOST transactions" even when the card is protected with CHIP and PIN technology.


## Block and steal


When the new Prilex feature is enabled, it will block contactless transactions and display a "Contactless error, insert your card" error on the payment terminal.


This forces the victim to finish the transaction by inserting a credit card, making capturing the card information through the payment terminal easier.



![Prilex-generated error on the PoS](https://www.bleepstatic.com/images/news/u/1220909/2023/Malware/9/pos-error.png)**Prilex-generated error on the PoS** *(Kaspersky)*


The malware uses a rule-based file to determine if it should block a transaction based on whether it has detected the use of NFC.



![Rule file referencing NFC blocking](https://www.bleepstatic.com/images/news/u/1220909/2023/Malware/9/nfc-rule.png)**Rule file referencing NFC blocking** *(Kaspersky)*


Prilex's operators block NFC transactions because those generate a unique ID or card number that's only valid for a single transaction, so if that data is stolen, it wouldn't be helpful for the crooks.


After the credit card data is captured, the Prilex operators employ the techniques seen in previous releases, like cryptogram manipulation and "GHOST transaction" attacks.


Another interesting new feature seen for the first time on the latest Prilex variants is the ability to filter unwanted cards and only capture data from specific providers and tiers.


"These [filtering] rules can block NFC and capture card data only if the card is a Black/Infinite, Corporate or another tier with a high transaction limit, which is much more attractive than standard credit cards with a low balance/limit," [explains Kaspersky in the report](https://securelist.com/prilex-modification-now-targeting-contactless-credit-card-transactions/108569/).


Payees have limited means to protect themselves against PoS malware like Prilex, as there's no way to know if a payment terminal might be infected.


Standard security measures include avoiding paying on terminals with visible signs of tampering, avoiding using public WiFi to access financial accounts without a VPN, or failing to validate the transaction details before and after its completion.


Moreover, it is essential to regularly monitor financial statements to identify any potentially fraudulent transactions or charges that should be reported to the card issuer immediately.





## Tags:


### Autogenerated tags:
[[prilex]] [[malware]] [[contactless]] [[nfc]] [[kaspersky]]
