# QNAP: New DeadBolt ransomware attacks exploit Photo Station bug
## QNAP is warning customers of ongoing DeadBolt ransomware attacks that started on Saturday by exploiting a zero-day vulnerability in Photo Station.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/qnap-new-deadbolt-ransomware-attacks-exploit-photo-station-bug/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 05 September 2022, 15:49
+ Date scraped: 05 September 2022, 16:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/09/30/QNAP.jpg)



QNAP is warning customers of ongoing DeadBolt ransomware attacks that started on Saturday by exploiting a zero-day vulnerability in Photo Station.


The company has patched the security flaw but attacks continue today.


"QNAP® Systems, Inc. today detected the security threat DEADBOLT leveraging exploitation of Photo Station vulnerability to encrypt QNAP NAS that are directly connected to the Internet," explains the [security notice](https://www.qnap.com/en/security-news/2022/take-immediate-action-to-update-photo-station-to-the-latest-available-version).


The attacks were widespread, with the ID Ransomware service seeing a surge in submissions on Saturday and Sunday.



![A surge in DeadBolt submissions to ID Ransomware](https://www.bleepstatic.com/images/news/ransomware/d/deadbolt/photostation-vuln/id-ransomware-deadbolt.jpg)**A surge in DeadBolt submissions to ID Ransomware**  
*Source: BleepingComputer*


## QNAP releases patches for a zero-day flaw


QNAP released Photo Station security updates 12 hours after DeadBolt began using the zero-day vulnerability in attacks, urging NAS customers to immediately update Photo Station to the newest version.


The following security updates fix the vulnerability:


* QTS 5.0.1: Photo Station 6.1.2 and later
* QTS 5.0.0/4.5.x: Photo Station 6.0.22 and later
* QTS 4.3.6: Photo Station 5.7.18 and later
* QTS 4.3.3: Photo Station 5.4.15 and later
* QTS 4.2.6: Photo Station 5.2.14 and later

Alternatively, QNAP suggests users replace Photo Station with QuMagie, a safer photo storage management tool for QNAP NAS devices.



“We strongly urge that their QNAP NAS should not be directly connected to the internet. We recommend users to make use of the myQNAPcloud Link feature provided by QNAP, or enable the VPN service.” - QNAP.



Applying the security updates will prevent the DeadBolt ransomware and other threat actors from exploiting the vulnerability and encrypting devices. However, NAS devices should never be publicly exposed to the Internet and instead placed behind a firewall.


QNAP customers can find detailed instructions on applying the available updates and setting up myQNAPcloud in [the security advisory](https://www.qnap.com/en/security-advisory/qsa-22-24).


Finally, it is recommended to use strong passwords on all NAS user accounts and take regular snapshots to prevent data loss in the case of attacks.


## DeadBolt: the NAS ransomware bane


The DeadBolt ransomware gang has been targeting NAS devices [since January 2022](https://www.bleepingcomputer.com/news/security/new-deadbolt-ransomware-targets-qnap-devices-asks-50-btc-for-master-key/), using an alleged zero-day vulnerability on Internet-exposed NAS devices.


The ransomware operation conducted further attacks on QNAP devices [in May](https://www.bleepingcomputer.com/news/security/qnap-alerts-nas-customers-of-new-deadbolt-ransomware-attacks/) and [June 2022](https://www.bleepingcomputer.com/news/security/qnap-thoroughly-investigating-new-deadbolt-ransomware-attacks/).



![DeadBolt ransom notes](https://www.bleepstatic.com/images/news/u/1109292/2022/DeadBolt%20ransom%20note%20and%20instructions.jpg)**DeadBolt ransom notes**  
*Source: BleepingComputer*


Earlier in February, DeadBolt began [targeting ASUSTOR NAS devices](https://www.bleepingcomputer.com/news/security/deadbolt-ransomware-now-targets-asustor-devices-asks-50-btc-for-master-key/) using a zero-day vulnerability they attempted to sell to the vendor for 7.5 Bitcoin.


In most of these attacks, DeadBolt demanded a payment of just over a thousand USD from impacted users in exchange for a working decryptor.


However, other NAS ransomware groups demand more significant amounts from their victims.


The [Checkmate ransomware](https://www.bleepingcomputer.com/news/security/qnap-warns-of-new-checkmate-ransomware-targeting-nas-devices/) targeted QNAP NAS products in July, demanding victims pay $15,000.





## Tags:


### Autogenerated tags:
[[qnap]] [[nas]] [[deadbolt]] [[ransomware]] [[zero-day]]
