# RedLine malware shows why passwords shouldn't be saved in browsers
## The RedLine information-stealing malware targets popular web browsers such as Chrome, Edge, and Opera, demonstrating why storing your passwords in browsers is a bad idea.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/redline-malware-shows-why-passwords-shouldnt-be-saved-in-browsers/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 28 December 2021, 18:07
+ Date scraped: 28 December 2021, 19:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/12/28/open-vaults.jpg)

## Article:
![Article Image](https://www.bleepstatic.com/content/hl-images/2021/12/28/open-vaults.jpg)

![open-vaults](https://www.bleepstatic.com/content/hl-images/2021/12/28/open-vaults.jpg?rand=1058391714)


The RedLine information-stealing malware targets popular web browsers such as Chrome, Edge, and Opera, demonstrating why storing your passwords in browsers is a bad idea.


This malware is a commodity information-stealer that can be purchased for roughly $200 on cyber-crime forums and be deployed without requiring much knowledge or effort.


However, a new report by [AhnLab ASEC](https://asec.ahnlab.com/en/29885/) warns that the convenience of using the auto-login feature on web browsers is becoming a substantial security problem affecting both organizations and individuals.


In an example presented by the analysts, a remote employee lost VPN account credentials to RedLine Stealer actors who used the information to hack the company's network three months later.


Even though the infected computer had an anti-malware solution installed, it failed to detect and remove RedLine Stealer.


The malware targets the 'Login Data' file found on all Chromium-based web browsers and is an SQLite database where usernames and passwords are saved.



![Credentials stored in a database file](https://www.bleepstatic.com/images/news/u/1220909/Security/database.png)**Credentials stored in a database file**  
*Source: ASEC*
Even when users refuse to store their credentials on the browser, the password management system will still add an entry to indicate that the particular website is "blacklisted."


While the threat actor may not have the passwords for this "blacklisted" account, it does tell them the account exists, allowing them to perform credential stuffing or social engineering/phishing attacks.



![Features of the RedLine Stealer](https://www.bleepstatic.com/images/news/u/1220909/Tables/features.jpg)**Features of the RedLine Stealer**  
*Source: ASEC*
After collecting the stolen credentials, threat actors either use them in further attacks or attempt to monetize them by selling them on dark web marketplaces.


An example of how widely popular RedLine has become for hackers is the rise of the ['2easy' dark web marketplace](https://www.bleepingcomputer.com/news/security/2easy-now-a-significant-dark-web-marketplace-for-stolen-data/), where half of all the sold data sold was stolen using this malware.


Another recent case of RedLine distribution is a website [contact form spamming campaign](https://www.bleepingcomputer.com/news/security/malicious-excel-xll-add-ins-push-redline-password-stealing-malware/) that uses Excel XLL files that download and install the password-stealing malware.


It's like RedLine is everywhere right now, and the main reason behind this is its effectiveness in exploiting a widely-available security gap that modern web browsers refuse to address.


What to do instead
------------------


Using your web browser to store your login credentials is tempting and convenient, but doing so is risky even without malware infections.


By doing so, a local or remote actor with access to your machine could steal all your passwords in a matter of minutes.


Instead, it would be best to use a dedicated password manager that stores everything in an encrypted vault and requests the master password to unlock it.


Moreover, you should configure specific rules for sensitive websites such as e-banking portals or corporate asset webpages, requiring manual credential input.


Finally, activate multi-factor authentication wherever this is available, as this additional step can save you from account take-over incidents even if your credentials have been compromised.







## Tags:


### Autogenerated tags:
[[malware]]
