# Researchers warn of 100,000 industrial control systems exposed online
## About 100,000 industrial control systems (ICS) were found on the public web, exposed to attackers probing them for vulnerabilities and at risk of unauthorized access. Among them are power grids, traffic light systems, security and water systems.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/researchers-warn-of-100-000-industrial-control-systems-exposed-online/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 04 October 2023, 13:35
+ Date scraped: 04 October 2023, 18:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/08/11/industrial-control-system.jpg)



About 100,000 industrial control systems (ICS) were found on the public web, exposed to attackers probing them for vulnerabilities and at risk of unauthorized access. Among them are power grids, traffic light systems, security and water systems.


Exposed ICSs include units (sensors, actuators, switches, building management systems, and automatic tank gauges) for critical infrastructure systems.


Cybersecurity company BitSight alerted of the threat after identifying the problem in multiple sectors and impacting many Fortune 1000 companies in 96 countries.


Bitsight told BleepingComputer its analysts could draw data from mass-scale scans of the entire IP address space and the logs produced from this, allowing them to identify multiple protocols and to determine the type of system at each address.


Bitsight says it processes approximately 400 billion security events daily and actively monitors over 40 million organizations worldwide, with its vast collection of datasets going back several years.


Scale of the problem
--------------------


[BitSight reports](https://www.bitsight.com/blog/bitsight-identifies-nearly-100000-exposed-industrial-control-systems) that its data shows that things got better year over year, with the number of exposed devices dropping since 2019.



![Recorded downward trend](https://www.bleepstatic.com/images/news/u/1220909/2023/Security/32/trend.png)**Recorded downward trend** *(BitSight)*


The most exposed countries in terms of how many organizations have at least one exposed ICSs in them are:


* United States
* Canada
* Italy
* United Kingdom
* France
* Netherlands
* Germany
* Spain
* Poland
* Sweden


![Global exposure of ICSs](https://www.bleepstatic.com/images/news/u/1220909/2023/Security/32/newplot.png)**Global exposure of ICSs** *(BitSight)*


In terms of which sectors are the least secure when it comes to ICS security, Bitsight says that Education, Technology, Government, Business Services, Manufacturing, Utilities, Real Estate, Energy, Hospitality, and Finance stand out.



![Exposure per year per industry](https://www.bleepstatic.com/images/news/u/1220909/2023/Security/32/industries.png)**Exposure per year per industry** *(BitSight)*


BitSight has also created the following diagram to correlate countries, sectors, and exposed protocols.



![Combined diagram](https://www.bleepstatic.com/images/news/u/1220909/2023/Security/32/protocol.png)**Combined diagram** *(BitSight)*


Risk evaluation
---------------


Industrial systems are [not exempt](https://www.bleepingcomputer.com/news/security/infra-halt-security-bugs-impact-critical-industrial-control-devices/) from [critical vulnerabilities](https://www.bleepingcomputer.com/news/security/rockwell-warns-of-new-apt-rce-exploit-targeting-critical-infrastructure/), which can impact [a wide range of ICS](https://www.bleepingcomputer.com/news/security/icefall-56-flaws-impact-thousands-of-exposed-industrial-devices/) as well as more specific but [widely used tools](https://www.bleepingcomputer.com/news/security/industrial-plcs-worldwide-impacted-by-codesys-v3-rce-flaws/).


Previously, Kaspersky estimated that [roughly 20%](https://www.bleepingcomputer.com/news/security/20-percent-of-industrial-control-systems-affected-by-critical-vulnerabilities/) of all deployed ICSs are vulnerable to critical-severity flaws.


The cases of [malware infections](https://www.bleepingcomputer.com/news/security/new-russian-linked-cosmicenergy-malware-targets-industrial-systems/) by state-sponsored hackers or [cyberattacks](https://www.bleepingcomputer.com/news/security/hackers-tried-poisoning-town-after-breaching-its-water-facility/) by opportunistic threat actors targeting ICSs abound, and the authorities in the U.S. have [issued relevant warnings](https://www.bleepingcomputer.com/news/security/us-warns-of-govt-hackers-targeting-industrial-control-systems/) multiple times, urging system administrators to [secure the critical infrastructure](https://www.bleepingcomputer.com/news/security/nsa-shares-guidance-to-help-secure-ot-ics-critical-infrastructure/) under their control.


However, based on Bitsight's data alone, it is difficult to estimate how many of the 100,000 exposed ICSs are exploitable and the level of damage hackers can deal with an attack.


For secure remote access to Industrial Control Systems (ICS), organizations should implement at least basic security measures like VPN access, multi-factor authentication (MFA), role-based access control (RBAC), and network segmentation.





## Tags:


### Autogenerated tags:
[[bitsight]] [[icss]] [[ics]]
