# Russian Sandworm hackers breached 11 Ukrainian telcos since May
## The state-sponsored Russian hacking group tracked as 'Sandworm' has compromised eleven telecommunication service providers in Ukraine between May and September 2023.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/russian-sandworm-hackers-breached-11-ukrainian-telcos-since-may/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 16 October 2023, 14:06
+ Date scraped: 16 October 2023, 19:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/10/19/sandworms.jpg)



The state-sponsored Russian hacking group tracked as 'Sandworm' has compromised eleven telecommunication service providers in Ukraine between May and September 2023.


That is based on a new report by Ukraine's Computer Emergency Response Team (CERT-UA) citing 'public resources' and information retrieved from some breached providers.


The agency states that the Russian hackers "interfered" with the communication systems of 11 telcos in the country, leading to service interruptions and potential data breaches.


Sandworm is a very active espionage threat group linked to Russia's GRU (armed forces). The attackers have focused on Ukraine throughout 2023, using [phishing](https://www.bleepingcomputer.com/news/security/google-ukraine-targeted-by-60-percent-of-russian-phishing-attacks-in-2023/) lures, [Android malware](https://www.bleepingcomputer.com/news/security/gru-hackers-attack-ukrainian-military-with-new-android-malware/), and [data-wipers](https://www.bleepingcomputer.com/news/security/russian-hackers-use-winrar-to-wipe-ukraine-state-agencys-data/).


Targeting telcos
----------------


The attacks begin with Sandworm performing reconnaissance on telecommunication company's networks using the 'masscan' tool to perform scans on the target's network.



![Example masscan scan](https://www.bleepstatic.com/images/news/u/1220909/2023/APTs/53/masscan.png)**Example of masscan script** *(CERT-UA)*


Sandworm looks for open ports and unprotected RDP or SSH interfaces they can leverage to breach the network.


Additionally, the attackers use tools like 'ffuf', 'dirbuster', 'gowitness', and 'nmap' to find potential vulnerabilities in web services that can be exploited to gain access.


Compromised VPN accounts that weren't protected by multi-factor authentication have also been leveraged to gain network access.


To make their intrusions stealthier, Sandworm uses 'Dante', 'socks5,' and other proxy servers to route their malicious activities through servers within the Ukrainian internet region they compromised previously, making it appear less suspicious.


CERT-UA [reports seeing](http://cert.gov.ua/article/6123309) two backdoors in breached ISP systems, namely 'Poemgate' and 'Poseidon.'


Poemgate captures the credentials of admins who attempt to authenticate in the compromised endpoint, providing the attackers with access to additional accounts they can use for lateral movement or deeper network infiltration.


Poseidon is a Linux backdoor that the Ukrainian agency says "includes the full range of remote computer control tools." Persistence for Poseidon is achieved by modifying Cron to add rogue jobs.



![Cron binary modification to add persistence for Poseidon](https://www.bleepstatic.com/images/news/u/1220909/2023/APTs/53/cron-code.png)**Cron binary modification to add persistence for Poseidon** *(CERT-UA)*


Sandworm uses the 'Whitecat' tool to remove the attack's traces and delete access logs.


At the final stages of the attack, the hackers were seen deploying scripts that would cause service disruption, especially focusing on Mikrotik equipment, and wipe backups to make recovery more challenging.



![Script to impair Mikrotik devices](https://www.bleepstatic.com/images/news/u/1220909/2023/APTs/53/mikrotik-script.png)**Script to impair Mikrotik devices** *(CERT-UA)*


CERT-UA advises that all service providers in the country follow the recommendations in [this guide](https://cert.gov.ua/article/5436463) to make it harder for cyber intruders to breach their systems.





## Tags:


### Autogenerated tags:
[[cert-ua]]
