# Sophos warns critical firewall bug is being actively exploited
## British-based cybersecurity vendor Sophos warned that a recently patched Sophos Firewall bug allowing remote code execution (RCE) is now actively exploited in attacks.
## Information:

+ Link: https://www.bleepingcomputer.com/news/apple/sophos-warns-critical-firewall-bug-is-being-actively-exploited/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 29 March 2022, 14:00
+ Date scraped: 29 March 2022, 14:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/03/29/Sophos.jpg)



British-based cybersecurity vendor Sophos warned that a recently patched Sophos Firewall bug allowing remote code execution (RCE) is now actively exploited in attacks.


The security flaw is tracked as CVE-2022-1040, and it [received a critical severity rating](https://www.bleepingcomputer.com/news/security/critical-sophos-firewall-vulnerability-allows-remote-code-execution/) with a 9.8/10 CVSS base score. 


It enables remote attackers to bypass authentication via the firewall's User Portal or Webadmin interface and execute arbitrary code.


The vulnerability was discovered and reported by an anonymous researcher who found that it impacts Sophos Firewall v18.5 MR3 (18.5.3) and older.


"Sophos has observed this vulnerability being used to target a small set of specific organizations primarily in the South Asia region," the company said in an update to the original security advisory.


"We have informed each of these organizations directly. Sophos will provide further details as we continue to investigate."


## Hotfixes and workarounds


To address the critical bug, Sophos released hotfixes that should be automatically deployed to all vulnerable devices since the 'Allow automatic installation of hotfixes' feature is enabled by default.


However, hotfixes released for end-of-life versions of Sophos Firewall must manually upgrade to patch the security hole and defend against the ongoing attacks.


For these customers and those who have disabled automatic updates, there's also a workaround requiring them to secure the User Portal and Webadmin interfaces by restricting external access.


"Customers can protect themselves from external attackers by ensuring their User Portal and Webadmin are not exposed to WAN," Sophos [added](http://www.sophos.com/en-us/security-advisories/sophos-sa-20220325-sfos-rce).


"Disable WAN access to the User Portal and Webadmin by following [device access best practices](https://docs.sophos.com/nsg/sophos-firewall/18.5/Help/en-us/webhelp/onlinehelp/AdministratorHelp/Administration/DeviceAccess/index.html "https://docs.sophos.com/nsg/sophos-firewall/18.5/Help/en-us/webhelp/onlinehelp/AdministratorHelp/Administration/DeviceAccess/index.html") and instead use VPN and/or Sophos Central for remote access and management."


## In the wild exploitation of Sophos Firewall bugs


Sophos provides detailed information on [enabling the automatic hotfix installation feature](https://docs.sophos.com/nsg/sophos-firewall/18.5/Help/en-us/webhelp/onlinehelp/AdministratorHelp/BackupAndFirmware/Firmware/index.html#updating-ha-devices) and [checking if the hotfix was successfully deployed](https://support.sophos.com/support/s/article/KB-000043853?language=en_US).


After toggling on automatic hotfix installation, Sophos Firewall will check for new hotfixes every thirty minutes and after restarts.


Patching your Sophos Firewall instances is critically important especially since they have been previously exploited in the wild, with threat actors abusing [an XG Firewall SQL injection zero-day](https://www.bleepingcomputer.com/news/security/hackers-exploit-zero-day-in-sophos-xg-firewall-fix-released/) starting with early 2020.


[Asnarök trojan malware](https://www.bleepingcomputer.com/news/security/asnar-k-malware-exploits-firewall-zero-day-to-steal-credentials/) was also used to exploit the same zero-day to try and steal firewall credentials from vulnerable XG Firewall instances.


The zero-day was also exploited in attacks attempting to [push Ragnarok ransomware payloads](https://www.bleepingcomputer.com/news/security/hackers-tried-to-use-sophos-firewall-zero-day-to-deploy-ransomware/) onto Windows enterprise networks.





## Tags:
***CVE's***: CVE-2022-1040

### Autogenerated tags:
[[sophos]] [[hotfixes]] [[webadmin]] [[hotfix]] [[zero-day]]
