# Sophos warns of new firewall RCE bug exploited in attacks
## Sophos warned today that a critical code injection security vulnerability in the company's Firewall product is being exploited in the wild.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/sophos-warns-of-new-firewall-rce-bug-exploited-in-attacks/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 23 September 2022, 16:36
+ Date scraped: 23 September 2022, 17:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/09/23/Sophos__headpic.jpg)



Sophos warned today that a critical code injection security vulnerability in the company's Firewall product is being exploited in the wild.


"Sophos has observed this vulnerability being used to target a small set of specific organizations, primarily in the South Asia region," the security software and hardware vendor warned.


"We have informed each of these organizations directly. Sophos will provide further details as we continue to investigate."


Tracked as CVE-2022-3236, the flaw was found in the User Portal and Webadmin of Sophos Firewall, allowing attackers to code execution (RCE).


The company says it has released hotfixes for Sophos Firewall versions affected by this security bug (v19.0 MR1 (19.0.1) and older) that will roll out automatically to all instances since automatic updates are enabled by default.


"No action is required for Sophos Firewall customers with the 'Allow automatic installation of hotfixes' feature enabled on remediated versions (see Remediation section below). Enabled is the default setting," Sophos explained.



![Sophos Firewall User Portal interface](https://www.bleepstatic.com/images/news/u/1164866/2022/Mar-2022/sophos-firewall-rce/user-portal-small.jpg)*Sophos Firewall User Portal interface ([Sophos Community](https://community.sophos.com/sophos-xg-firewall/f/discussions/78886/user-portal-customization))*


However, the company added that users of older versions of Sophos Firewall would have to upgrade to a supported version to receive the CVE-2022-3236 patch.


It also provides detailed info on [enabling the automatic hotfix installation feature](https://docs.sophos.com/nsg/sophos-firewall/18.5/Help/en-us/webhelp/onlinehelp/AdministratorHelp/BackupAndFirmware/Firmware/index.html#updating-ha-devices) and [checking if the hotfix was successfully installed](https://support.sophos.com/support/s/article/KB-000043853?language=en_US).


Sophos also provides a workaround for customers who cannot immediately patch the vulnerable software that will require them to ensure that the firewall's User Portal and Webadmin are not exposed to WAN access.


"Disable WAN access to the User Portal and Webadmin by following [device access best practices](https://docs.sophos.com/nsg/sophos-firewall/19.0/Help/en-us/webhelp/onlinehelp/AdministratorHelp/Administration/DeviceAccess/index.html) and instead use VPN and/or Sophos Central (preferred) for remote access and management," the company added.


## Sophos Firewall flaws previously targeted in attacks


Patching your Sophos Firewall bugs is critically important, especially since this is not the first such flaw exploited in the wild.


For instance, Sophos patched a [similar critical Sophos Firewall bug (CVE-2022-1040)](https://www.bleepingcomputer.com/news/security/critical-sophos-firewall-vulnerability-allows-remote-code-execution/) in March, discovered in the User Portal and Webadmin, letting threat actors bypass authentication and execute arbitrary code. 


Just as CVE-2022-3236, it was [also exploited in attacks](https://www.bleepingcomputer.com/news/apple/sophos-warns-critical-firewall-bug-is-being-actively-exploited/) mainly focused on organizations from South Asia. As Volexity later found, a Chinese threat group tracked as DriftingCloud exploited CVE-2022-1040 as a zero-day since early March, roughly three weeks before Sophos released patches.



![DriftingCloud APT exploiting zero-day bug in Sophos Firewall](https://www.bleepstatic.com/images/news/u/1100723/2022/DriftingCloud-Sophos-0day-AttackFlow_Volexity.png)*DriftingCloud APT exploiting zero-day bug in Sophos Firewall (Volexity)*


Threat actors have also abused [an XG Firewall SQL injection zero-day](https://www.bleepingcomputer.com/news/security/hackers-exploit-zero-day-in-sophos-xg-firewall-fix-released/) starting early 2020 with the goal of stealing sensitive data such as usernames and passwords.


As part of attacks where the zero-day was used, [Asnarök trojan malware](https://www.bleepingcomputer.com/news/security/asnar-k-malware-exploits-firewall-zero-day-to-steal-credentials/) exploited it to try and steal firewall credentials from vulnerable XG Firewall instances.


The same zero-day was exploited to [push Ragnarok ransomware payloads](https://www.bleepingcomputer.com/news/security/hackers-tried-to-use-sophos-firewall-zero-day-to-deploy-ransomware/) onto Windows enterprise networks.





## Tags:
***CVE's***: CVE-2022-1040 CVE-2022-3236

### Autogenerated tags:
[[sophos]] [[zero-day]] [[webadmin]] [[cve-2022-3236]]
