# Synology fixes maximum severity vulnerability in VPN routers
## Taiwan-based NAS maker Synology has addressed a maximum (10/10) severity vulnerability affecting routers configured to run as VPN servers.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/synology-fixes-maximum-severity-vulnerability-in-vpn-routers/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 03 January 2023, 15:36
+ Date scraped: 03 January 2023, 16:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/08/09/Synology__headpic.jpg)



Taiwan-based NAS maker Synology has addressed a maximum (10/10) severity vulnerability affecting routers configured to run as VPN servers.


The vulnerability, tracked as [CVE-2022-43931](https://nvd.nist.gov/vuln/detail/CVE-2022-43931), was discovered internally by Synology's Product Security Incident Response Team (PSIRT) in the VPN Plus Server software and was given a maximum CVSS3 Base Score of 10 by the company.


VPN Plus Server is a virtual private network server that allows administrators to set up Synology routers as a VPN server to allow remote access to resources behind the router.


The vulnerability can be exploited in low-complexity attacks without requiring privileges on the targeted routers or user interaction.


"A vulnerability allows remote attackers to possible execute arbitrary command via a susceptible version of Synology VPN Plus Server," Synology [said](https://www.synology.com/en-us/security/advisory/Synology_SA_22_26) in a security advisory published on Friday.


"Out-of-bounds write vulnerability in Remote Desktop Functionality in Synology VPN Plus Server before 1.4.3-0534 and 1.4.4-0635 allows remote attackers to execute arbitrary commands via unspecified vectors."


Out-of-bounds write vulnerabilities can result in severe impacts, such as data corruption, system crashes, and code execution following memory corruption.


Synology has released security updates to patch the bug and advises customers to upgrade VPN Plus Server for SRM (Synology Router Manager) to the latest available version.




| Product | Fixed Release Availability |
| --- | --- |
| VPN Plus Server for SRM 1.3 | Upgrade to 1.4.4-0635 or above |
| VPN Plus Server for SRM 1.2 | Upgrade to 1.4.3-0534 or above |

Last month, Synology issued a [second advisory](https://www.synology.com/en-us/security/advisory/Synology_SA_22_25) rated as critical severity and announced that it had patched multiple security vulnerabilities in the Synology Router Manager.


"Multiple vulnerabilities allow remote attackers to execute arbitrary command, conduct denial-of-service attacks or read arbitrary files via a susceptible version of Synology Router Manager (SRM)," the company [said](https://www.synology.com/en-us/security/advisory/Synology_SA_22_25).


While Synology didn't list the security flaws' CVE IDs, multiple researchers and teams are credited for reporting the patched bugs, with at least two of them having successfully demoed zero-day exploits targeting the Synology RT6600ax router during the first day of the [Pwn2Own Toronto 2022 hacking contest](https://www.bleepingcomputer.com/news/security/hackers-earn-989-750-for-63-zero-days-exploited-at-pwn2own-toronto/).


Gaurav Baruah earned $20,000 for [executing a command injection attack](https://www.zerodayinitiative.com/blog/2022/12/5/pwn2own-toronto-2022-day-one-results#:~:text=SUCCESS%20%2D%20Gaurav%20Baruah) against the WAN interface of the Synology RT6600ax.


Computest, which was also credited in the critical December advisory, [demoed a command injection root shell exploit](http://www.zerodayinitiative.com/blog/2022/12/5/pwn2own-toronto-2022-day-one-results#:~:text=to%20them%20then!-,SUCCESS%20%2D%20Computest,-was%20able%20to) targeting the LAN interface of the same Synology router.





## Tags:
***CVE's***: CVE-2022-43931

### Autogenerated tags:
[[synology]] [[vpn]] [[srm]]
