# Tietoevry ransomware attack causes outages for Swedish firms, cities
## Finnish IT services and enterprise cloud hosting provider Tietoevry has suffered a ransomware attack impacting cloud hosting customers in one of its data centers in Sweden, with the attack reportedly conducted by the Akira ransomware gang.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/tietoevry-ransomware-attack-causes-outages-for-swedish-firms-cities/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 21 January 2024, 15:13
+ Date scraped: 21 January 2024, 21:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/01/21/tietoevery-datacenter.jpg)



Finnish IT services and enterprise cloud hosting provider Tietoevry has suffered a ransomware attack impacting cloud hosting customers in one of its data centers in Sweden, with the attack reportedly conducted by the Akira ransomware gang.


Tietoevry is a Finnish IT services company offering managed services and cloud hosting for the enterprise. The company employs approximately 24,000 people worldwide and had a 2023 revenue of $3.1 billion.

Recommended by


Tietoevry confirmed today that the ransomware attack occurred Friday night into Saturday morning and has impacted only one of their data centers in Sweden.


"The attack was limited to one part of one of our Swedish datacenters, impacting Tietoevry's services to some of our customers in Sweden," explains a press statement from Tietoevry.


"Tietoevry immediately isolated the affected platform, and the ransomware attack has not affected other parts of the company's infrastructure."


BleepingComputer has learned that this data center is used for the company's enterprise-managed cloud hosting service, leading to outages for multiple customers in Sweden.


The company says that they are in the process of restoring infrastructure and services but that customers still remain impacted as they bring servers back online.


"Tietoevry is following a well-tested methodology in order to restore infrastructure and services. The work is conducted in a planned sequence to ensure correct handling of customer data," continues the [press statement](https://www.tietoevry.com/en/newsroom/all-news-and-releases/other-news/2024/01/ransomware-attack-in-sweden-update/).


"Time schedule will also vary somewhat depending on the customer, the solutions in question and the related data restoring needs."


BleepingComputer has contacted Tietoevry for further information about the attack but was only told that the attack "impacted a specific section of one of Tietoevry's data centers located in Sweden."


Tietoevry [previously suffered a ransomware attack](https://www.bleepingcomputer.com/news/security/finnish-it-services-giant-tietoevry-discloses-ransomware-attack/) in 2021 that forced them to disconnect clients' services.


If you have any information on this attack or other cyberattacks, you can contact us securely on Signal at +1 (646) 961-3731, via email at tips@bleepingcomputer.com, or by using our [tips form](https://www.bleepingcomputer.com/news-tip/).


Attack causes widespread outages
--------------------------------


BleepingComputer has learned that the ransomware attack encrypted the company's virtualization and management servers used to host the websites or applications for a wide range of businesses in Sweden.


Sweden's largest cinema chain, [Filmstaden, has confirmed](https://www.filmstaden.se/nyhet/NCG60056/tillfalligt-avbrott-i-filmstadens-digitala-forsaljningskanaler) that they are among those impacted by the attack, preventing online purchases of movie tickets through the website or mobile app.



![Message on Filmstaden's website warning of the IT outage](https://www.bleepstatic.com/images/news/ransomware/attacks/t/Tietoevry/Filmstaden-warning-message.jpg)**Message on Filmstaden's website warning of the IT outage**  
*Source: BleepingComputer*


Other companies impacted by the attack include discount retail chain [Rusta](https://investors.rusta.com/en/operational-disruptions-in-rustas-it-system/), raw building materials provider [Moelven](https://via.tt.se/pressmeddelande/3409335/moelven-drabbat-av-dataangrepp-hos-tietoevry?publisherId=3235653&lang=sv), and farming supplier Grangnården, which was forced to [close its stores](https://press.granngarden.se/posts/pressreleases/granngarden-haller-tillfalligt-stangt-i-vara) while IT services are restored.


The outage is also impacting Tietoevry's managed Payroll and HR system, Primula, which is used by the government, universities, and colleges in Sweden.


Impacted universities and colleges in the country include the [Karolinska Institutet](https://news.ki.se/operatinginfo/primula-and-the-pa-web-is-closed), [SLU](https://arbetsplats.slu.se/sites/IT/Lists/Driftinfo/DispForm.aspx?ID=2110), [University West](https://www.hv.se/en/om-webbplatsen/alla-driftsmeddelanden---behallare/primula-malfunction2/?section=0), Stockholm University, Lunds Universitet, and Malmö University.


The Primula outage has also impacted numerous government agencies and municipalities in Sweden, including the [Statens servicecenter](https://www.statenssc.se/nyheter/nyhetsarkiv/2024-01-21-cyberattack-paverkar-tietoevrys-tjanster-till-ett-antal-kunder-i-sverige), the [Vellinge municipality](https://www.svt.se/nyheter/lokalt/skane/vellinge-kommuns-hemsida-ligger-nere-drabbats-av-yttre-paverkan), [Bjuv's municipality](https://www.bjuv.se/om-bjuv.se/nyhetsarkiv/artiklar/2024-01-20-it-attack-mot-bjuvs-kommuns-it-miljo.html), and [Uppsala County](https://regionuppsala.se/politik-och-paverkan/pressrum/2024/januari/it-storningar-hos-region-uppsala/).


For Uppsala the outage is more significant as it also impacts the region's health care record system.


Akira ransomware allegedly behind attack
----------------------------------------


BleepingComputer has been told that the Akira ransomware operation is behind the attack on Tietoevry, coming soon after the Finnish government warned about their ongoing attacks against companies in the country.


The [Akira ransomware operation](https://www.bleepingcomputer.com/news/security/meet-akira-a-new-ransomware-operation-targeting-the-enterprise/) launched in March 2023 and quickly began breaching corporate networks worldwide in double-extortion attacks.


The Finnish National Cyber Security Center (NCSC) [disclosed this month](https://www.kyberturvallisuuskeskus.fi/en/news/finnish-organisations-targeted-akira-ransomware) that there were 12 reported cases of Akira ransomware attacks in 2023, with the majority happening late in the year.


"The incidents were particularly related to weakly secured Cisco VPN implementations or their unpatched vulnerabilities. Recovery is usually hard," warned the Finnish NCSC.


In August, BleepingComputer reported on the [Akira ransomware gang breaching Cisco VPN accounts](https://www.bleepingcomputer.com/news/security/akira-ransomware-targets-cisco-vpns-to-breach-organizations/) that weren't protected by multi-factor authentication to gain access to internal corporate networks.


Once the threat actors breach a network, they spread laterally to other devices while stealing corporate data. Once all data has been stolen and they gain administrative privileges, the threat actors encrypt files on the network.


Cisco told BleepingComputer at the time that customers should configure MFA on all VPN accounts and send logging data to a remote syslog server.


Using a remote syslog server, even if the threat actors clear logs on the Cisco router, they will still be accessible for analysis after a breach.





## Tags:
***email-adresses***: attips@bleepingcomputer.com

### Autogenerated tags:
[[tietoevry]] [[ransomware]] [[bleepingcomputer]] [[akira]] [[cloud]] [[vpn]]
