# US warns of Russian state hackers still targeting US, foreign orgs
## The FBI, the US Department of Homeland Security (DHS), and the Cybersecurity and Infrastructure Security Agency (CISA) warned today of continued attacks coordinated by the Russian-backed APT 29 hacking group against US and foreign organizations.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/us-warns-of-russian-state-hackers-still-targeting-us-foreign-orgs/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 26 April 2021, 11:16
+ Date scraped: 12 December 2023, 14:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/04/08/Russian_flag_headpic.jpg)



The FBI, the US Department of Homeland Security (DHS), and the Cybersecurity and Infrastructure Security Agency (CISA) warned today of continued attacks coordinated by the Russian Foreign Intelligence Service (SVR) (aka APT29) against US and foreign organizations.


"The SVR activity—which includes the recent SolarWinds Orion supply chain compromise—primarily targets government networks, think tank and policy analysis organizations, and information technology companies and seeks to gather intelligence information," CISA [said](https://us-cert.cisa.gov/ncas/current-activity/2021/04/26/fbi-dhs-cisa-joint-advisory-russian-foreign-intelligence-service).


CISA adds that APT29 will "continue to seek intelligence from U.S. and foreign entities through cyber exploitation, using a range of initial exploitation techniques that vary in sophistication, coupled with stealthy intrusion tradecraft within compromised networks."


The joint advisory published today provides additional info on APT29 tactics, tools, techniques, and capabilities.


The extra information should help protect the networks of government entities, think tanks, policy analysis organizations, information technology companies, and other potential SVR targets.


Among Tactics, Techniques, and Procedures (TTP) associated with the SVR actors, the federal agencies [highlighted](https://us-cert.cisa.gov/ncas/alerts/aa21-116a):


* ***Password Spraying***: In one 2018 compromise of a large network, SVR cyber actors used password spraying to identify a weak password associated with an administrative account. With access to the administrative account, the actors modified permissions of specific e-mail accounts on the network, allowing any authenticated network user to read those accounts. While the password sprays were conducted from many different IP addresses, once the actors obtained access to an account, that compromised account was generally only accessed from a single IP address corresponding to a leased virtual private server (VPS).
* ***Leveraging Zero-Day Vulnerability***: In a separate incident, SVR actors used CVE-2019-19781, a zero-day exploit at the time, against a virtual private network (VPN) appliance to obtain network access. Following exploitation of the device in a way that exposed user credentials, the actors identified and authenticated to systems on the network using the exposed credentials. As in the previous case, the actors used dedicated VPSs located in the same country as the victim, probably to make it appear that the network traffic was not anomalous with normal activity.
* ***WELLMESS Malware***: In 2020, the governments of the United Kingdom, Canada, and the United States attributed intrusions perpetrated using malware known as WELLMESS to APT 29. Once on the network, the actors targeted each organization’s vaccine research repository and Active Directory servers. These intrusions, which mostly relied on targeting on-premises network resources, were a departure from historic tradecraft, and likely indicate new ways the actors are evolving in the virtual environment
* ***Tradecraft Similarities of SolarWinds-enabled Intrusions***: During the spring and summer of 2020, using modified SolarWinds network monitoring software as an initial intrusion vector, SVR cyber operators began to expand their access to numerous networks. The SVR’s modification and use of trusted SolarWinds products as an intrusion vector is also a notable departure from the SVR’s historic tradecraft.

For each TTP entry highlighted in the security alert, the FBI and DHS also shared recommendations and mitigation measures to help network operators defend from intrusion attempts employing these attack techniques.


Today's security advisory complements a previous one published on April 15th, sharing info on vulnerabilities [exploited by the Russian-backed APT29 hacking group](https://www.bleepingcomputer.com/news/security/nsa-top-5-vulnerabilities-actively-abused-by-russian-govt-hackers/) (also tracked as the Dukes, CozyBear, and Yttrium) to breach national security and government-related networks in the US and worldwide.


On the same day, the White House formally [attributed the SolarWinds supply-chain attack](https://www.bleepingcomputer.com/news/security/us-government-confirms-russian-svr-behind-the-solarwinds-hack/) to the APT29 state hackers. Multiple cybersecurity companies ([FireEye](https://www.bleepingcomputer.com/news/security/us-govt-fireeye-breached-after-solarwinds-supply-chain-attack/), [Malwarebytes](https://www.bleepingcomputer.com/news/security/malwarebytes-says-solarwinds-hackers-accessed-its-internal-emails/), [Mimecast](https://www.bleepingcomputer.com/news/security/mimecast-solarwinds-hackers-stole-some-of-our-source-code/)) and [US state and federal agencies](https://www.bleepingcomputer.com/news/security/solarwinds-hackers-breached-us-treasury-officials-email-accounts/) were breached in this campaign.


In addition, President Biden [issued an executive order](https://www.whitehouse.gov/briefing-room/presidential-actions/2021/04/15/executive-order-on-blocking-property-with-respect-to-specified-harmful-foreign-activities-of-the-government-of-the-russian-federation/) blocking property regarding harmful activities from the Russian Federation government. 


The Treasury Department also [issued sanctions](https://home.treasury.gov/news/press-releases/jy0127) against multiple Russian technology firms (ERA Technopolis, Pasit, SVA, Neobit, AST, and Positive Technologies) for allegedly helping the SVR, Russia's Federal Security Service (FSB), and Russia’s Main Intelligence Directorate (GRU) launch cyberattacks against US entities.





## Tags:
***CVE's***: CVE-2019-19781

### Autogenerated tags:
[[svr]] [[apt29]] [[solarwinds]] [[cisa]]
