# Viasat shares details on KA-SAT satellite service cyberattack
## US satellite communications provider Viasat has shared an incident report regarding the cyberattack that affected its KA-SAT consumer-oriented satellite broadband service on February 24, the day Russia invaded Ukraine.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/viasat-shares-details-on-ka-sat-satellite-service-cyberattack/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 30 March 2022, 13:50
+ Date scraped: 30 March 2022, 14:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/03/30/Viasat.jpg)



US satellite communications provider Viasat has shared an incident report regarding the cyberattack that affected its KA-SAT consumer-oriented satellite broadband service on February 24, the day Russia invaded Ukraine.


Today's incident report comes after the KA-SAT satellite network — "[used intensively by the Ukrainian military](https://www.spiegel.de/netzwelt/web/viasat-satellitennetzwerk-offenbar-gezielt-in-osteuropa-gehackt-a-afd98117-5c32-4946-ab8a-619f1e7af024)" — [was affected](https://twitter.com/netblocks/status/1503791987161505801) by a cyberattack that triggered [satellite service outages](https://www.reuters.com/world/europe/exclusive-us-spy-agency-probes-sabotage-satellite-internet-during-russian-2022-03-11/) in Central and Eastern Europe. 


The outage also disconnected modems used to control [roughly 5,800 wind turbines in Germany](https://www.reuters.com/business/energy/satellite-outage-knocks-out-control-enercon-wind-turbines-2022-02-28/) and affected customers from Germany, France, Italy, Hungary, Greece, and Poland.


Viasat confirmed today the incident affected thousands of Ukrainian customers and tens of thousands of other broadband customers across Europe.


However, it added that the attack had no impact on its directly managed government and mobility or users using the KA-SAT satellite or other Viasat networks worldwide.


"Ultimately, tens of thousands of modems that were previously online and active dropped off the network, and these modems were not observed attempting to re-enter the network," Viasat explained.


## Breach via 'ground-based network intrusion'


Viasat says the attackers took down the customers' residential modems by breaching the management network and issuing management commands to overwrite the devices' flash memory, rendering them unable to reconnect to the network but not bricking them altogether.


"Subsequent investigation and forensic analysis identified a ground-based network intrusion by an attacker exploiting a misconfiguration in a VPN appliance to gain remote access to the trusted management segment of the KA-SAT network," Viasat added.


"The attacker moved laterally through this trusted management network to a specific network segment used to manage and operate the network, and then used this network access to execute legitimate, targeted management commands on a large number of residential modems simultaneously."


As a direct result of this attack, tens of thousands of online modems dropped off the KA-SAT network and could not rejoin the network.


This incident affected the vast majority of previously active modems in Ukraine and a significant number of modems in other parts of Europe.


## Nearly 30,000 modems shipped for service restoration


Since the February 2022 attack, Viasat shipped almost 30,000 modems to bring customers back online and continues to provide more modems to expedite service restoration for impacted customers.


"We believe the purpose of the attack was to interrupt service," the satellite communications provider [said](https://www.viasat.com/about/newsroom/blog/ka-sat-network-cyber-attack-overview/).


"There is no evidence that any end-user data was accessed or compromised, nor customer personal equipment (PCs, mobile devices, etc.) was improperly accessed, nor is there any evidence that the KA-SAT satellite itself or its supporting satellite ground infrastructure itself were directly involved, impaired or compromised."


The US government is now investigating the Viasat hack [as a potential Russian state-sponsored cyberattack](https://edition.cnn.com/2022/03/15/europe/ukraine-detains-hacker/index.html). The NSA mentions an inter-agency and allied effort (including Ukrainian intelligence) to "assess the scope and severity of the incident."


CISA and the FBI also published a [joint advisory warning US organizations of "possible threats"](https://www.bleepingcomputer.com/news/security/cisa-fbi-warn-us-critical-orgs-of-threats-to-satcom-networks/) to satellite communication (SATCOM) networks in the US and worldwide.





## Tags:


### Autogenerated tags:
[[viasat]] [[ka-sat]] [[cyberattack]]
