# Windows 10 KB5028244 update released with 19 fixes, improved security
## Microsoft has released the optional KB5028244 Preview cumulative update for Windows 10 22H2 with 19 fixes or changes, including an update to the Vulnerable Driver Blocklist to block BYOVD attacks.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5028244-update-released-with-19-fixes-improved-security/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 26 July 2023, 13:04
+ Date scraped: 26 July 2023, 18:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/04/17/windows-10-sapphire.jpg)



Microsoft has released the optional KB5028244 Preview cumulative update for Windows 10 22H2 with 19 fixes or changes, including an update to the Vulnerable Driver Blocklist to block BYOVD attacks.


The Windows 10 updates continue to be maintenance releases as Microsoft focuses its development on Windows 11. With this release, Microsoft has fixed numerous performance, gaming, and printing bugs that impacted the operating system.


Microsoft has also released an updated Vulnerable Driver Blocklist to prevent Kernel drivers with known flaws from being loaded that could be exploited in [Bring Your Own Vulnerable Driver (BYOVD) attacks](https://www.bleepingcomputer.com/tag/byovd/).


This KB5028244 cumulative update preview is part of Microsoft's new "[optional non-security preview updates](https://www.bleepingcomputer.com/news/microsoft/microsoft-windows-preview-updates-to-target-last-week-of-the-month/)" released on the last Tuesday of every month. This update allows Windows admins to test upcoming fixes and features that will be released in the following month's mandatory Patch Tuesday.


Unlike Patch Tuesday cumulative updates, the preview updates do not include security updates.


Windows users can install this update by going into **Settings**, clicking on **Windows Update,** and manually performing a **'Check for Updates**.'


As this is an optional update, you will be asked whether you wish to install it by clicking the 'Download and install' link, as shown in the image below.



![Windows 10 KB5028244 cumulative update preview](https://www.bleepstatic.com/images/news/Microsoft/Windows-10/KB5028244.jpg)**Windows 10 KB5028244 cumulative update preview**  
*Source: BleepingComputer*


After installing this update, Windows 10 22H2 will be updated to build **19045.3271**.


Windows 10 users can also manually download and install the KB5028244 preview update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5028244).


## What's new in Windows 10 KB5028244


With this update, Microsoft has introduced fixed or improved 19 bugs and features in Windows 10.


The highlighted fixes and new features in the KB5028244 update are:


* This update affects the Windows Kernel Vulnerable Driver Blocklist, DriverSiPolicy.p7b. It adds drivers that are at risk for Bring Your Own Vulnerable Driver (BYOVD) attacks.
* This update addresses an issue that might affect your computer while playing a game. Timeout Detection and Recovery (TDR) errors might occur.
* This update addresses an issue that affects specific display and audio devices. They are missing after your system resumes from sleep.
* This update addresses an issue that might affect some VPN clients. They might not establish a connection.
* This update addresses an issue that affects the Search app. It opens in full screen, blocks additional Start menu actions, and you cannot close it.

Finally, Microsoft continues to warn about a long-standing bug with Windows installations created from offline media or ISO images that causes Microsoft Edge Legacy to be removed and not replaced with the new modern Microsoft Edge.


Instructions on resolving this issue and a complete list of fixes can be found in the [KB5028244 support bulletin](https://support.microsoft.com/en-us/topic/july-25-2023-kb5028244-os-build-19045-3271-preview-8cf92c9b-3a60-4c6a-8f4c-fc41fe8f4f2c)





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[kb5028244]] [[blocklist]] [[byovd]]
