# Zyxel warns of flaws impacting firewalls, APs, and controllers
## Zyxel has published a security advisory to warn admins about multiple vulnerabilities affecting a wide range of firewall, AP, and AP controller products.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/zyxel-warns-of-flaws-impacting-firewalls-aps-and-controllers/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 26 May 2022, 14:06
+ Date scraped: 26 May 2022, 16:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/05/15/Zyxel-USG-Flex.jpg)



Zyxel has published a security advisory to warn admins about multiple vulnerabilities affecting a wide range of firewall, AP, and AP controller products.


While the vulnerabilities aren’t rated as critical, they are still significant on their own and can be abused by threat actors as part of exploit chains.


Large organizations use Zyxel products, and any [exploitable flaws](https://www.bleepingcomputer.com/news/security/zyxel-fixes-firewall-flaws-that-could-lead-to-hacked-networks/) in them immediately capture the attention of [threat actors](https://www.bleepingcomputer.com/news/security/hackers-are-exploiting-critical-bug-in-zyxel-firewalls-and-vpns/).


The four flaws disclosed in [Zyxel’s advisory](https://www.zyxel.com/support/multiple-vulnerabilities-of-firewalls-AP-controllers-and-APs.shtml) are the following:


* [**CVE-2022-0734**](https://nvd.nist.gov/vuln/detail/CVE-2022-0734): Medium severity (CVSS v3.1 – 5.8) cross-site scripting vulnerability in the CGI component, allowing attackers to use a data-stealing script to snatch cookies and session tokens stored in the user’s browser.
* [**CVE-2022-26531**](https://nvd.nist.gov/vuln/detail/CVE-2022-26531): Medium severity (CVSS v3.1 – 6.1) improper validation flaw in some CLI commands, allowing a local authenticated attacker to cause a buffer overflow or system crash.
* [**CVE-2022-26532**](https://nvd.nist.gov/vuln/detail/CVE-2022-26532): High severity (CVSS v3.1 – 7.8) command injection flaw in some CLI commands, allowing a local authenticated attacker to execute arbitrary OS commands.
* [**CVE-2022-0910**](https://nvd.nist.gov/vuln/detail/CVE-2022-0910): Medium severity (CVSS v3.1 – 6.5) authentication bypass vulnerability in the CGI component, allowing an attacker to downgrade from two-factor authentication to one-factor authentication via an IPsec VPN client.

The above vulnerabilities impact USG/ZyWALL, USG FLEX, ATP, VPN, NSG firewalls, NXC2500 and NXC5500 AP controllers, and a range of Access Point products, including models of the NAP, NWA, WAC, and WAX series.



![Impacted firewall products](https://www.bleepstatic.com/images/news/u/1220909/Tables/firewall-table.png)**Impacted firewall products** *(Zyxel)*


Zyxel has released the security updates that address the problems for most of the impacted models.


However, admins must request a hotfix from their local service representative for the AP controllers as a fix is not publicly available.


For the firewalls, USG/ZyWALL addresses the issues with firmware version 4.72, USG FLEX, ATP, and VPN must upgrade to ZLD version 5.30, and NSG products receive the fix via v1.33 patch 5.


While these vulnerabilities are not critical, it is still strongly advised that network admins upgrade their devices as soon as possible.


This advice is especially important for US companies as we head into a holiday weekend when it is common for threat actors to conduct attacks.





## Tags:
***CVE's***: CVE-2022-26532 CVE-2022-0910 CVE-2022-26531 CVE-2022-0734

### Autogenerated tags:
[[zyxel]] [[cvss]] [[v3.1]] [[admins]] [[vpn]]
