# Check Point VPNs exploited to breach enterprise networks
## The company has released patch codes to fix the vulnerability that allows unauthorized remote access attempts.
## Information:

+ Link: https://www.csoonline.com/article/2129955/check-point-vpns-exploited-to-breach-enterprise-networks.html
+ Source: CSO
+ Author: Shweta Sharma
+ Date published: 29 May 2024, 10:49
+ Date scraped: 29 May 2024, 12:08

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2024/05/broken_digital_chain_link_weakness_vulnerability_by_maxkabakov_gettyimages-1164910037_2400x1600-100854009-orig-100919850-orig.jpg?quality=50&strip=all&w=1024)



The company has released patch codes to fix the vulnerability that allows unauthorized remote access attempts.
--------------------------------------------------------------------------------------------------------------








Cybersecurity provider Check Point has advised its VPN customers to patch the Security Gateways service immediately to prevent threat actors from gaining initial access to enterprise networks through vulnerable VPN configurations.


The company has released an advisory to help fix the vulnerability. “Check Point’s dedicated task force continues investigating attempts to gain unauthorized access to VPN products used by our customers,” the company said in a security update. “On May 28, 2024, we discovered a vulnerability in Security Gateways with Remote Access VPN or the Mobile Access blade enabled.”


Check Point has released a [solution](https://support.checkpoint.com/results/sk/sk182336) to prevent attempts to exploit this vulnerability.




Vulnerability affects password-only protection
----------------------------------------------


The vulnerability, tracked as CVE-2024-24919, apparently only affects Security Gateways configured with password-only protection that Check Point recommends against.


“The attempts we’ve seen so far focus on remote access scenarios with old local accounts with unrecommended password-only authentication,” Check Point said. “Password-only authentication cannot ensure the highest levels of security, and we strongly recommend that you do not rely on this method when logging in to network infrastructure.”


To explore these and any other potentially related attempts to exploit this vulnerability, the company said it has assembled “special teams of Incident Response, Research, Technical Services and Products professionals.”




“Relying on these customers notifications and Check Point’s analysis, the teams found within 24 hours a few potential customers which were subject to similar attempts,” Check Point added.


The affected Check Point environments include CloudGuard Network, Quantum Maestro, Quantum Scalable Chassis, Quantum Security Gateways, and Quantum Spark Appliances.



Security Gateway Hotfix
-----------------------


To fix the vulnerable configuration on the affected gateway services, the company has released a “hotfix update.” The update can be accessed at the Security Gateway portal under available software updates.


“Within a few hours of this development, Check Point released an easy-to-implement solution that prevents attempts to exploit this vulnerability,” the company said in the release.




#### Explore related questions




* [How do threat actors gain initial access to enterprise networks?](/smart-answers?q=How%20do%20threat%20actors%20gain%20initial%20access%20to%20enterprise%20networks%3F&qs=article_cso_2129955)
* [What is the role of Incident Response teams in cybersecurity?](/smart-answers?q=What%20is%20the%20role%20of%20Incident%20Response%20teams%20in%20cybersecurity%3F&qs=article_cso_2129955)
* [What is the difference between password-only and multi-factor authentication?](/smart-answers?q=What%20is%20the%20difference%20between%20password-only%20and%20multi-factor%20authentication%3F&qs=article_cso_2129955)
* [How do organizations prevent unauthorized remote access attempts?](/smart-answers?q=How%20do%20organizations%20prevent%20unauthorized%20remote%20access%20attempts%3F&qs=article_cso_2129955)
* [Can VPNs be used for both remote access and site-to-site connections?](/smart-answers?q=Can%20VPNs%20be%20used%20for%20both%20remote%20access%20and%20site-to-site%20connections%3F&qs=article_cso_2129955)




Ask




Alternatively, the hotfix is available separately as a download as part of the [security advisory](https://support.checkpoint.com/results/sk/sk182336). Check Point has urged customers to apply the fix to prevent unauthorized remote access attempts immediately.


In addition to applying the hotfix, the company has recommended changing the password of the Security Gateway’s account in Active Directory and preventing local accounts from connecting to the VPN with password authentication.




The vendor has also recommended that organizations assess their use of local accounts and disable any that are unnecessary. If local accounts are required, the vendor suggests enhancing their security by implementing an additional layer of authentication, such as certificates, on top of passwords.





## Tags:
***CVE's***: CVE-2024-24919

### Autogenerated tags:
[[vpn]] [[password-only]] [[hotfix]] [[teams]]
