# Magnet Goblin hackers used Ivanti bugs to drop custom Linux malware
## NerbianRAT, a remote access malware used by Magnet Goblin, is downloaded on systems initially compromised with critical Ivanti Connect Secure flaws.
## Information:

+ Link: https://www.csoonline.com/article/1312702/magnet-goblin-hackers-used-ivanti-bugs-to-drop-custom-linux-malware.html
+ Source: CSO
+ Author: Shweta Sharma
+ Date published: 11 March 2024, 11:52
+ Date scraped: 11 March 2024, 23:18

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2024/03/digital_bugs_amid_binary_code_security_threats_malware_breach_hack_attack_by_whatawin_gettyimages-1188254819_2400x1600-100858616-orig-1.jpg?quality=50&strip=all&w=1024)



NerbianRAT, a remote access malware used by Magnet Goblin, is downloaded on systems initially compromised with critical Ivanti Connect Secure flaws.








A financially motivated hacker group, tracked as Magnet Goblin, has been using cracked public-facing servers through 1-day exploitations to drop custom Linux [malware](https://www.csoonline.com/article/565999/what-is-malware-viruses-worms-trojans-and-beyond.html), according to CheckPoint.


One of the group’s primary exploits included the [Ivanti Connect Secure RCE bug](https://www.csoonline.com/article/1290205/chinese-hackers-exploit-ivanti-vpn-zero-days-for-rce-attacks.html), tracked as CVE-2024-21887, that the VPN solutions provider said [had active zero-day exploitations](https://forums.ivanti.com/s/article/CVE-2023-46805-Authentication-Bypass-CVE-2024-21887-Command-Injection-for-Ivanti-Connect-Secure-and-Ivanti-Policy-Secure-Gateways?language=en_US).


**“**Magnet Goblin quickly adopts and leverages 1-day vulnerabilities in public-facing services as an initial infection vector,” CheckPoint said in a blog post. “At least in one case of Ivanti Connect Secure VPN, the exploit entered the group’s arsenal as fast as within 1 day after a POC for it was published.”


Magnet Goblin used 1-day exploitations, publicly disclosed vulnerabilities exploited within a very short window after a patch is available and is applied, for initial infection to drop custom Linux backdoors to pursue financial gains.


Using bugs in Ivanti for initial access
---------------------------------------


Ivanti issued a public advisory for CVE-2024-21887, carrying a CVSS score of 9.8/10, in January urging users to immediately patch their systems against active exploitations in the wild. The company had called it a command injection vulnerability, capable of allowing arbitrary code execution on the web components of Ivanti Connect Secure, a remote access solution for its enterprise customers.


CheckPoint research places Magnet Goblin exploitations within a day of the patch issuance, pointing out that the group targeted systems that weren’t yet patched with the available fixed updates.




“Check Point Research has been tracking these exploitations and identified several activity clusters targeting vulnerable Connect Secure VPN appliances,” CheckPoint added. “As in many other mass-exploitation of 1-day vulnerabilities cases, differentiating and identifying the different actors is quite challenging.”


CheckPoint could make the connection between the exploits with Magnet Goblin only after it traced several activities leading to the download and deployment of an ELF file, apparently a Linux version of NerbianRAT, a technique consistent with Magnet Goblin’s TTPs.



“In addition to Ivanti, Magnet Goblin historically targeted Magento, Qlik Sense, and possibly Apache ActiveMQ to deploy its custom malware for Linux, as well as Remote Monitoring and Management software such as ConnectWises ScreenConnect,” CheckPoint added. “Some of these activities were publicly described but were not linked to any particular actor.”




#### Explore related questions




* [What motivates hacker groups to target Linux systems?](/smart-answers?q=What%20motivates%20hacker%20groups%20to%20target%20Linux%20systems%3F&qs=article_cso_1312702)
* [How do 1-day vulnerabilities differ from zero-day vulnerabilities?](/smart-answers?q=How%20do%201-day%20vulnerabilities%20differ%20from%20zero-day%20vulnerabilities%3F&qs=article_cso_1312702)
* [Can Linux malware affect systems running other operating systems?](/smart-answers?q=Can%20Linux%20malware%20affect%20systems%20running%20other%20operating%20systems%3F&qs=article_cso_1312702)
* [What are common indicators of a compromised Linux server?](/smart-answers?q=What%20are%20common%20indicators%20of%20a%20compromised%20Linux%20server%3F&qs=article_cso_1312702)
* [Are there best practices for patch management to prevent exploits?](/smart-answers?q=Are%20there%20best%20practices%20for%20patch%20management%20to%20prevent%20exploits%3F&qs=article_cso_1312702)




Ask




Dropping custom Linux malware
-----------------------------


Magnet Goblin hackers use malware belonging to a custom malware family called Nerbian. This family includes NerbianRAT, a cross-platform [Remote Access Trojan (RAT)](https://www.csoonline.com/article/570049/from-pranks-to-apts-how-remote-access-trojans-became-a-major-security-threat.html) with variants for Windows and Linux, and MiniNerbian, a small Linux backdoor, according to CheckPoint.


CheckPoint noticed that the initial infection with 1-day vulnerabilities led to downloading further payloads on the affected system. Among the downloaded payloads was a NerbianRAT Linux variant.


“A new NerbianRAT variant was downloaded from attacker-controlled servers following the exploitation,” CheckPoint added.




After NerbianRAT’s initial configurations run and a command and control (C2) has been established, the C2 is used to carry out a range of malicious activities on the compromised systems, including executing Linux commands immediately or in a new thread, modify connection interval and or work time settings, update a configuration variable, and return command results.


CheckPoint has recommended using its intrusion prevention system and Harmony Endpoint services to protect against exploitation of known vulnerabilities and secure comprehensive endpoint protection, respectively.





## Tags:
***CVE's***: CVE-2024-21887

### Autogenerated tags:
[[linux]] [[malware]] [[ivanti]] [[nerbianrat]] [[1-day]] [[vpn]]
