# Patch now to address a Windows zero-day
## Microsoft has addressed 97 existing vulnerabilities this April Patch Tuesday, with a further eight previously released patches updated and re-released. A Windows zero-day requires immediate attention.
## Information:

+ Link: https://www.computerworld.com/article/3693317/patch-now-to-address-windows-zero-day.html
+ Source: Computerworld
+ Author: Greg Lambert
+ Date published: 14 April 2023, 18:13
+ Date scraped: 18 April 2023, 16:00

## Article:
![Main article image](https://images.idgesg.net/images/article/2017/09/windows_patch_security8-100734737-large.jpg?auto=webp&quality=85,70)


Microsoft has addressed 97 existing vulnerabilities this April Patch Tuesday, with a further eight previously released patches updated and re-released. There have been reports of a vulnerability ([CVE-2023-28252](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-28252)) exploited in the wild, making it a "Patch Now" release.

This update cycle affects Windows desktops, Microsoft Office, and Adobe Reader. No updates for Microsoft Exchange this month. The team at [Application Readiness](https://applicationreadiness.com/) has provided a helpful [infographic](https://applicationreadiness.com/assurance-security-dashboard-april-2023/) that outlines the risks associated with each of the updates for this April update cycle.

## Known issues

Each month, Microsoft includes a list of known issues that relate to the operating system and platforms that are included in this update cycle.

* Windows 11 22H2: After installing this or later updates, Windows devices with some third-party UI customization apps might not start up. Microsoft is currently investigating this issue.
* Updates released February 14, 2023 or later might not be offered from some Windows Server Update Services ([WSUS](https://learn.microsoft.com/windows-server/administration/windows-server-update-services/get-started/windows-server-update-services-wsus)) servers to Windows 11, version 22H2. The updates will download to the WSUS server but might not propagate further to client devices. Microsoft is working on this issue. An update is expected soon.

And for those gaming cowboys out there, it appears that [Red Dead Redemption 2](https://en.wikipedia.org/wiki/Red_Dead_Redemption_2) is dead on arrival — at least for this April update. For those IT administrators who copy large files on Windows 11 systems (we know who you are), you are just going to have to wait (a little longer), as there is still a buffering problem for multigigabit network transfers on Microsoft's latest desktop OS.

## Major revisions

This month Microsoft has published several major revisions for previous updates including:

* [CVE-2023-28260](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-28260): .NET DLL Hijacking Remote Code Execution Vulnerability. This [security patch has been updated](https://github.com/PowerShell/Announcements/issues/39) to support PowerShell 7.2/7.3.
* [CVE-2023-21722](https://nam.safelink.emails.azure.net/redirect/?destination=https%3A%2F%2Fmsrc.microsoft.com%2Fupdate-guide%2Fvulnerability%2FCVE-2023-21722&p=bT1jNTQ3MzQzNi0yMzIyLTQ1NzAtYjY2ZC04ZGQ0OWJmZTMxODMmcz0wMDAwMDAwMC0wMDAwLTAwMDAtMDAwMC0wMDAwMDAwMDAwMDAmdT1hZW8mbD1DVkUtMjAyMy0yMTcyMl8y), [CVE-2023-21808](https://nam.safelink.emails.azure.net/redirect/?destination=https%3A%2F%2Fmsrc.microsoft.com%2Fupdate-guide%2Fvulnerability%2FCVE-2023-21808&p=bT1jNTQ3MzQzNi0yMzIyLTQ1NzAtYjY2ZC04ZGQ0OWJmZTMxODMmcz0wMDAwMDAwMC0wMDAwLTAwMDAtMDAwMC0wMDAwMDAwMDAwMDAmdT1hZW8mbD1DVkUtMjAyMy0yMTgwOA%3D%3D): .NET Framework Denial of Service Vulnerability. Microsoft has re-released KB5022498 to address a known issue where customers who installed the .NET Framework 4.8 February cumulative update ([KB5022502](https://support.microsoft.com/en-au/topic/february-14-2023-kb5022502-cumulative-update-for-net-framework-3-5-and-4-8-for-windows-10-version-20h2-windows-10-version-21h2-and-windows-10-version-22h2-4eed8a1d-297f-4c51-9263-bd7614cca9c7)), then upgraded to .NET Framework 4.8.1 and subsequently scanned for updates, were unable to install [KB5022498](https://support.microsoft.com/en-gb/topic/february-14-2023-kb5022498-cumulative-update-for-net-framework-3-5-and-4-8-1-for-windows-10-version-20h2-windows-10-version-21h2-and-windows-10-version-22h2-b449dff1-3875-41bd-8bc5-e672860fce30). Customers who were unable to install KB5022498 should rescan for updates and install the update. Customers who have already successfully installed KB5022498 do not need to take any further action.
* [CVE-2023-23413](https://nam.safelink.emails.azure.net/redirect/?destination=https%3A%2F%2Fmsrc.microsoft.com%2Fupdate-guide%2Fvulnerability%2FCVE-2023-23413&p=bT1jNTQ3MzQzNi0yMzIyLTQ1NzAtYjY2ZC04ZGQ0OWJmZTMxODMmcz0wMDAwMDAwMC0wMDAwLTAwMDAtMDAwMC0wMDAwMDAwMDAwMDAmdT1hZW8mbD1DVkUtMjAyMy0yMzQxMw%3D%3D), [CVE-2023-24867](https://nam.safelink.emails.azure.net/redirect/?destination=https%3A%2F%2Fmsrc.microsoft.com%2Fupdate-guide%2Fvulnerability%2FCVE-2023-24867&p=bT1jNTQ3MzQzNi0yMzIyLTQ1NzAtYjY2ZC04ZGQ0OWJmZTMxODMmcz0wMDAwMDAwMC0wMDAwLTAwMDAtMDAwMC0wMDAwMDAwMDAwMDAmdT1hZW8mbD1DVkUtMjAyMy0yNDg2Nw%3D%3D), [CVE-2023-24907](https://nam.safelink.emails.azure.net/redirect/?destination=https%3A%2F%2Fmsrc.microsoft.com%2Fupdate-guide%2Fvulnerability%2FCVE-2023-24907&p=bT1jNTQ3MzQzNi0yMzIyLTQ1NzAtYjY2ZC04ZGQ0OWJmZTMxODMmcz0wMDAwMDAwMC0wMDAwLTAwMDAtMDAwMC0wMDAwMDAwMDAwMDAmdT1hZW8mbD1DVkUtMjAyMy0yNDkwNw%3D%3D), [CVE-2023-24909](https://nam.safelink.emails.azure.net/redirect/?destination=https%3A%2F%2Fmsrc.microsoft.com%2Fupdate-guide%2Fvulnerability%2FCVE-2023-24909&p=bT1jNTQ3MzQzNi0yMzIyLTQ1NzAtYjY2ZC04ZGQ0OWJmZTMxODMmcz0wMDAwMDAwMC0wMDAwLTAwMDAtMDAwMC0wMDAwMDAwMDAwMDAmdT1hZW8mbD1DVkUtMjAyMy0yNDkwOQ%3D%3D): Microsoft PostScript and PCL6 Class Printer Driver Remote Code Execution Vulnerability. The following changes were made to this CVE report’s description: 1) Added FAQ to explain how an attacker could exploit this Remote Code Execution vulnerability. 2) Removed incorrect CVSS metric FAQs. These are informational changes only.
* [CVE-2023-28303](https://nam.safelink.emails.azure.net/redirect/?destination=https%3A%2F%2Fmsrc.microsoft.com%2Fupdate-guide%2Fvulnerability%2FCVE-2023-28303&p=bT1jNTQ3MzQzNi0yMzIyLTQ1NzAtYjY2ZC04ZGQ0OWJmZTMxODMmcz0wMDAwMDAwMC0wMDAwLTAwMDAtMDAwMC0wMDAwMDAwMDAwMDAmdT1hZW8mbD1DVkUtMjAyMy0yODMwMw%3D%3D): Windows Snipping Tool Information Disclosure Vulnerability. Added an FAQ to explain how to get the update from the Microsoft Store if automatic updates for the store are disabled. This is an informational change only.

## Mitigations and workarounds

Microsoft has published the following vulnerability related mitigations for this month's April Patch Tuesday release cycle:

* [CVE-2023-23397](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-23397): To mitigate against this Microsoft Outlook elevation of privilege vulnerability, Microsoft recommends, "Administrators should add users to the Protected Users Security Group, which prevents the use of NTLM as an authentication mechanism. Performing this mitigation makes troubleshooting easier than other methods of disabling NTLM." The Readiness team recommends that the TCP port 445 (outbound) is blocked until this vulnerability is addressed by an official Microsoft patch.

## Testing guidance

Each month, the team at [Readiness](https://applicationreadiness.com/) analyzes the latest Patch Tuesday updates from Microsoft and provides detailed, actionable testing guidance. This guidance is based on assessing a large application portfolio and a detailed analysis of the Microsoft patches and their potential impact on Windows desktop platforms and application installations.

Given the large number of changes included in this April patch cycle, I have broken down the testing scenarios into standard and high-risk profiles.

* Test your network connectivity (use the web and Teams) with a VPN and dial-up ([PPPoE](https://en.wikipedia.org/wiki/Point-to-Point_Protocol_over_Ethernet) and [SSTP](https://learn.microsoft.com/en-us/openspecs/windows_protocols/ms-sstp/70adc1df-c4fe-4b02-8872-f1d8b9ad806a)).
* Test your Bluetooth connections. Just for fun, try printing from Bluetooth. OK, that isn't funny.
* When testing your VPN and [IKEv2](https://learn.microsoft.com/en-us/windows/security/threat-protection/windows-firewall/securing-end-to-end-ipsec-connections-by-using-ikev2) and [L2TP](https://learn.microsoft.com/en-us/troubleshoot/windows-server/networking/configure-l2tp-ipsec-server-behind-nat-t-device), ensure that the testing profile includes a connectivity check.
* Test out sound/audio over [RDP](https://learn.microsoft.com/en-us/troubleshoot/windows-server/remote/understanding-remote-desktop-protocol) desktop sessions.

### High risk

Microsoft has made some significant changes to how the [SQLOLEDB](https://learn.microsoft.com/en-us/sql/connect/oledb/oledb-driver-for-sql-server?view=sql-server-ver16) component functions. SQLOLEDB is a core Microsoft component that handles SQL to OLE API calls. This is not the first time that this key data-focused component has been patched by Microsoft, with a [major update just last September](https://www.computerworld.com/article/3673944/critical-zero-days-make-septembers-patch-tuesday-a-patch-now-release.html). The Assessment team at Readiness highly recommends an application portfolio scan for all applications (and their dependencies) that include references to the Microsoft library SQLOLEDB.DLL. Scanning application packages for ODBC references will raise a lot of "[noise](https://en.wikipedia.org/wiki/Signal-to-noise_ratio)" and so the library dependency check is preferred in this instance. Once done, database connectivity tests should be conducted, and we suspect (most importantly) that these tests should be done over a VPN or a less stable internet connection.

All these (both standard and high-risk) scenarios will require significant application-level testing before a general deployment of this month's update. In addition to the SQL connectivity testing requirements, we also suggest the following "smoke" tests for your systems:

* Test out the Windows on-screen keyboard ([OSK](https://support.microsoft.com/en-us/windows/use-the-on-screen-keyboard-osk-to-type-ecbb5e08-5b4e-d8c8-f794-81dbf896267a)).
* Test booting your Windows desktop systems from a RAM disk.
* Test the Windows logging system ([CLFS](https://learn.microsoft.com/en-us/windows-hardware/drivers/kernel/introduction-to-the-common-log-file-system)) with a create/read/update/delete test ([CRUD](https://en.wikipedia.org/wiki/Create,_read,_update_and_delete)).

We also must consider the latest update for Adobe Reader this month, so please include a printing test in your deployment effort.

## Updates by product family

Each month, we break down the update cycle into product families (as defined by Microsoft) with the following basic groupings:

* Browsers (Microsoft IE and Edge)
* Microsoft Windows (both desktop and server)
* Microsoft Office
* Microsoft Exchange Server
* Microsoft Development platforms ([ASP.NET](http://asp.net/) Core, .NET Core and Chakra Core)
* Adobe (retired???, maybe next year)

### Browsers

This April patch cycle sees the return of patches to the Microsoft Edge browser platform with just three updates ([CVE-2023-28284](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-28284), [CVE-2023-24935](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-24935), and [CVE-2023-28301](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-28301)), all rated as low by Microsoft. In addition, Microsoft has published 14 Chromium Edge browser updates, which should have minimal deployment risks. Add these updates to your standard patch release schedule.

If you have the time, there is a great post from the Chromium project group on how they are [improving the performance of all Chromium browsers](https://blog.chromium.org/search/label/the%20fast%20and%20the%20curious).

### Windows

This April, Microsoft released seven critical updates and 71 patches rated as Important to the Windows platform that cover the following key components (for the critical updates):

* Microsoft Message Queuing
* Windows Layer 2 Tunneling Protocol
* Windows DHCP Server

Unfortunately, this month there have been reports of a vulnerability ([CVE-2023-28252](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-28252)) exploited in the wild, adding to our zero-day count. Add this update to your "Patch Now" release schedule.

### Microsoft Office

No critical updates for the Microsoft Office product group this month. Microsoft has provided five updates rated as Important to Microsoft Publisher and SharePoint addressing [spoofing](https://en.wikipedia.org/wiki/Spoofing_attack) and [remote code execution](https://en.wikipedia.org/wiki/Arbitrary_code_execution) security vulnerabilities. Add these Office updates to your standard release schedule.

### Microsoft Exchange Server

It is said that April is the cruellest month, but I am not so sure, as there are no updates from Microsoft for the Microsoft Exchange Server product group this month. This should put some spring in your step.

### Microsoft development platforms

Microsoft has released just six updates to Visual Studio and .NET (6.X/7.x) for this April patch cycle. These patches address vulnerabilities with low or important ratings by Microsoft and therefore can be added to your standard developer release schedule.

### Adobe Reader (the cat has come back)

We have Adobe Reader updates for this April update cycle. I really thought that we were done with Reader updates, but here we are with a Priority 3 (the lowest rating from Adobe) update ([APSB 23-24](https://helpx.adobe.com/security/products/acrobat/apsb23-24.html)) that affects all versions of Adobe Reader and addresses several memory leak security vulnerabilities. Add this update to your standard third-party application deployment effort.





## Tags:
***CVE's***: CVE-2023-21808 CVE-2023-23413 CVE-2023-24909 CVE-2023-24935 CVE-2023-28303 CVE-2023-28260 CVE-2023-24907 CVE-2023-23397 CVE-2023-28252 CVE-2023-24867 CVE-2023-28301 CVE-2023-28284 CVE-2023-21722

### Autogenerated tags:
[[microsoft]] [[windows]] [[kb5022498]] [[.net]] [[vpn]]
