# APT Hackers Exploiting Ivanti Connect Secure VPN New Zero-Day Flaw in the Wild
## Google's Mandiant discovered that APT hackers are actively exploiting the Ivanti connect secure VPNs' new zero-day flaw in the wild.
## Information:

+ Link: https://cybersecuritynews.com/?p=54467
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 19 January 2024, 06:28
+ Date scraped: 19 January 2024, 07:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEh6cXHwBXCJGy7WnVDp0AmESZQvZJjAqGvUO6kuFRST5OCpfhipe0lVAZmK3rxY9jogDFVOfVCuXNks9CHq_nxjbAlAxZF_Shn47s3meDcFIhOzn2PpTjyXu6bCbXfmSBEinW0UPLLoiHlmxLSoRyFNjI02hsydf1vET5wCqsOTd4TyGFI5jUkvwJg1cfBB/s1600/APT%20Hackers%20Exploiting%20Ivanti%20Connect%20Secure%20VPN%20New%20Zero-Day%20Flaw%20in%20the%20Wild.webp)


Hackers exploit Zero-Day flaws in VPNs as these vulnerabilities are unknown to the software vendor, making them difficult to patch immediately.


This can be particularly lucrative for the threat actors seeking to exploit the growing reliance on VPNs (Virtual private networks) for secure online communication.


Recently, cybersecurity researchers at Google’s Mandiant discovered that APT hackers are actively exploiting the Ivanti connect secure VPNs’ new zero-day flaw in the wild.


Document

Free Webinar
[Fastrack Compliance: The Path to ZERO-Vulnerability](#)
--------------------------------------------------------


Compounding the problem are zero-day vulnerabilities like the MOVEit SQLi, Zimbra XSS, and 300+ such vulnerabilities that get discovered each month. Delays in fixing these vulnerabilities lead to compliance issues, these delay can be minimized with a unique feature on AppTrana that helps you to get “Zero vulnerability report” within 72 hours.


  [Register for Free](https://www.indusface.com/zero-vulnerability-report-within-72-hours.php?utm_source=gbhackers-blog-cta&utm_medium=referral&utm_campaign=2024-jan-webinar-zero-vulnerability-report) 


**Ivanti Connect Secure VPN New Zero-Day Flaw**
-----------------------------------------------


Security analysts at Ivanti discovered the following two vulnerabilities affecting Ivanti Connect Secure VPN and Ivanti Policy Secure appliances:-


* [CVE-2023-46805](https://forums.ivanti.com/s/article/KB-CVE-2023-46805-Authentication-Bypass-CVE-2024-21887-Command-Injection-for-Ivanti-Connect-Secure-and-Ivanti-Policy-Secure-Gateways?language=en_US) (auth bypass)
* CVE-2024-21887 (cmd injection)


Successful exploitation of these vulnerabilities may lead to authentication bypass and [command injection](https://cybersecuritynews.com/injection-attacks/) that enables network compromise. 


While the zero-day exploitation by UNC5221 began in Dec 2023, Ivanti, with Mandiant, is addressing issues and providing mitigations.


After exploiting the above-mentioned vulnerabilities, UNC5221 used custom malware in CS by trojanizing files. While the PySoxy and BusyBox enabled post-exploitation.


UNC5221 employed a Perl script (sessionserver.pl) to remount read-only sections by deploying THINSPOOL, a shell script dropper.


This writes the LIGHTWIRE web shell to a legitimate Connect Secure file, along with other tools.


THINSPOOL is a key tool for Mandiant that ensures persistence and evasion in UNC5221’s attacks. It serves as an initial dropper for the LIGHTWIRE web shell, which helps in post-exploitation.


LIGHT WIRE and WIREFIRE shells provide lightweight footholds for continued access to CS appliances, suggesting targeted persistence.


**Custom Malware Discovered**
-----------------------------


Here below, we have mentioned all the custom malware that was discovered:-


* ZIPLINE Passive Backdoor
* THINSPOOL Dropper
* LIGHTWIRE Web Shells
* WIREFIRE Web Shells
* WARPWIRE Credential Harvester


Security analysts at Mandiant couldn’t recognize the origin of this threat actor due to insufficient data. Besides this, targeting edge infrastructure with zero days is a common tactic, as Mandiant has [already seen](https://www.mandiant.com/resources/blog/suspected-apt-targets-ivanti-zero-day) APT actors using appliance-specific malware.


UNC5221 shows that living on network edges is still an attractive target for spies, as the zero-days, compromised devices, and evading detection are espionage signatures.


As a recommendation cybersecurity experts strongly recommend users immediately apply the available security patches to mitigate threats like this.


**IOCs**
--------


![IoCs ](https://lh7-us.googleusercontent.com/LOx1DDfKaloqMaev8UPe_1q_G745yHehpSW6AVAB6O_GOIwzdi0I0EEhs-jhdDbfdV4y4hxM8q0qSuaXLccQxukUc7eAVDGiI2sthODr9y-KvGZGFBYMeNWJF_wNXdPwP1uOEZF34DQ_T__gUWcuyHk)IoCs (Source – Mandiant)





## Tags:
***CVE's***: CVE-2024-21887 CVE-2023-46805

### Autogenerated tags:
[[mandiant]] [[ivanti]] [[zero-day]] [[unc5221]] [[malware]] [[vpns]] [[thinspool]] [[lightwire]]
