# Akira Ransomware Attacks Exploit Zero-Day Cisco ASA Vulnerability
## In recent developments, reports have surfaced regarding the Akira ransomware threat actors targeting Cisco VPNs lacking multi-factor authentication (MFA).
## Information:

+ Link: https://cybersecuritynews.com/?p=42286
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 11 September 2023, 10:28
+ Date scraped: 11 September 2023, 11:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjDSNWMbLBof-BJIxDg95zkp0JK4iwsgfI565-nZczvX-qXGmep-S60T1l9S6PxgoTND0LBdXLF0yLiiX-JApvzPrjWhQfN6k0iO-z_EWwTPwRU2cdWcm2QxRzWXPFJb-HE_VFHJ2O-wwJLzpJOCju15ro4vzpin1SeyNnDmne0tU1W7IRLv2gIkJqZrZk2/s16000/Akira%20Ransomware%20.webp)


In recent developments, reports have surfaced regarding the Akira ransomware threat actors targeting [Cisco VPNs](https://cybersecuritynews.com/hackers-attacking-cisco-vpn-appliances/) lacking [multi-factor authentication (MFA)](https://cybersecuritynews.com/mfa-bypass-bugs/). 


This vulnerability, tracked as [CVE-2023-20269](https://nvd.nist.gov/vuln/detail/CVE-2023-20269), can potentially allow unauthorized access to VPN connections, raising concerns about the security of remote access environments. 






Cisco acknowledges these reports and the observed instances where organizations without MFA on their VPNs have been vulnerable to infiltration.


This vulnerability could severely affect organizations relying on Cisco ASA and FTD software for remote access solutions.


Implementing MFA is emphasized as a crucial security measure to mitigate the risk of unauthorized access and potential ransomware infections.


It provides an additional layer of protection, especially when threat actors attempt to gain access to VPN credentials through brute-force attacks.


Cisco has actively collaborated with Rapid7 in [investigating](https://www.rapid7.com/db/vulnerabilities/cisco-asa-cve-2023-20269/) similar attack tactics and extends gratitude to Rapid7 for their valuable cooperation.


**Akira Ransomware**
--------------------


The [Akira ransomware](https://gbhackers.com/new-akira-ransomware/) first came to light in March 2023, known for employing various extortion strategies and maintaining a TOR-based website for listing victims and stolen data. 


Victims are directed to initiate negotiations through this site, using [unique identifiers](https://cybersecuritynews.com/how-to-protect-your-company-from-cyber-attacks-and-cyber-fraud/) provided in ransom messages.


When targeting VPNs, attackers exploit exposed services and vulnerabilities in MFA and VPN software.


They then attempt to extract credentials, escalate privileges, and pivot within the network.


The use of tools like [Living-Off-The-Land](https://cybersecuritynews.com/chinese-apt-groups-outlook/) Binaries (LOLBins) and Commercial Off-The-Shelf (COTS) tools has been associated with this threat group.


Two primary access methods are highlighted: [brute-forcing](https://cybersecuritynews.com/web-application-pentesting-tools/), involving automated attempts with username/password combinations and purchasing credentials from the dark web, which may leave no trace in VPN logs.


The absence of detailed logs in affected Cisco ASA devices has hindered a precise analysis of the attack method.


Proper logging is a vital component of cybersecurity to record events and enhance incident correlation and auditing.


For Cisco ASA users, guidance on setting up logging is provided through command-line interface (CLI) instructions.


Additionally, [responders](https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-asaftd-ravpn-auth-8LyfCkeC#fs) can refer to the Cisco ASA Forensics Guide for instructions on evidence collection and integrity checks.


Cisco reaffirms its commitment to monitoring and investigating these activities, pledging to keep customers informed of any new findings or information.






## Tags:
***CVE's***: CVE-2023-20269

### Autogenerated tags:
[[ransomware]] [[mfa]] [[vpn]] [[akira]] [[vpns]]
