# ArcaneDoor Hackers Who Exploited Cisco Firewall Zero-Days Linked To China
## Hackers target Cisco Firewalls due to their widespread use and the potential to exploit vulnerabilities to gain unauthorized access, steal
## Information:

+ Link: https://cybersecuritynews.com/?p=63681
+ Source: Cyber Security News
+ Author: Tushar Subhra Dutta
+ Date published: 02 May 2024, 14:33
+ Date scraped: 02 May 2024, 15:13

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiQAXSlw_VYPElU0tooiGjxEha33zEILWLx5kmhQfcDuyX8Wkd_N9HhwastzdM6vqBF5aIs2NxMRtviy0W4ftvXPQKdaf92gFCQdzk_XZ7xaIGvhODjs3a6G85CzwANYJyo4HOxNKDY51UlTH3xxrsiOawIdZ1CIG9N7gKDSIJyj7XBd_PNmSe-StrLO0hJ/s16000/ArcaneDoor%20Hackers%20Who%20Exploited%20Cisco%20Firewall%20Zero-Days%20Linked%20to%20China.webp)


Hackers target Cisco Firewalls due to their widespread use and the potential to exploit vulnerabilities to gain unauthorized access, steal data, and launch cyber attacks.


Cisco Talos recently reported on a global campaign dubbed “ArcaneDoor” by a previously unknown state-sponsored threat actor, “UAT4356”.


The campaign targeted government-owned perimeter network devices from various vendors.


Talos discovered the actor’s infrastructure was established in late 2023, with initial activity detected in early January 2024.


Document

Integrate ANY.RUN in Your Company for Effective Malware Analysis
----------------------------------------------------------------


Are you from SOC, Threat Research, or DFIR departments? If so, you can join an online community of 400,000 independent security researchers:


* Real-time Detection
* Interactive Malware Analysis
* Easy to Learn by New Security Team members
* Get detailed reports with maximum data
* Set Up Virtual Machine in Linux & all Windows OS Versions
* Interact with Malware Safely


If you want to test all these features now with completely free access to the sandbox:


  [Try ANY.RUN for FREE](https://app.any.run/?utm_source=linkedin_csn&utm_medium=post_meme&utm_campaign=register&utm_content=register&utm_term=290424/#register) 



The investigation uncovered three zero-day vulnerabilities in Cisco Adaptive Security Appliance (ASA) and Firepower Threat Defense (FTD) software that were exploited as part of the attack chain:-
* [CVE-2024-20353](https://cybersecuritynews.com/arcanedoor-exploiting-cisco-zero-days/)
* [CVE-2024-20359](https://cybersecuritynews.com/arcanedoor-exploiting-cisco-zero-days/)
* CVE-2024-20358


While the initial access vector remains unknown. The cybersecurity analysts at Censys [recently discovered](https://censys.com/analysis-of-arcanedoor-threat-infrastructure-suggests-potential-ties-to-chinese-based-actor/) that ArcaneDoor hackers who exploited Cisco Firewall zero-days were linked to China.


**ArcaneDoor Link to China**
----------------------------


In the study of what Cisco Talos refers to as the “[ArcaneDoor](https://cybersecuritynews.com/arcanedoor-exploiting-cisco-zero-days/)” campaign, the threat actor UAT4356 undeniably made a few mistakes. 


For one thing, their SSL certificate issuer and subject names contained a pattern that seems to be related to the OpenConnect VPN Server that might have been used for initial access.


A few hosts had this certificate — some of them were running Cisco ASA software, which matched what Talos said.


Yet these hosts were distributed across Chinese autonomous systems like Tencent and ChinaNet, which shows they are part of an advanced worldwide operation.


What’s more interesting is that 11 out of 22 IPs given by Talos still showed signs of life after being taken control of potentially by the actors themselves, which means ongoing activities are happening in those areas.


These hosts are concentrated in the following networks:-


* GHOST
* AS-CHOOPA
* ACCELERATED-IT
* AKAMAI-LINODE
* ASNET
* LIMESTONENETWORKS
* STARK-INDUSTRIES
* TSRDC-AS-AP Truxgo S. R.L. de C.V


Various anti-censorship tools such as Xray and Marzban were discovered when they pivoted on interesting certificate details.


These were believed to have been created by Chinese groups for the purpose of bypassing the Great Firewall.


Talos-identified indicators were compared with Censys data which showed that these services are being run through infrastructure under the control of actors, with a significant number—about 4,800—using the Gozargah certificate name across different IPs most commonly associated with this project located on ports like 62050/62051.


One host had an HTTP panel called “Trojan Panel,” which is related to a Chinese scheme that supports various tools for evading detection, including Xray, among others.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhdTtZ9lMJARoOWyuClWibdNIISChz5ts8y4ZPpGey7yElRvzAMGQXQPJGXXpkDxv3DzPpuoYNoEboABA6riAMS0zeQRyG6az37J46g40Odcvkwu-XkK6n7UlkhbTFdVHU7Cu9NAkMrfSzU31cWEdF7JtxLLSkMuhG6tlVhq0vTMkWjDpYKZsgW65V0AFZ7/s16000/Trojan%20Panel%20(Source%20-%20Censys).webp)Trojan Panel (Source – Censys)


When studying actor-operated IPs and certificate fingerprints, it became clear that this campaign may have been launched by a Chinese actor. Figuring out the state sponsor requires analyzing the attack methods, victims, and context together.





## Tags:
***CVE's***: CVE-2024-20359 CVE-2024-20353 CVE-2024-20358

### Autogenerated tags:
[[talos]] [[malware]] [[censys]]
