# CISA Asks Federal Agencies to Fix Win32k Privilege Escalation Flaw
## The Cybersecurity and Infrastructure Security Agency (CISA) has recently commanded the Federal Agencies to immediately fix the Win32k privilege escalation flaw
## Information:

+ Link: https://cybersecuritynews.com/?p=8571
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 08 February 2022, 09:26
+ Date scraped: 08 February 2022, 10:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiLhgKduLQ2RgoogdIg4WU_mqoWLgMkl0KwmbY4oCjQKdUs8h0Wq7q_HMSyG71S-HyB2jWcCQm8LiRQH0zEP39RztatDCtJWQPpDB3tXfLnWdDw3aDlZErMVw1hcVO8sX14vgW6XgVVfwDgS6WWPsRcahL_OlugDBv0NgroxA58isMAyCdcejac_jyXmw/s16000/CISA%20Asks%20Federal%20Agencies%20to%20fix%20Win32k%20Privilege%20Escalation%20Flaw%20as%20Threat%20Actors%20Actively%20Exploiting.png)

The Cybersecurity and Infrastructure Security Agency (CISA) has recently commanded the Federal Agencies to immediately fix the Win32k privilege escalation flaw, as the threat actors are actively exploiting this security flaw.

For the threat actors, bugs like this are one of the most common lucrative attack vectors that cause major risk factors to all the Federal Civilian Executive Branch Agencies (FCEB).

The vulnerability has been tracked as CVE-2022-21882, and this is a Win32k Elevation of Privilege vulnerability that is actively exploited by the threat actors to target the Federal Civilian Executive Branch Agencies (FCEB) agencies.

Here’s what the cybersecurity agency stated:-

“CISA has added one new vulnerability to its Known Exploited Vulnerabilities Catalog, based on evidence that threat actors are actively exploiting the vulnerabilities listed in the table below.”

### **Flaw Profile**

* CVEID: CVE-2022-21882
* Description: Win32k Elevation of Privilege Vulnerability.
* CWE ID: CWE-269
* CWE Name: Improper Privilege Management
* NVD Base Score: 7.8
* Microsoft Corporation Base Score: 7.0
* Severity: HIGH

While apart from this, the CISA (Cybersecurity and Infrastructure Security Agency) has also published the Required Action Due Date for FCEB networks:-

* 18th February 2022 (18/02/2022)

Within this above-mentioned time frame, CISA has strongly recommended all the FCEB networks to patch their systems against this vulnerability that is under the active exploitation of threat actors.

#### **Exploitation**

The threat actors can use the newly obtained user rights that are obtained by exploiting the Win32k local privilege elevation vulnerability to perform the following key actions:-

* Spread laterally within the network.
* Create new admin users.
* Execute privileged commands.

Moreover, due to critical bugs, several administrators have ignored the January 2022 updates, and here are the bugs found in the January 2022 updates:-

* Unusual Reboots.
* L2TP VPN problems.
* Inaccessible ReFS volumes issues.
* Hyper-V issues.

However, all the above-mentioned issues are fixed in the emergency out-of-band (OOB) updates that were already published on 17th January 2022. But, CISA has strongly recommended all the admins to immediately apply the updates and patches that are available to mitigate this flaw.




## Tags:
***CVE's***: CVE-2022-21882

### Autogenerated tags:
[[cisa]] [[win32k]] [[fceb]] [[cybersecurity]]
