# Cisco Will Not Fix Authentication Bypass Flaw Small Business
## The vulnerability tracked as (CVE-2022-20923) in the IPSec VPN Server authentication functionality of Cisco Small Business RV110W, RV130, RV130W, and RV215W Routers will not be patched since the devices have reached end-of-life (EoL).
## Information:

+ Link: https://cybersecuritynews.com/?p=10333
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 08 September 2022, 16:02
+ Date scraped: 08 September 2022, 17:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhYOmRu7xO-V6W4P2f8Ysx9OZuf2cISL8xZ25lSL7z1jUfzVfonr9EQd4yGFt8uSyacXp6k5Aj2RI49L-4NF-MHum-pJs5ftKr3cZzsEKhDtH_AZQbOd5mOsuWFT39HOSWIr15fG0Xmcq0U5my9DBbWZlX9ixA4998b-nakMiwlb_pzGChQZc7E_L7pQw/s16000/Cisco%20Will%20Not%20Fix%20Authentication%20Bypass%20Flaw.png)

The vulnerability tracked as ([CVE-2022-20923](https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-sb-rv-vpnbypass-Cpheup9O)) in the IPSec VPN Server authentication functionality of Cisco Small Business RV110W, RV130, RV130W, and RV215W Routers will not be patched since the devices have reached end-of-life (EoL).

*According to the security advisory published by Cisco, “It allows an unauthenticated, remote attacker to bypass authentication controls and access the IPSec VPN network”.*

The vulnerability stems due to the improper implementation of the password validation algorithm. So an attacker could exploit this vulnerability by logging in to the VPN from an affected device with “crafted credentials”.

In this case, the attackers gain privileges that are the same level as an administrative user, depending on the crafted credentials that are used.

  [![EHA](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjlaUbKCifvflOZCpChjVN2YyzLBVVeWyL4xobuU6mJmL6b9U_wAfpKTUjrQpNMgJSTqXIxFk9Pjtb91TQadV1QMPqPwgbC9C5_2hQ9URcboiTgSVmJinmOjJuw5uuRBFGqGO_fm0ho4l6hzC7M_zGUxADwrKaNPFsxe3q75jV8htAJLj0j5unQEXyiZQ/s16000/Perimewter%2081_For%20gbhackers.com_970x250.png
)](https://www.perimeter81.com/lp/ztna-vs-vpn?a_aid=2428&a_bid=1682633c&chan=code33&data1=csn)Cisco has not released patches that address this vulnerability. There are no workarounds that address this vulnerability.

**Affected Products**

This vulnerability affects the Cisco Small Business RV Series Routers if the IPSec VPN Server feature is enabled:

* RV110W Wireless-N VPN Firewall
* RV130 VPN Router
* RV130W Wireless-N Multifunction VPN Router
* RV215W Wireless-N VPN Router

Log in to the web-based management interface and choose VPN > IPSec VPN Server > Setup, to find out whether the IPSec VPN Server feature is configured on a device.

**Upgrade To Newer Router Models**

*“[Cisco](https://cybersecuritynews.com/?s=Cisco) has not released and will not release software updates to address the vulnerability described in this advisory”.*

*“Cisco Small Business RV110W, RV130, RV130W, and RV215W Routers have entered the end-of-life process”, the company added.*

Cisco advises to migrate to Cisco Small Business RV132W, RV160, or RV160W Routers. Further, on a regular basis see the advisories for Cisco products, which are available from the Cisco Security Advisories page, to determine exposure and a complete upgrade solution. Notably, CVE-2022-20923 is not the first severe security vulnerability affecting these EoL router models that Cisco left unpatched in recent years.




## Tags:
***CVE's***: CVE-2022-20923

### Autogenerated tags:
[[vpn]] [[ipsec]] [[wireless-n]]
