# DoNot APT Hackers Deploy Android Malware Apps on Google Play
## DoNot APT Hackers Deploy Android Malware Apps on Google Play, the CYFIRMA team successfully identified Android apps on the Google Play Store
## Information:

+ Link: https://cybersecuritynews.com/?p=21361
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 20 June 2023, 10:10
+ Date scraped: 20 June 2023, 11:03

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjbj4BcZYTEehVI1lbsswm85t64Su-felsl2XueuBcjWS4W0I9JLrZksVSAMn75E4NKdKGI9TRdDBDOylgNiiZq1FjJpn62vMZKYGgaZrLtL40-LpIDNpaZghs8DAFZKC8fz-f-n5uv9EzXLnx1MxMzYXKnX7VDIMF_qLa_OBx_nNi3EveAObAMth9crdqY/s1600/DoNot%20APT%20Hackers%20Deploy%20Android%20Malware%20Apps%20on%20Google%20Play.webp)


DoNot APT Hackers Deploy Android Malware Apps on Google Play, Under the account name “SecurITY Industry,” the CYFIRMA team successfully identified dubious Android apps on the [Google Play Store](https://play.google.com/store/games).


The app’s true nature has been unveiled, revealing its malware traits and its affiliation with the **“DoNot” APT group**. 


Security analysts have recently identified that the threat actor is actively using Android payload to target people in Pakistan.


However, the motives driving their [cyber attacks](https://cybersecuritynews.com/what-is-zero-trust/) in South Asia remain uncertain.


Collecting information using the initial payload and then using that information for the next-stage second attack using more [powerful](https://towardsdatascience.com/5-powerful-features-of-tableau-that-will-make-your-data-visualization-projects-stand-out-37291c737ec8) malware features is the attack’s primary goal.


## **Suspicious Apps**


Here below, we have mentioned all the suspicious apps from **SecurITY Industry** on the Google Play Store:-


* nSure Chat
* iKHfaa VPN
* Device Basics Plus



![security industry](https://lh6.googleusercontent.com/_Imu-s34X4j54oqrUQAfVe4jLJsVENlAaII16fQ55NJp-5lsG6ITPltvQXSEjDARKtLcC3EhftJliMmCITAY3hKtGAtNH4l0ocxQSivuYklZR-vMA5LGYN2O5VlQ7t0EtxjNVf89_6VHY5tiXPdmI5k)


Among these three suspicious apps, two of them have [malicious characteristics](https://www.techtarget.com/searchsecurity/definition/malware), and here they are mentioned below:-


* nSure Chat
* iKHfaa VPN


## **Android Malware Apps on Google Play**


Utilizing the clean and unsuspecting Android libraries, the threat actors manipulated them to retrieve the compromised victim’s contacts and location.


By replicating the code of a renowned **VPN service provider**, iKHfaa VPN introduced extra libraries to perform malicious activities discreetly.


When the iKHfaa VPN is installed, a notification prompts the user to grant permission for location access.



![ikhfaa](https://lh6.googleusercontent.com/GmIx2JC0wFBWApjdmPFnKJp37uGRaLt2naIVmVgGwOAoDSQK57anoQb0seGL1qyTb0IAgT5YOel1DXYZzPXt2IEEKoll75lp0hHFR4qw2Iazv9kWjg2dI61QiPt-hDqPlShWSntnIvQ0cZXW4lwxDG8)


Improper changes made to the app are apparent on the “about us” page, which explicitly mentions the app’s actual name in its content.


Apart from this, the **malicious nSure Chat app** presents a screenshot after the installation of the app and opening it. If the user chooses to skip the Chat page, the app will prompt them to grant permission for contact access.


![chat](https://lh5.googleusercontent.com/W1YYLfCcT1SRxLy2-SCebi16Hkah9BU5HxDq93PhjottTh-hZSn_fV2ww9zcm5k9PTXas6FQxxEyfIk5jFDgw9hLsBHWCN_oNxymsXdrj9avle2LgNhKTZ0ij7WRht_7G_l3BhaHNRibsSITaKRKuAI)


Now if the user skips the signup page, they will be automatically directed to the login or signup section of the application.


The [cybersecurity researchers conducted](https://www.cyfirma.com/outofband/donot-apt-elevates-its-tactics-by-deploying-malicious-android-apps-on-google-play-store/) an in-depth code analysis by decompiling the apps and discovered that with restricted permissions, the threat actor performed all the malicious actions.


The iKHfaa VPN app secretly included RoomDB and Retrofit Libraries to save data and retrieve contacts and exact locations for the web-based control server, which also serves as the official app website.



![code](https://lh6.googleusercontent.com/Y_m2BC5-38c6fRTIvtlT9RJIGVajizqkFDRxhbMOO7NsEMMhQUp39cMq3055l6Ia4afe91j25tuAPapli8QNR0O8MQEnD4NGpAVvekmCb6eIQusiRNnkV8HFcpm1qlYxF-8kPnRfpGV-H5tvWdMKGzs)


Here below, we have mentioned the most dangerous permissions that are asked:-


* **ACESS\_FINE\_LOCATION**: Allows the threat actor to fetch precise locations and track the live movement of mobile phones.
* **READ\_CONTACTS**: This permission allows the threat actor to read and fetch contacts.


If the GPS feature is enabled, the iKHfaa VPN module can determine the compromised victim’s exact location.


Without that, it captures and stores the compromised device’s last recorded location.



![code1](https://lh6.googleusercontent.com/IEMUb1JU9CMlxs5-k5VmuGt4gUMgGuOFHHmPb1TC-hpTj3CWVGwjilrrEvEeMxTgq8Kk_kJwGEBxfE6BKTM3H0S6aVQZLgDIhGJKtj3uxpw1UPMUWp4AZjTr5axTBYJKmWd3BxhdrFtGL-DVHjt4m0A)


The decompiled code of iKHfaa VPN reveals the integration of the ROOM Library, which is part of the [Android Jetpack suite](https://developer.android.com/jetpack).


Upon inspecting the decompiled code of the nSure Chat app, it is revealed that retrofit is utilized to establish communication with the domain and port configured within the application.


**Security analysts discovered the communication between the app and port 4000 after analyzing the live traffic of the nSure Chat app. While this communication is linked to the encrypted domain using the free service of Let’s Encrypt.**



![nsure](https://lh3.googleusercontent.com/eoD6vbKH-ZLuzSqnbqkX20hnnMjgiLXBTAsAiog_L-skisH6I7kchXlpK7k2-Hk-xTUsV0ebk8F0N3C7Y_3iEmg3G-q6sYanZ9gEwL6Fhdy8gHezgvEJStlGI6ycCfskP5qL2o7lK3MAuM64hSR45lc)


## **Profile of the Threat Actor**


The below image is the complete profile of the “DoNot” APT threat actor:-



![donot](https://lh3.googleusercontent.com/3_bGqEMS8CO0Q1xx-oPoFspJBZwdDp7phomBvgk7ChkpFoFnTP87h8aBqXAnhPdcPeQtSUffZp8F8ITwRze9nuBmOQoluaVQwigF5Xe4xun2YSA-h5VxaRS3i_AJeAU8WctQwnNn1V8tmxBNY7qneH8)


Moreover, this [Android malware](https://support.google.com/accounts/answer/9924802?hl=en&co=GENIE.Platform%3DAndroid) has been intentionally crafted to gather information by the DoNot APT actors.


When the threat actor **gains access** to the contact lists and locations of the victims, they can plan further attacks.


Then to target and exploit the victims, they use Android malware equipped with **sophisticated features**.






## Tags:


### Autogenerated tags:
[[android]] [[vpn]] [[apps]] [[ikhfaa]] [[malware]] [[nsure]] [[google]]
