# Flax Typhoon Group Abusing Built-in Operating System Tools to Deploy Malware
## Recently, cybersecurity analysts at Microsoft have linked this campaign to 'Flax Typhoon,' a Chinese nation-state actor that has links with 'ETHEREAL PANDA.'
## Information:

+ Link: https://cybersecuritynews.com/?p=39387
+ Source: Cyber Security News
+ Author: Tushar Subhra Dutta
+ Date published: 25 August 2023, 13:59
+ Date scraped: 25 August 2023, 14:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgMdSkfPczFrHR0AOmhB47yGtua1nOAs0ogRdFKTkGnIJ2xApDcC_xZ8z_3uaeaBUaMlDM7scAg0gl9N2p3IAx7Q55iRrjf6RWRkKIMKxet16KrRin8G7lYCHpTyhaXOKgrWZyNxRdpoFwsUJI8YsXXL0jR2n7vA1UBxDppps_4QiffKPuXMXgYSo56VmyA/s1600/Flax%20Typhoon%20Group%20Abusing%20Built-in%20Operating%20System%20Tools%20to%20Deploy%20Malware.webp)


With the rapid evolution of technology, the [threat actors](https://cybersecuritynews.com/threat-actors-mimic-popular-it-tools/), along with their attacks, are also getting more sophisticated and evolving at an increasing pace, posing a growing threat to vital infrastructure and [sensitive data](https://cybersecuritynews.com/discordio-hacked/).


The organizations that are based in Taiwan have been actively targeted with a set of techniques under a new campaign in which unusual attack patterns were detected recently by [Microsoft](https://cybersecuritynews.com/hackers-use-weaponized-lnk-files/), that could be applied globally across several sectors.






In a report shared with Cyber Security News, the [cybersecurity analysts](https://cybersecuritynews.com/chatgpt-for-software-security/) at Microsoft have linked this campaign to ‘Flax Typhoon,’ a Chinese nation-state actor that has links with ‘ETHEREAL PANDA.’


Besides this, it’s been asserted by the researchers that the objective of the threat actors behind this campaign is to achieve long-term espionage and access across various industries.


Since mid-2021, this Chinese nation-state actor, Flax Typhoon, has been active and targeted the following sectors in Taiwan:-


* Government agencies
* Education organizations
* Critical manufacturing organizations
* Information technology organizations


However, apart from Taiwan, this group has also targeted the victims from the following regions:-


* Southeast Asia
* North America
* Africa


**Tools Used**
--------------


Here below, we have mentioned all the tools that are found to be used by the Flax Typhoon:-


* China Chopper
* [Metasploit](https://cybersecuritynews.com/what-is-metasploit/)
* Juicy Potato
* BadPotato
* [Mimikatz](https://cybersecuritynews.com/mimikatz-hacking-tool-to-deploy-trigona-ransomware/)
* SoftEther


**Attack Chain**
----------------


With the deployment of the China Chopper web shell and the exploitation of the known [vulnerabilities](https://cybersecuritynews.com/top-5-security-vulnerabilities-2023/) present in the public-facing servers, the Flax Typhoon operators gain initial access.


Once the initial access is achieved, the operators seek to establish long-lasting RDP control by deploying the following things to gather compromised system credentials:-


* Command-line tools
* [VPN connect](https://cybersecuritynews.com/vpn-basics-connection-installation-configuration-and-shutdown/)[i](https://cybersecuritynews.com/vpn-basics-connection-installation-configuration-and-shutdown/)[on](https://cybersecuritynews.com/vpn-basics-connection-installation-configuration-and-shutdown/)


![](https://lh4.googleusercontent.com/jFREksHLbEpou6IAyJl_Rx_1pI4lA3JWGcaxFisnLvZscG7K9uQ1LCPRQmB3C0LCPW4an15rz_Q47LojV3UDyX4rhRztGB44bmVgS8erLDBLWAamTdvzdzRnbhMBOJRQgX2v7X_EpWTKp0R3cml6xIE)Attack chain (Source – Microsoft)


Besides the above-mentioned tools, it’s been observed that Flax Typhoon primarily relies on [living-off-the-land](https://cybersecuritynews.com/12-new-lolbas-binaries/) techniques and hands-on-keyboard activity.


After breaching with admin privileges via WMIC, PowerShell, or [Windows Terminal](https://cybersecuritynews.com/windows-event-log-analysis/), Flax Typhoon evades NLA, swaps Sticky Keys, and VPN links to the compromised system, ensuring long-term access.


![](https://lh4.googleusercontent.com/SEUMFWAP6bCkE971OOMR8bvjxfjUUZ-T0MrE0LMgtMKIttolV_Mcf3CsknPu4UAa6-m6f-FnasgXkthuybnHZzPcrCnO8qzKvK8cz5M3ePeppbZ4daaG9pAnFSSIl_AAc9tBFo8THYrxP5Uce4sHR6o)Command disabling NLA (Source – Microsoft)


Flax Typhoon exploits Sticky Keys by tweaking registry keys, making Task Manager launch with system privileges when they use the shortcut on the sign-in screen.


Next, it fetches the [SoftEther VPN](https://cybersecuritynews.com/vpn-alternatives/) via sneaky tools like Invoke-WebRequest, renames it to mimic legit Windows components (conhost.exe), and disguises it within VPN-over-HTTPS. This makes RDP connections hard to spot, which is aided by WinRM and WMIC for lateral movement.


Moreover, it’s been identified that after the infiltration, Flax Typhoon used typical methods to steal the credentials, mainly hitting up LSASS and SAM, where user hashes are stored.


With Mimikatz, they often extract these hashes, which are useful for offline cracking or pass-the-hash attacks on the network.


**Recommendations**
-------------------


Here below we have mentioned all the recommendations:-


* Make sure to keep the public-facing servers updated.
* For unauthorized changes, always keep monitoring the [Windows registry](https://cybersecuritynews.com/beware-darkwatchman-rat-hides-in-windows-registry/).
* To detect unusual traffic and to keep your network safe, make sure to use network monitoring and intrusion detection systems.
* Always keep Windows systems patched with the latest available security patches.
* Reduce account risks with strong MFA policies.
* Use LAPS to randomize Admin passwords to prevent lateral movement.
* Enable cloud protection in Microsoft Defender for evolving threats like Flax Typhoon.






## Tags:


### Autogenerated tags:
[[microsoft]] [[windows]] [[vpn]]
