# Hackers launched 250,000+ Attacks to Exploit Ivanti VPN 0-Day
## Ivanti Connect Secure vulnerabilities were disclosed in January 2024 as a potential gateway for threat actors to penetrate into corporate networks.
## Information:

+ Link: https://cybersecuritynews.com/?p=57827
+ Source: Cyber Security News
+ Author: Eswar
+ Date published: 22 February 2024, 11:06
+ Date scraped: 22 February 2024, 12:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjIflI1Ict0rCutPXS1VuOh5FfabTf-rdGDx4D1u-pcAI1FW1MUTqYInuRwWlA5-GUXMyB_RrVX8_0JM5Ed6zpM1bdxnyqWfJwEdpr5mjOAFncRhPZT_5NkV1W2SUVpHoPKykkiwn_oiFMf1_8KRJW0maQVZsOObvMl14aJXYUot4RSdZBxB7I8kpPnYOPm/s1600/250,000+%20Attacks%20to%20Exploit%20Ivanti%20VPN%200-Day-1.webp)


Ivanti Connect Secure vulnerabilities were disclosed in January 2024 as a potential gateway for threat actors to penetrate corporate networks.


The two vulnerabilities, [CVE-2023-46805](https://cybersecuritynews.com/ivanti-connect-vpn-zero-day/) and [CVE-2024-21887](https://cybersecuritynews.com/mass-exploitation-of-ivanti-vpn/) were associated with authentication bypass and arbitrary command execution. Combining these two could result in an unauthenticated remote command execution on affected systems.


However, Ivanti addressed these vulnerabilities in its security advisory. Ever since threat actors have found several attempts of exploitation in the wild.


In addition to the disclosure, a proof of concept for these vulnerabilities was also released by Volexity researchers, providing additional information for threat actors and security researchers to find them more easily.


Document

Live Account Takeover Attack Simulation
[How do Hackers Bypass 2FA?](#)
-------------------------------


Live attack simulation Webinar demonstrates various ways in which account takeover can happen and practices to protect your websites and APIs against ATO attacks

.


  [Book Your Spot](https://www.indusface.com/account-takeover-live-attack-simulation.php?utm_source=gbhackers-blog-cta&utm_medium=referral&utm_campaign=2024-feb-webinar-account-takeover-live-attack-simulation) 


**Exploitation Observed**
-------------------------


According to the reports shared by [Akami](https://www.akamai.com/blog/security-research/ivanti-january-rce-cve-zero-day-exploitation-observed), roughly 250,000 exploitation attempts have been observed daily against Ivanti Connect Secure devices.


This narrows down to 1000+ customers and 10,000+ domains with more than 3,300+ unique IPs involved in this exploitation. These attacks originate from 18 different countries.


These attacks peaked during the first 24 hours of exploit details disclosure. In most of these attacks, threat actors attempt to deliver a payload that sends a beacon request to the attacker-controlled domain to perform a remote command execution.


**Exploit Codes:**
------------------


Researchers have found two principal exploit codes used by threat actors for exploiting these Ivanti Connect Secure devices. These exploit codes were Directory traversal-based Local File Inclusion attacks or OS [command injection](https://cybersecuritynews.com/injection-attacks/) attacks.


**Exploit 1:**
--------------


/api/v1/totp/user-backup-code/../../system/maintenance/archiving/cloud-server-test-connection


![Exploit 1 in the wild (Source: Akamai)](https://lh7-us.googleusercontent.com/eMDC0n4UswX3D8m_9utHhfCx8prPI0rCA3s43IYRBf-Jzoh5l_LMFnJgfmKG-qLgLxrB2REb2xP4V6f6MEyXbUZLRNbTr5Y-ngtcKFfcA_AZFvePCeqETX9ufsI5pcg9nkN8BWoTlBIzifZe5Ysq7WY)Exploit 1 in the wild (Source: Akamai)


**Exploit 2:**
--------------


/api/v1/totp/user-backup-code/../../license/keys-status/


![](https://lh7-us.googleusercontent.com/P-BcV9R9Urhwh27zl5IIKHnl9aunTiaogR5-j42sOiLabjyj-uEclm4GuUNlVeWwNtPGgHl3kYCqFTsQh1PbEZtBM6rCYxjthaUDjfBsebqDUyxKTRmCvvxjVi3xz5odmBLHkZ6gPXfp73DJ4ywzxhU)Command Injection Exploitation (Source: Akamai)


It is recommended that all the users of Ivanti Connect Secure upgrade to the latest versions to prevent them from getting exploited by threat actors.


You can block malware, including Trojans, ransomware, spyware, rootkits, worms, and zero-day exploits, with [**Perimeter81 malware protection**](https://www.perimeter81.com/malware-protection?utm_source=gbhackers&utm_medium=affiliate&utm_campaign=top_articles_gbchakers_cisos_wp&a_aid=2428). All are extremely harmful, can wreak havoc, and damage your network.





## Tags:
***CVE's***: CVE-2024-21887 CVE-2023-46805

### Autogenerated tags:
[[ivanti]]
