# Hacking of Netgear Routers - PoC Disclosed for 5 Vulnerabilities
## In March, the Zero Day Initiative (ZDI) organized a competition called “Pwn2Own.” Several vulnerabilities were discovered during this event across various technology brands, including NetGear routers. With the increasing threats targeting Internet of Things (IoT) devices, extensive research is being conducted to enhance their security measures. Participating in the competition, cybersecurity solutions firm Claroty’s team82 […]
## Information:

+ Link: https://cybersecuritynews.com/?p=18083
+ Source: Cyber Security News
+ Author: Balaji N
+ Date published: 15 May 2023, 21:49
+ Date scraped: 15 May 2023, 22:03

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjaR3qFyTiet65lt6UYFqVlxBBzoBCdfe_SAVW7UxQ6u_buYTrUTf-WygIowfS8ujlPdEtPoIV3YcPpqQ4ytTDN63L1E51GlTBEgYwcSXBwDQkgstrUkuBR8vAXWr5M7irJyTeF4r0PDbiKppL8_kMRrW4Z38Zcj62BLoLL-DfN36kXoyNa3r82f2ofmQ/s16000/netgear%20(1).webp)


In March, the Zero Day Initiative (ZDI) organized a competition called “Pwn2Own.” Several vulnerabilities were discovered during this event across various technology brands, including NetGear routers.





With the increasing threats targeting [Internet of Things (IoT) devices,](https://cybersecuritynews.com/iot-security-tools/) extensive research is being conducted to enhance their security measures.


Participating in the competition, cybersecurity solutions firm Claroty’s team82 focused on [NetGear RAX30 routers](https://www.netgear.com/home/wifi/routers/rax30/) and identified five high-severity vulnerabilities. These vulnerabilities could be exploited by malicious actors, enabling them to execute pre-authenticated remote code, inject commands, or bypass authentication.


*proof-of-concept exploit targeting NETGEAR’s Nighthawk RAX30 routers.*


The research team [found](https://claroty.com/team82/research/chaining-five-vulnerabilities-to-exploit-netgear-nighthawk-rax30-routers-at-pwn2own-toronto-2022) that the router had a service called soap\_serverd running on ports 5000 (HTTP) and 5043 (HTTPS) as API servers. 


[![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhYTdWaAHI4R8GVnbgpzMXrfzxErI_C7Pp67seaIFz1vTXLPXzizDpWWnaiT9Ol-sYJqKutNjLnR14N-bVTw6rYqFXBukMapFSW1Jj0nZHiL2szN4RHd6njc47UJhqDQhf4Xe233xmD2Eu-lWGKg2S8pJeftNqW8X0QdyU2exxX5fEoznBWez6zRSQuxw/s16000/Free%20automated%20API%20security%20testing.webp
)](https://bit.ly/3TgO25c)
These servers handled SOAP messages related to management functionality, which were found to be vulnerable to a stack-based buffer overflow vulnerability. The vulnerabilities discovered by the research team are listed below:


## **Vulnerability Details:**


An attacker could also use these vulnerabilities to access and control networked smart devices (security cameras, thermostats, smart locks), change router settings, including credentials or DNS settings, or use a compromised network to launch attacks against other devices or networks.


* [CVE-2023-27357](https://claroty.com/team82/disclosure-dashboard/cve-2023-27357)
* [CVE-2023-27367](https://claroty.com/team82/disclosure-dashboard/cve-2023-27367)
* [CVE-2023-27368](https://claroty.com/team82/disclosure-dashboard/cve-2023-27368)
* [CVE-2023-27369](https://claroty.com/team82/disclosure-dashboard/cve-2023-27369)
* [CVE-2023-27370](https://claroty.com/team82/disclosure-dashboard/cve-2023-27370)


### **CVE-2023-27357: NETGEAR RAX30 GetInfo Missing Authentication Information Disclosure Vulnerability:**


This vulnerability exists due to the absence of authentication for the “GetInfo” command. The response to this command contains device information such as model, serial number, firewall version, VPN version, and more.



![](https://gbhackers.com/wp-content/uploads/2023/05/image-68.png)


### **CVE-2023-27368: NETGEAR RAX30 soap\_serverd Stack-based Buffer Overflow Authentication Bypass Vulnerability:**


This vulnerability arises from the soap\_serverd service’s failure to check the data length.


The service first reads the HTTP headers and uses the sscanf function to extract the method, path, and HTTP version.


Although the absence of a length check opens the possibility for a stack-based buffer overflow vulnerability, the HTTP receive function on port 5000 checks the length of the HTTP header, limiting exploitability. However, the research team discovered a bypass for this limitation.


### **CVE-2023-27369: NETGEAR RAX30 soap\_serverd Stack-based Buffer Overflow Authentication Bypass Vulnerability:**


As mentioned, the soap\_serverd service runs on ports 5043 (HTTPS or SSL) and 5000 (HTTP). Both ports have different socket read and write functions.


**Connected to the previous vulnerability (CVE-2023-27368),** the SOAP message read by port 5043 calls a socket read function that fails to verify the number of bytes read.


Exploiting this socket read function allows a threat actor to trigger a stack overflow by sending a large amount of data, leading to a stack-based buffer overflow.


![](https://gbhackers.com/wp-content/uploads/2023/05/image-69-1024x437.png)*Vulnerable sscanf function*


### **CVE-2023-27370: Using soap\_serverd Auth Bypass to Reset the Admin Password:**


During router setup, users are prompted to create a unique password for authentication and set security questions for password recovery in case of forgetfulness.


This information is stored in plain-text (base64) in the device configuration. By utilizing the three vulnerabilities mentioned above, an attacker can bypass authentication and execute the GetConfigInfo command, which retrieves all the necessary information to reset the administrator password.


### **CVE-2023-27367: Authentication Bypass to Remote Code Execution (RCE) Using Magic Telnet and Command Injection:**


By default, the telnet service on port 23 is not enabled on NetGear routers.


However, a vulnerability previously discovered in the libcms\_cli module fails to validate user-supplied commands before executing system calls.


The research team employed an “open-telnet-magic-packet” to enable port 23 on the router, but the Telnet interface is still restricted to specific commands.


![](https://gbhackers.com/wp-content/uploads/2023/05/image-67-1024x185.png)


They found that the TFTP command was not filtered before execution and connected to CVE-2023-27370. Thus, this TFTP interface could be exploited.


NETGEAR has released [security advisories](https://kb.netgear.com/000065619/Security-Advisory-for-Multiple-Vulnerabilities-on-the-RAX30-PSV-2022-0348) for these vulnerabilities and requested their customers upgrade their RAX30 routers to fix these vulnerabilities.


#### **Struggling to Apply The Security Patch in Your System? – [Try All-in-One Patch Manager Plus](https://www.manageengine.com/patch-management/?utm_source=GBHackers&utm_medium=Website-CPM&utm_campaign=PMP-Link)**






## Tags:
***CVE's***: CVE-2023-27368 CVE-2023-27367 CVE-2023-27357 CVE-2023-27370 CVE-2023-27369

### Autogenerated tags:
[[netgear]] [[rax30]] [[soap_serverd]] [[http]] [[stack-based]] [[cve-2023-27368]] [[cve-2023-27370]] [[telnet]]
