# How to Set Up a Network Research Laboratory for Malware Analysis (SOC & DFIR Teams)
## Researchers can learn more about the exploit by making a proof-of-concept (PoC) and testing its functionality in a separate environment.
## Information:

+ Link: https://cybersecuritynews.com/?p=59701
+ Source: Cyber Security News
+ Author: Kaaviya Ragupathy
+ Date published: 16 March 2024, 06:12
+ Date scraped: 16 March 2024, 07:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEir0pQayRwc7Qel1cuwGEtw0d-39iBt36aUV1nJ4AczQ1NGP-JmfhNLqZX0FvkzcBxb9RatLVoH-rLLOxkujlaa-KXe2Oqtp2yl8sWdT3JscFLbjYeyxuqg3MeQdh7whRrb8weHxPIQm4OWBv9FnTSlqryi4lUqHGJY_Yf1f44MvUwH_eQVgZkJGMMhG8ML/s16000/network%20analysis%20lab.webp)


To analyze a security vulnerability (CVE-2024-21413) in Outlook, a controlled environment can be set up using a virtual machine (ANY.RUN) within a local virtual private network (VPN).


Researchers can learn more about the exploit by making a proof-of-concept (PoC) and testing its functionality in a separate environment.


During the PoC execution, tools like Impacket can be used within the VPN to record network traffic, which could reveal private data like NTLM hashes.


Analyzing this data can identify indicators of compromise (IoCs) unique to the exploit and use them to draft detection rules capable of recognizing future attacks.


Let’s talk about how to set up a working environment to gather IOCs and write detection rules, using CVE-2024-21413 as an example.


You can Sign up for ANY.RUN to follow along with the investigation. [**Set up free account**](https://app.any.run/?utm_source=csnandgbhackers&utm_medium=article&utm_campaign=combining&utm_content=task1&utm_term=140324/).


**Analyzing CVE-2024-21413: PoC Creation and ANY.RUN Integration in a Local VPN**
---------------------------------------------------------------------------------


Clicking a malicious link in an email exploits a vulnerability (CVE-2024-2143) in Outlook, enabling attackers to silently download and execute a file without user awareness.


It leaks the victim’s NTLM hash during attempted SMB authentication, potentially granting attackers unauthorized code execution capabilities on the compromised machine.



![](https://lh7-us.googleusercontent.com/7dUQRTdIy_TyXYtw5yT60d7PaEmNZJTvot1RUl3wkRtyZTpXIaTuOagQCpQRlHmzZfMkvz4tGRtYsvgk5ZqLxTUSNkjnMAC9MaYuiHrI0hg6WaQfHMZy93rJvOzhAgGX0KPVrtfu5nImYuJ03uLf3A)


A potential social engineering technique to exploit a vulnerability ([CVE-2017-11882](https://nvd.nist.gov/vuln/detail/CVE-2017-11882)) in a specific file format (RTF) that allows for arbitrary code execution upon opening the file. 


![](https://lh7-us.googleusercontent.com/RCJkMuZjym8mQ3UStFdwRffieQZgykLvNJgWjx5HiJhwaLx8RzkBAT-o53KPZ1tJrX3kdI3xBzPV0rdnY1TkRY-8UAlKPJLOIwig3xx-OS2dT4E5xjxm0eiBiAvnYVnALC6tncC6fkvgJsePLnjg-g)*Example of CVE-2017-11882 exploitation*


The text highlights the theoretical possibility of appending an exclamation mark (!) to a malicious URL, potentially bypassing some email security checks.


![](https://lh7-us.googleusercontent.com/NA3d20UaThPX7zvsCKQiwLgSwDJ1UOAGp-hEJcH7De20fyCe2mr1Kjxnt7C4q8x9t4ER5CQn3c0P4-yw4_sf4ofOWmDes_HUS8ZivPlzkxH8POBNF4BGKtAFtFELNaLXQYRwHV5l9pVNHyvm1i3bvQ)*Note the exclamation mark (“!”)*


To connect a virtual machine (the attacker’s host) to the local network, an [OpenVPN](https://gbhackers.com/openvpn-google-cloud/) server needs to be set up, which acts as the attacker’s entry point. 



![](https://lh7-us.googleusercontent.com/0vUoveNX7NI5ngu4O8_fdiF37xpUluvPOABPiWAiTmNRCPweULJjU4K6D0BbOHMB-4tvqUoD5U3BACHwwzMoc4l2Lg9AZRm54pmFe_kD4tvynYgWPvvP7KOWoDNZ_4erSwC7GtDgKirUAnz3CCCgdA)*IP address of our local VPN server*


While the specific setup process isn’t covered due to its complexity, the server configuration requires enabling keep-alive packets for a stable internet connection.



![](https://lh7-us.googleusercontent.com/9JnQYRWHejVCcZMgrFkQIusg5Vr8YwjHFurosNZp8ENbgpop4BaPaJGC_DWva2WkgnMrUmgcHKKC9i6c1d3LboTSfFAk-39p6vWxlZ_z2wOCUxZjLki3r4yP-D6Pt7maW4z8RLFEuRPCczta3aUwQg)*Part of the OpenVPN configuration file with keep-alive option*


Additionally, a separate client configuration file (OVPN) is crucial for the virtual machine to establish the network connection.



![](https://lh7-us.googleusercontent.com/NgZ2PTQeI6QbciIxOYHDhpQHld7kPBcogEv_yBJ6ZdctVFPg-KtBZBzTBGUdAE-JuLeGmulOfl8COpdpCaUddUrkdmRC-9lKPwGpYQSSevQSqfjnBJiLwPRJYgyXdrxwbhT-o4SeHdX5K__SYJoGEQ)*Part of the configuration file OVPN clientOpenVPN with keep-alive option*


The OVPN client configuration file is uploaded to the attacker’s virtual machine profile through the “Custom OpenVPN configs” tab.


![](https://lh7-us.googleusercontent.com/zScFDw49u0jcpYDMrhte84jpPZc8bAXj1tlJrI6le8IYi5Qw_tTTf9yeGaClDC7ZEq-9-j0QKMjzgaN7TrgOreunLsnocoU_Z27ZSXd5v8a7ay9vbf4EEo_jtkzaNfoWjdxEakcwLZfeihssWqcRgw)*Addia new client configuration to connect to OpenVPN*


A new task is created, the sample file uploaded, and the VPN configuration selected before running the task.


Verifying the connection with the “ping” utility confirms successful integration of the **[ANY.RUN](https://any.run/cybersecurity-blog/monikerlink-sandbox-analysis/?utm_source=csnandgbhackers&utm_medium=article&utm_campaign=combining&utm_content=task1&utm_term=140324/)** virtual machine into the local network via the OpenVPN server with an IP address of “10.2.0.1.” that establishes the required network connection for further analysis.



![](https://lh7-us.googleusercontent.com/hw0-HglFrRLXj6C6xkauMZy1r7pBa1C_fzo0v1Ee5IDcdrRMa3R1vxsrQUJJTaJShFiZhijuPxrGdnZKVBKdtUwCwkEHLiVE4yaSXHoM99NqB9uJIyrZmeaqymdJLz1yhOBgf76U8SI7LJqBnBxXhg)


**Analyzing the Exploit:**
--------------------------


An attacker sets up a fake SMB server using the Impacket library to mimic a legitimate file share by placing a malicious RTF file in a directory accessible by this server and then crafts an email containing a link to the RTF file.


![](https://lh7-us.googleusercontent.com/mG7Nspz1c3qhV8JUW3x2DRb1iWGwrSqMpKiZxHVbFQePI57iYCTlUsvMvorpG_VZjWuIKqX9oMTVNCx6CyynI86K3T86BTTe_TRtZQJINEYvnUwH3hQbdJvgwYFoAoNYvcvBaL8VpbeG0w6PGQ2D4g)


When the recipient clicks the link, a vulnerability in their email client (likely Outlook) is exploited, which instructs the client to download and execute the RTF file directly from the attacker’s server.



![](https://lh7-us.googleusercontent.com/w5Av7WjDbdV2ER47EImjB1BsaMVC4g9qVABXRgupRv7fDdRWcNzBTul0R03lQ--05CwOk3Hv2NTsOQzhhXOLMWnwq5TVq4D4hkU3DVVxSbmbL2Px6KmW-nImp6OLK9HMeJwi3hRrbxksEFW4rf4hng)


The RTF file may then trigger further malicious actions, potentially launching “winver.exe” to confirm the exploit’s success.


![](https://lh7-us.googleusercontent.com/oZD5wWLGt9oFcimlN5l-kboHwq5sULZr2lN2VfRi7gYGi12cUCMG8y7m4JfseAw6auBYikzyDU37xrVlNDHyLwLkFdUQkTTGSroC_Vz5520exV0yK3KiLAsOceRosJ4xQCECkmy-JYX48Us8mxGndA)


The attacker’s server logs any authentication attempts made during this process, potentially capturing the victim’s NTLM hash that could be used in offline brute-force attacks to crack the victim’s password.


![](https://lh7-us.googleusercontent.com/J-x_XFvJa4l-vipdo9mbaRnjliG769YFEBfvmKoAhpnGuLLZQijaqL2GCCW2gsTnYCzoyb945Wk_xdVxXpYQlCGAViwCGNCtJZol3_JLlgORSRRVqcTPLujNPGNIox65Uz1ZS3LF0_ZicRTdSNp67g)


To identify and block potential attacks, security analysts gather indicators of compromise (IOCs) and create detection rules.


Tools like ANY.RUN can be used to analyze suspicious activities, as evidenced by their detection of CVE-2017-11882 exploits and the “Impacket SMB Server” used in this scenario, which frequently appears in attacks, highlights its potential for malicious purposes.


![](https://lh7-us.googleusercontent.com/B__VlMAp2m9r7_wCpKENTRRYKQdPi1Grnw_bPpRD8Fmsh7NJSCo4H2rnSsMyuEe2SrgA8UtF758Vj-yHV69v9Rkji0Qtbd41gdDkDEMW6828eMkKiIPBCEW8Dh7-0_ZVR1y-sqp4aGTQFps-bEeykw)


One approach to enhancing network security is to implement a rule that monitors for NTLM hash leakage that specifically targets SMB traffic on the external network and searches for packets containing the NTLM identifier and authentication message type.


By meeting these three conditions, the rule can flag potential exfiltration attempts and enable further investigation.


You can **[reach ANY.RUN team](https://calendly.com/d/5hd-35d-99g/free-trial-for-your-soc-dfir-any-run?utm_source=gbhacker&utm_medium=article&utm_campaign=tilookup&utm_content=demo&utm_term=130224)** to Integrate ANY.RUN in your organization. 





## Tags:
***CVE's***: CVE-2024-2143 CVE-2024-21413 CVE-2017-11882

### Autogenerated tags:
[[any.run]] [[vpn]] [[ntlm]] [[rtf]] [[openvpn]] [[smb]] [[cve-2024-21413]] [[poc]] [[impacket]] [[cve-2017-11882]]
