# Magnet Goblin Hackers Exploiting 1-day Vulnerabilities To Attack Linux Servers
## Linux servers are often targeted by threat actors due to their widespread use in critical infrastructure, web hosting, and cloud environments
## Information:

+ Link: https://cybersecuritynews.com/?p=59176
+ Source: Cyber Security News
+ Author: Tushar Subhra Dutta
+ Date published: 11 March 2024, 09:19
+ Date scraped: 11 March 2024, 10:04

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjwvQ-74ZpXydef3ZBPyxwvugFPnu6p3482dcdDhhdDS2VGkXQGvImJ53KfSmtWsbzEnVxynsrtfwWnAaWhJwj8zUUdSHo-FlN7KglTDf2AsrYGKjqfAqn-IdtserddmSRcEetGBn80Wtp-hlUk7LDFPmfMiPokPSJl7Hj8VrIMG0QmCzLMphxTfNAt7GKG/s16000/Magnet%20Goblin%20Hackers%20Exploiting%201-day%20Vulnerabilities%20to%20Attack%20Linux%20Servers.webp)


Threat actors often target Linux servers due to their widespread use in critical infrastructure, web hosting, and cloud environments.


The open-source nature of the Linux operating system allows threat actors to study its code for vulnerabilities.


The cybersecurity researchers at Check Point recently discovered that the Magnet Goblin hackers have been actively exploiting 1-day vulnerabilities to attack Linux servers.


“1-day flaws” are vulnerabilities that have been publicly disclosed and for which a patch has already been released.


Exploiting these vulnerabilities requires threat actors to act quickly before the target applies security updates.


This type of flaw can pose a significant risk to organizations that are slow to apply patches, as attackers can easily leverage these known vulnerabilities to gain unauthorized access to their systems or sensitive information.


Document

Integrate ANY.RUN in your company for Effective Malware Analysis
[Are you from SOC and DFIR teams? – Join With 400,000 independent Researchers](#)
---------------------------------------------------------------------------------


Malware analysis can be fast and simple. Just let us show you the way to:

* Interact with malware safely
* Set up virtual machine in Linux and all Windows OS versions
* Work in a team
* Get detailed reports with maximum data



If you want to test all these features now with completely free access to the sandbox:   

  [Analyze malware in ANY.RUN for free](https://app.any.run/#register/?utm_source=csnandgbhackers&utm_medium=article&utm_campaign=csnandgbhackers&utm_content=register&utm_term=070324) 

**Magnet Goblin Hackers**
-------------------------


Ivanti Connect Secure VPN vulnerabilities ([CVE-2023-46805](https://cybersecuritynews.com/mass-exploitation-of-ivanti-vpn/), CVE-2023-21887) are exploited widely. 


Check Point Research tracked activity clusters, including the Magnet Goblin actor. It analyzed the NerbianRAT Linux variant and uncovered unattributed attacks linked to the same actor.


Magnet Goblin adopts 1-day exploits and deploys custom Linux backdoors for financial gain. Magnet Goblin hit Ivanti, Magento, Qlik Sense, Apache ActiveMQ, and [ConnectWise ScreenConnect](https://cybersecuritynews.com/screenconnect-vulnerability-exploitation/). 


Some attacks were public but unattributed until now. Magnet Goblin is a financially motivated threat actor who exploits 1-day bugs and edge devices.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjfcOB3NgBC1vak8yS4S7GEO38lA6inZP1Mx8hwM5b4CqD7mSKbJFfjtEBzGzx1F9XsGLMTbUQHyJ_Bvax-kX-rr_h5g4qWHZgpUJJs_GMM7GP14leNbrbXEL2E85WOHT1OtWQzBuRwsntE34WRL6EQ6BEg8FeDS0ziIrQigDJrFVRVTinLrt5gBbH_nb9i/s16000/Past%20Magnet%20Goblin%20campaigns%20timeline%20(Source%20-%20CheckPoint).webp)Past Magnet Goblin campaigns timeline (Source – CheckPoint)


It uses custom malware like NerbianRAT (Windows/Linux RAT), and MiniNerbian (Linux backdoor). While all the previous activities unattributed showed a quick 1-day adoption pattern:-


* Magento: CVE-2022-24086
* Qlik Sense: CVE-2023-41265, CVE-2023-41266, CVE-2023-48365
* Ivanti: CVE-2023-46805, CVE-2024-21887, CVE-2024-21888, CVE-2024-21893


Ivanti exploit tracking revealed NerbianRAT Linux deployment via varied payloads from attacker infrastructure. While post-exploit the new NerbianRAT variant was downloaded from attacker servers, and the payload URLs are:-


* http://94.156.71[.]115/lxrt
* http://91.92.240[.]113/aparche2
* http://45.9.149[.]215/aparche2


NerbianRAT and a custom WARPWIRE variant were used by Magnet Goblin, who exploited Ivanti Connect Secure vulnerabilities.


WARPWIRE is a simple stealer that sends VPN credentials to “https[:]//www[.]miltonhouse[.]nl/pub/opt/processor.php.”


The analysis indicates a compromised Magento server. Magnet Goblin targeted such servers in 2022 by deploying a smaller Linux NerbianRAT version, MiniNerbian.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjY8KUI63JpjUGzOtAGlLKrHRKjqgRk3hH94ySTZkZ8SVuH9VncPFG14qetwThJDi3lNtqpupE2jiFaODFhOogHXdaJcDZoACMcFs4g6dL3yg5A_1MCGKSwlki43TZYCGGk3lQjvB7wFpOfT6zbXWUCFDgw8M0SqDDXbZ4YcDAX92BgbZ9Gz3MN_yG2Yytj/s16000/Compromised%20Magento%20servers%20(Source%20-%20CheckPoint).webp)Compromised Magento servers (Source – CheckPoint)


Magnet Goblin’s arsenal extends beyond the Linux tools used in Magneto and Ivanti campaigns. It includes the Ligolo tunneling tool, Windows RMM ScreenConnect (94.156.71.115), and AnyDesk.


Potential Cactus Ransomware link (TTPs match public reports). Apache ActiveMQ exploitation attempts are evident from XML payloads.


The compromised Magento server biondocenere[.]com is used for AnyDesk deployment via the BAT script. Here, the 23.184.48.132 was linked to ScreenConnect payloads.


The NerbianRAT Windows variant was first unveiled in 2022 by [ProofPoint](https://www.proofpoint.com/us/blog/threat-insight/nerbian-rat-using-covid-19-themes-features-sophisticated-evasion-techniques), delivered via Covid-19 lure targeting European entities. 


Campaign goals unclear used who-international[.]com domain linked to other cybercrime.


The original Windows version leveraged compromised Magento server fernandestechnical[.]com/pub/health\_check.php for C2, aligning with Magnet Goblin’s Tactics.


MiniNerbian is a Streamlined variant of NerbianRAT for command execution that shares code with NerbianRAT but new malware with similar encryption and string decryption functions.


In the world of cyber threats, detecting and attributing specific activities or cyberattacks is a challenge.


This financially motivated group adopts 1-day vulnerabilities for their Linux malware, and operating under the radar on edge devices is a growing trend in targeting previously unprotected areas.


With [Perimeter81 malware protection](https://www.perimeter81.com/malware-protection?utm_source=gbhackers&utm_medium=affiliate&utm_campaign=top_articles_gbchakers_cisos_wp&a_aid=2428), you can block malware, including Trojans, ransomware, spyware, rootkits, worms, and zero-day exploits. All are incredibly harmful and can wreak havoc on your network.





## Tags:
***CVE's***: CVE-2024-21888 CVE-2023-41266 CVE-2023-21887 CVE-2024-21887 CVE-2023-41265 CVE-2024-21893 CVE-2023-48365 CVE-2023-46805 CVE-2022-24086
***ipv4-adresses***: 94.156.71.115 45.9.149.215 23.184.48.132 91.92.240.113
***urls***: http://91.92.240.113/aparche2 http://biondocenere.com https://www.miltonhouse.nl/pub/opt/processor.php http://fernandestechnical.com/pub/health_check.php http://45.9.149.215/aparche2 http://94.156.71.115/lxrt http://who-international.com

### Autogenerated tags:
[[linux]] [[malware]] [[nerbianrat]] [[1-day]] [[ivanti]] [[magento]] [[windows]] [[screenconnect]] [[mininerbian]]
