# New 'TunnelVision' Technique Allows Hackers to Bypass VPN Encryption
## Security researchers have uncovered a new technique called "TunnelVision" that exposes a fundamental flaw in routing-based Virtual Private Networks (VPNs),
## Information:

+ Link: https://cybersecuritynews.com/?p=64249
+ Source: Cyber Security News
+ Author: Balaji N
+ Date published: 10 May 2024, 10:58
+ Date scraped: 10 May 2024, 11:10

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg1NLvt5IPIETACHUg_YpmgcK0_wNw2u0Z7pPj9iL4zdyIl7IU05Q5Q21TAtejV0rc7NllTH9F-xv_nnUpZIUq9ZUKObGITZrSRbqyvoB9HKcY-Udr6wnJVhjCYnXakG0-vvQRoaQoqC9Rdi5E9Xg9FnsJr0bObIpsejiH7EE9kQFxFttbc5AkcD0s0LUbF/s16000/tunnelVision.webp)


Security researchers have uncovered a new technique called “TunnelVision” that exposes a fundamental flaw in routing-based Virtual Private Networks (VPNs), potentially allowing attackers to snoop on users’ online activities even when they believe their traffic is securely encrypted.


The technique, discovered by Lizzie Moratti and Dani Cronce from Leviathan Security Group, exploits the way computers handle multiple network connections and routing tables.


When a user connects to a VPN, it becomes another network interface alongside their regular connections, such as home Wi-Fi or a public hotspot. Routing tables, which determine which network should handle the user’s traffic, govern these connections.


TunnelVision takes advantage of this system by manipulating the routing rules, diverting traffic away from the VPN tunnel and onto other networks, even though the user appears to be connected to the VPN securely.


“***TunnelVision achieves decloaking:*** revealing the traffic that should otherwise be protected,” the researchers explained. “The consequences are significant. VPN users who rely on these services for protection on untrusted networks are just as vulnerable as if they weren’t using a VPN at all.”


**How TunnelVision Works**
--------------------------


The attack relies on exploiting a built-in feature of the Dynamic Host Configuration Protocol ([DHCP](https://gbhackers.com/researched-hacked-dhcp/)), which automatically assigns IP addresses and other network configuration settings to devices on a network. 


Specifically, TunnelVision abuses DHCP option 121, which allows a DHCP server to supply classless static routes for the VPN software’s routing tables.


![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEimHTi5sZ9SpMv_JA-J7QvB7vvykabzCxCPZqEepzGU3nKUGvPdF7sqRruudkqZhCAsfEyrhw0p438Pib8jPPFMmAwyOVNdxKK2Jke-UWhC8hNLDwPIvH1svWDcTVP2PQfC5XlGnPAya2mFeAKhEmWli6LsdU9H0zqFx0szERDAg3vRtNVArIS_jC2ZFMa2/s16000/TunnelVision_Diagram_DHCP_121_Reroute_Traffic.png)***A malicious DHCP option 121 route that causes traffic to never be encrypted by the VPN process.***


An attacker on the same local network as the VPN user can set up a rogue DHCP server and force the targeted host to accept a temporary IP address.


By configuring the DHCP server as the gateway and using traffic forwarding rules, the attacker can snoop on the victim’s traffic while still passing it through to the legitimate gateway, effectively bypassing the VPN encryption.


**Widespread Impact**
---------------------


The researchers [note](https://www.leviathansecurity.com/blog/tunnelvision) that TunnelVision is not dependent on any particular VPN provider or implementation, as it targets the underlying routing mechanisms common to most VPN systems. 


Additionally, the vulnerability has likely existed in DHCP since 2002, when option 121 was introduced, meaning threat actors could have been using this technique covertly for years.


Affected operating systems include Windows, Linux, iOS, and macOS, as they implement DHCP clients according to the RFC specification and support DHCP option 121 routes. Android remains unaffected due to its lack of support for option 121.


**Mitigations**
---------------


Leviathan Security Group has reported the vulnerability, assigned [CVE-2024-3661](https://nvd.nist.gov/vuln/detail/CVE-2024-3661), to the Electronic Frontier Foundation (EFF) and the US Cybersecurity and Infrastructure Security Agency (CISA), which helped notify over 50 vendors prior to public disclosure.


To mitigate TunnelVision attacks, the researchers recommend that [VPN providers](https://cybersecuritynews.com/best-cloud-vpn/) implement network namespaces on supporting operating systems, effectively isolating interfaces and routing tables from local network control. 


Additionally, organizations should enable DHCP snooping, ARP protections, and port security on switches, and consider ignoring option 121 for the DHCP server when VPN is in use, although this may result in network connectivity issues in certain scenarios.


The researchers also urge VPN providers to review their marketing materials and cease making claims that their products protect customers on untrusted networks until the TunnelVision issue can be properly addressed.





## Tags:
***CVE's***: CVE-2024-3661

### Autogenerated tags:
[[vpn]] [[dhcp]] [[tunnelvision]]
