# New PoC Exploit Published for Cisco AnyConnect Flaw Granting System Privileges
## Cisco AnyConnect Flaw. Cisco has released a new security advisory that patches a high-severity privilege escalation vulnerability
## Information:

+ Link: https://cybersecuritynews.com/?p=22259
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 23 June 2023, 16:52
+ Date scraped: 23 June 2023, 17:03

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjipPIM5k8-sVilNsn222pFdeglyP_2QaZ7bLJSY9OzMUj7NIPp61sKQ7uaIqRDS9rMJPcUFqYQk2bUhgcwDQj8tCWtMq83GsFOVordtB7qXrn4VaYE1ENueyA6246WAU60pBHnBYb93UBHXUZyYNF0d4cTpu5ol0BBuDTU4e9hc_cm8WvRWDpoE2wXRliA/s1600/cisco-1.webp)


Many organizations worldwide have used Cisco AnyConnect VPNs due to their security and other great features.


Cisco has many products for VPN depending upon the platforms with various versions of Software.


Cisco has released a new security advisory that patches a [high-severity privilege escalation vulnerability](https://cybersecuritynews.com/10-year-old-flaws-with-avast-and-avg/) in Cisco AnyConnect Secure Mobility Client for Windows and Cisco Secure Client Software for Windows.


## **CVE-2023-20178: Cisco AnyConnect Secure**


This vulnerability exists in the client update process of the Cisco AnyConnect Mobility Client and Cisco Secure Client Software for Windows, in which a low-privileged, authenticated user can elevate the privilege to SYSTEM and potentially execute administrative commands.


The Security researcher Filip Dragović who discovered the Arbitrary File Delete vulnerability, released the [PoC exploit code](https://github.com/Wh04m1001/CVE-2023-20178).


During the client update process, the [vpndownloader.exe](https://systemexplorer.net/file-database/file/vpndownloader-exe) process creates a directory in the C:\Windows\temp directory, which checks for files or directories inside it and deletes them. 


This functionality is executed with SYSTEM privileges which can be exploited by spawning a cmd process and arbitrarily deleting files from the system.



![analysis](https://lh5.googleusercontent.com/bloRYZI8mn5erxJbjXWqJ5bDqtv5bmAoeGfPqTYANhKAxflpyaJMTPCPhhe-c-F6xSxaopXNO1L3PGrgf2AiC-YzGGzWU4w4Ai_lRh9QjmUNRvLLvpQ5NDmf6AWCLV9OqwaCdpBsVCl_UPCw1bRJY5k)*Image: NT Authority\SYSTEM privilege escalation* *Source: GitHub (*[*Wh04m1001*](https://github.com/Wh04m1001/CVE-2023-20178)*)*


## Affected Products


The following products are affected due to this vulnerability,


* Cisco AnyConnect Secure Mobility Client for Linux
* Cisco AnyConnect Secure Mobility Client for MacOS
* Cisco Secure Client-AnyConnect for Android
* Cisco Secure Client AnyConnect VPN for iOS
* Cisco Secure Client for Linux
* Cisco Secure Client for MacOS


## Fixed Versions




|  |  |
| --- | --- |
| **Products** | **Fixed in Version** |
| Cisco AnyConnect Secure Mobility Client for Windows Software | 4.10MR7 (4.10.07061) |
| Cisco Secure Client for Windows Software | 5.0MR2 (5.0.02075) |




Cisco AnyConnect and Cisco Secure Client users are recommended to upgrade to the latest version to [prevent attackers](https://www.techtarget.com/searchsecurity/tip/6-common-types-of-cyber-attacks-and-how-to-prevent-them) from Cisco AnyConnect Flaws.






## Tags:
***CVE's***: CVE-2023-20178

### Autogenerated tags:
[[anyconnect]] [[windows]]
