# New Wi-Fi Authentication Bypass Flaw Puts Enterprise and Home Networks at Risk
## Researchers Mathy Vanhoef & Héloïse Gollier uncovered multiple vulnerabilities in Wi-Fi Authentication of Modern WPA2/3 Networks.
## Information:

+ Link: https://cybersecuritynews.com/?p=57415
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 16 February 2024, 07:12
+ Date scraped: 16 February 2024, 08:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgcYTHbbQhbUWYdN0Wtti5qMQ898k6FxycghHQEw2xOpCBoxQfkpEzCrINLjqWMPCA3EGPsyb3Sq_lJrdsZ8euhQfErLqUhk8L5E1ZQyJTmE7POaQiyKYVIML7Ms60_AMgTkBslq4y7JgzOVLICNGayS-SbF-T5rJnajLd6jzslS8NUoprrFgiN2kyz-RHu/s1600/Wi-Fi%20authentication%20bypass%20Flaw-1.webp)


Security researchers Mathy Vanhoef and Héloïse Gollier, have recently uncovered several critical vulnerabilities in the Wi-Fi authentication protocols used in modern WPA2/3 networks collaborating with VPN testing company Top10VPN.


The identified flaws pose a significant security risk as they could potentially enable unauthorized access to sensitive data transmitted over wireless networks and compromise the security of all connected devices.


The vulnerabilities are present in two commonly used open-source Wi-Fi implementations – [wpa\_supplicant](https://wiki.archlinux.org/title/wpa_supplicant) and Intel’s [iNet Wireless Daemon (IWD)](https://wiki.archlinux.org/title/iwd#:~:text=iwd%20(iNet%20wireless%20daemon)%20is,to%20the%20maximum%20extent%20possible.).


Wpa\_supplicant is a widely used software that offers robust support for WPA, WPA2, and WPA3 security protocols. It is an integral part of the Android operating system and is also present in most Linux-based devices, including the ChromeOS used in Chromebooks.


iNet wireless daemon (IWD) is a wireless daemon designed by Intel for Linux-based devices. It offers a complete and robust Wi-Fi connectivity solution, providing advanced features such as advanced roaming, [WPA/WPA2](https://cybersecuritynews.com/network-security-providers-for-education/) support, and power management. It is a highly reliable and efficient solution for wireless connectivity on Linux devices.


Document

Live Account Takeover Attack Simulation
[How do Hackers Bypass 2FA?](#)
-------------------------------


Live attack simulation Webinar demonstrates various ways in which account takeover can happen and practices to protect your websites and APIs against ATO attacks

.


  [Book Your Spot](https://www.indusface.com/account-takeover-live-attack-simulation.php?utm_source=gbhackers-blog-cta&utm_medium=referral&utm_campaign=2024-feb-webinar-account-takeover-live-attack-simulation) 


**Two Security Flaws**
----------------------


As researchers were examining the system for logical implementation flaws, they came across two distinct vulnerabilities that require immediate attention. They published a [research article](https://www.top10vpn.com/assets/2024/01/Top10VPN-Vanhoef-WiFi-Vulnerabilities.pdf) outlining the technical weaknesses.


**CVE-2023-52160 (“Phase-2 bypass”)**
-------------------------------------


A security flaw has been identified in wpa\_supplicant v2.10 and earlier versions, which are widely used in Android and Linux devices.


This vulnerability can be exploited by an attacker to deceive the victim into connecting to a fake [Wi-Fi network](https://cybersecuritynews.com/mitm-attack-on-wi-fi-networks/) set up by the adversary. Once connected, the attacker can intercept and monitor the victim’s network traffic.


The security flaw can be taken advantage of by attackers against Wi-Fi clients that lack proper configuration for authentication server certificate verification.


Such incidents are still prevalent in reality, particularly with devices that run on ChromeOS, Linux, and Android platforms.


**CVE-2023-52161 (“4-way bypass”):**
------------------------------------


An exploitable vulnerability has been discovered in IWD v2.12 and earlier versions that allows an attacker to gain unauthorized access to a protected Wi-Fi network. Upon gaining access, the attacker can use the network as if they were a legitimate user.


In the context of Wi-Fi network security, an attacker can leverage the IWD (iNet Wireless Daemon) to gain unauthorized access to the network and connected devices.


This can allow the attacker to potentially launch further attacks on the network or other clients connected to it. The only prerequisite for the attack is that the Wi-Fi network in question must be using IWD.


The researchers discovered two vulnerabilities which were promptly reported to the respective vendors. The vulnerabilities have been successfully patched by the vendors.





## Tags:
***CVE's***: CVE-2023-52161 CVE-2023-52160

### Autogenerated tags:
[[wi-fi]] [[iwd]] [[wpa_supplicant]] [[inet]] [[android]] [[linux]]
