# Threat Actors Employ Remote Admin Tools to Gain Access over Corporate Networks
## Cybersecurity researchers at CRIL (Cyble Research and Intelligence Labs) noted a campaign targeting Russian users, where threat actors created phishing sites mimicking restricted apps
## Information:

+ Link: https://cybersecuritynews.com/?p=45564
+ Source: Cyber Security News
+ Author: Tushar Subhra Dutta
+ Date published: 09 October 2023, 05:27
+ Date scraped: 09 October 2023, 06:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiQbwlmE01irctKo2FqYYNyyQ4KhBEG3B_nlf90phwKW20oxWYhXOyQi8-rSGs3xIMcvkUv3gk2BcXMzkcbjq0hyk6eG0_jxTwtp8evwOAoz9SkH8NlbJh4v_wNKesnGiPaFYvvktpWkMcpxXcFCzzghdFuCVWCJSpwC5dL4Gt8rwqDU0l5eayBM-5fqymQ/s1600/Threat%20Actors%20Employ%20Remote%20Admin%20Tools%20to%20Gain%20Access%20over%20Corporate%20Networks.webp)


Recently, threat actors have adapted tactics, exploiting the appeal of banned apps in specific regions, making users more susceptible to cyberattacks through cleverly crafted campaigns.


In a recent campaign, Chinese users were lured with a fake Telegram installer to illustrate this tactic.






Cybersecurity researchers at CRIL (Cyble Research and Intelligence Labs) noted a campaign targeting Russian users, where threat actors created phishing sites mimicking restricted apps like-


* ExpressVPN
* WeChat
* Skype




Document

FREE Demo
[Deploy Advanced AI-Powered Email Security Solution](#)
-------------------------------------------------------


Implementing AI-Powered Email security solutions “Trustifi” can secure your business from today’s most dangerous email threats, such as Email Tracking, Blocking, Modifying, Phishing, Account Take Over, Business Email Compromise, Malware & Ransomware


  [Free Demo](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


Experts [identified](https://cyble.com/blog/rms-tools-sneaky-comeback-phishing-campaign-mirroring-banned-applications/) the following phishing domains delivering RMS, disguising as legitimate OS applications but distributing malware:-


* express-vpn[.]fun
* we-chat[.]info
* join-skype[.]com


**Threat Actors Employ Remote Admin Tools**
-------------------------------------------


The consistent use of the same RMS executable across these phishing sites strongly suggests a single or closely coordinated threat actor group was behind these attacks.


The phishing sites distributed either a malicious Self-extracting archive (SFX) or an RMS binary. For instance, the ExpressVPN [phishing site](https://cybersecuritynews.com/sophisticated-phishing-campaigns/) in this campaign downloads an SFX archive that mimics a genuine installer but delivers malware upon execution.


After execution, the SFX file modifies the ‘HKCU\Software\WinRAR SFX’ Registry key and creates a ‘expressvpn\_windows\_12.58.0.4\_release’ folder in %temp% with specific files:-


* **expressvpn.exe:** This file is an RMS executable.
* **expressvpn\_windows\_12.58.0.4\_release.exe:** This file is a clean ExpressVPN installer.


![SFX Archive](https://lh3.googleusercontent.com/HVMUAg3bQx5KiR5Y0-xStUaZYYjVzbDVGMbzEHhAph1cM3pqIZHjrpNlzvcrntRVhi9uZiUBCCAnBFq6skEjNFNgXZfrZEK7rLhRbrjAmay9KWj4tJKMu8TOLjesN8pzCRe3m_3Dn__Y1zDrYerzTds)SFX Archive (Source – Cyble)


The SFX file quietly runs an RMS executable in the background while simultaneously using the ExpressVPN installation wizard as a decoy to divert and confuse users.


![Process Tree ](https://lh3.googleusercontent.com/SxlJyO42OJdeXBATgQk5eHRPcimuVWOBOrAFj60oL0ONat_K432fVqb-LcZg2i1lVFfyigA2er6y6eYu_skVCgV6Z797-2W8OEr5-rNt8RBJDItiGboWSWI8w-8qhLcpRjQLAdc22D5_4bqnzZjyCms)Process Tree (Source – Cyble)


RMS, initially a legitimate tool, has been used in campaigns by TA505 and other threat actors. It’s free for non-commercial use and supports remote administration across multiple platforms, offering features like remote control and file transfers.


After execution, ‘expressvpn.exe’ creates a unique folder in %temp%, drops ‘host.msi,’ silently installs it via msiexec.exe, and places RMS files in ‘C:\Program Files (x86)\Remote Manipulator System – Host’.


The RMS client configuration is hex-encoded in a [Registry Key](https://cybersecuritynews.com/malicious-npm-and-pypi-packages/) and includes data for functions like:- 


* Data transmission
* Email alerts
* Remote access
* Screen recording


The configuration data is organized into distinct sections, and here below, we have mentioned those sections:-


* rms\_inet\_id\_notification
* security\_settings
* general\_settings
* rms\_internet\_id\_settings
* certificte\_settings
* sreen\_record\_option
* local\_settings


RMS includes ‘Internet-ID’ for connecting to developer servers, sending an email notification containing victim details and remote access credentials, making attacks more accessible for less sophisticated threat actors.


The notification email, sent via SMTP to “31.31.194.65” (resolved as “mail.hosting.reg.ru”), initiates C&C communications over TCP to transmit victim data.


![Network Connections](https://lh6.googleusercontent.com/Yikt0caFAsnOQHjqchVxCmSs9Wp7TSuP3ihLgbqgJBKxiX2T_H17eV8morHu90Yxe-grQlhOikiH19UpahSLk85Bxo0kgwb-aBQcDO_sZVn-sUs8qxqlTywoZNoSHPbX_NoUOuo5AyMQKW3o7u5y51U)Network Connections (Source – Cyble)


Victim data, in Base64-encoded XML, goes to IP addresses 77.223.124.212 and 95.213.205.83 via port 5655. It mirrors registry-stored configuration data, including country code, device name, OS details, and an admin privilege flag.


**Recommendations**
-------------------


Here below we have mentioned all the recommendations:-


* Enforce application whitelisting to limit unapproved app execution, including remote admin tools, on endpoints.
* Regularly check your system’s services list, especially for “RManService.” If unsure, consider disabling or removing it.
* Use network traffic tools to monitor outbound traffic, especially on port 5655, and set alerts for unusual patterns that could signal C&C server communication.






## Tags:
***ipv4-adresses***: 31.31.194.65 95.213.205.83 77.223.124.212 12.58.0.4
***urls***: http://we-chat.info http://join-skype.com http://express-vpn.fun

### Autogenerated tags:
[[phishing]] [[sfx]] [[cyble]] [[expressvpn]] [[malware]]
