# Within 5 Minutes, Hackers Were Able to Get AWS Credentials From GitHub
## Recently, under the name EleKtra-Leak has been identified, to be targeting AWS credentials within minutes of their public exposure on GitHub.
## Information:

+ Link: https://cybersecuritynews.com/?p=48193
+ Source: Cyber Security News
+ Author: Eswar
+ Date published: 01 November 2023, 07:15
+ Date scraped: 01 November 2023, 08:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhrbAlOUFtuU3a3hJ6qetWaBkyeQza6ABgroV-UbQrEHmiuZwb5NCBsF4hi7ENublOttUp0APblagN2PGSMUMqY1plD-8LmNbmYbB7ju-w-flTLcu-cN-yx_LWc-bwdJhpwCI2kHuluyH98SbqVN52QPhE-ucsXTCV9TjaTkUBSODX5yS4hNbnQwv49U6hE/s1600/Urgent%20Update%20(2)-1.webp)


Recent reports indicate that a new campaign under the name EleKtra-Leak has been identified to target AWS IAM (Identity and Access Management) credentials within minutes of their public exposure on GitHub.


This is done to perform cryptojacking activities through compromised AWS accounts.


Threat actors were using multiple [Amazon EC2 instances](https://cybersecuritynews.com/aws-security-tools/) to keep the scope wider and maintain persistence in their cryptojacking attack. This operation has been reported to be active since 2020 and specifically targets the mining of Monero. 


It was also mentioned that there have been 474 unique Amazon EC2 instances that were mining Monero between August and October 2023.


**Automated Scanning of GitHub Repos**
--------------------------------------


The frequency and speed of their attack have been discovered to be within four minutes, which indicated that threat actors were using automated scanners on GitHub for cloning and retrieving exposed AWS IAM credentials.


Additionally, the threat actors also seem to be connected with another [cryptojacking campaign](https://cybersecuritynews.com/cryptojacking-attack-patterns-checklist-for-administrators-and-security-professionals-microsoft/) conducted in 2021, which targeted less secure Docker services using the same software. 


However, it was also stated that the threat actors were able to find loopholes in GitHub’s secret scanning feature and AWSCompromisedKeyQuarantine Policy.


The AWSCompromisedKeyQuarantine Policy is applied within two minutes of the public exposure of the AWS credential on GitHub which suggests that there is also an unidentified method that the threat actors leverage to find the exposed keys.


**Crypto Mining Operation**
---------------------------


These exposed and stolen credentials are then used to perform initial information gathering, which is subsequently followed by creating a new AWS security group to launch many [EC2 instances](https://cybersecuritynews.com/cloud-service-providers/) in multiple regions, which stay behind a Virtual Private Network (VPN).


Furthermore, the crypto mining operation was performed using a c5a.24xlarge EC2 instance, which has high processing power, allowing more cryptomining operations to be performed in a short period.



![Cloning and Monitoring of GitHub (Source: Palo Alto Unit42)](https://lh7-us.googleusercontent.com/ikSQcNNTij3Q43sEwDeeoMCtqhO4V-yixrgU2ml4DcktZe_b2eRkQe_eJ14AiBVmDu8YtHWRrfKOhAt-azaGVXDPrCCG4ZjaT9Olw-3UGs15tpObb63IqKMDUfHMtYYAyZKDViQAQv_3b3SDFZboYg8)Cloning and Monitoring of GitHub (Source: Palo Alto Unit42)


A [complete report](https://unit42.paloaltonetworks.com/malicious-operations-of-exposed-iam-keys-cryptojacking/) about this attack has been published by Unit 42 of Palo Alto, which provides detailed information about the attack, method of exploitation, and other information.






## Tags:


### Autogenerated tags:
[[github]] [[aws]] [[ec2]] [[cryptojacking]]
