# Zyxel Firewall Vulnerability lets Attackers Inject OS Commands
## Recently, Zyxel, has issued critical security patches for its firewall devices to fix a vulnerability that can allow RCE on the systems that are affected.
## Information:

+ Link: https://cybersecuritynews.com/?p=17251
+ Source: Cyber Security News
+ Author: prakash
+ Date published: 01 May 2023, 05:38
+ Date scraped: 01 May 2023, 06:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg57QL8yzm3XYwdMgLB961to2bLJwycv3RQHzVIJHr6ro2DXBYSU0j3p-7tAC0ocy6oIZUs8mtrJvWoROpm56u8_6FUPLyr4QQvNzKH2HjyI8I1MMh57lA5qf1dTIYvxV9dOcABqTawsGcYJGF1OTVIsUza4HgU3_vl85GmLNXZ47fEsGTGm0eKCXwy/s16000/Zyxel%20Firewall%20Vulnerability%20lets%20Attackers%20Inject%20OS%20Commands.webp)


Recently, Zyxel, the networking equipment manufacturer, has issued critical security patches for its firewall devices to fix a vulnerability allowing RCE on the affected systems.





This RCE vulnerability, tracked as “[CVE-2023-28771](https://nvd.nist.gov/vuln/detail/CVE-2023-28771),” was discovered by TRAPA Security, and on the CVSS scoring system, it has been rated 9.8 with a “Critical” severity tag.


## **Products Affected**


Here below, we have mentioned the products that are impacted by this flaw:-


* ATP (Affected versions: ZLD V4.60 to V5.35, Patched version: ZLD V5.36)
* USG FLEX (Affected versions: ZLD V4.60 to V5.35, Patched version: ZLD V5.36)
* VPN (Affected versions: ZLD V4.60 to V5.35, Patched version: ZLD V5.36)
* ZyWALL/USG (Affected versions: ZLD V4.60 to V4.73, Patched version: ZLD V4.73 Patch 1)


By exploiting this [vulnerability](https://cybersecuritynews.com/scan-linux-servers/), unauthenticated attackers can execute OS commands on an affected device by sending specially crafted packets due to improper error message handling in certain firewall versions.


[![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhYTdWaAHI4R8GVnbgpzMXrfzxErI_C7Pp67seaIFz1vTXLPXzizDpWWnaiT9Ol-sYJqKutNjLnR14N-bVTw6rYqFXBukMapFSW1Jj0nZHiL2szN4RHd6njc47UJhqDQhf4Xe233xmD2Eu-lWGKg2S8pJeftNqW8X0QdyU2exxX5fEoznBWez6zRSQuxw/s16000/Free%20automated%20API%20security%20testing.webp
)](https://bit.ly/3TgO25c)
Moreover, Zyxel has addressed one medium-severity bug and five high-severity vulnerabilities that impact multiple firewalls and access point devices.


While these vulnerabilities may result in the activation of code execution and [DoS situations](https://cybersecuritynews.com/web-security-scanners/).


The credit for reporting the issues has been given to Nikita Abramov of Positive Technologies, a cybersecurity company based in Russia.


Additionally, Zyxel urged users to contact their local service rep or visit [Zyxel’s Community](https://community.zyxel.com/en) for further information or assistance.


**Struggling to Apply The Security Patch in Your System? –**  
**[Try All-in-One Patch Manager Plus](https://www.manageengine.com/patch-management/?utm_source=GBHackers&utm_medium=Website-CPM&utm_campaign=PMP-Link)**






## Tags:
***CVE's***: CVE-2023-28771

### Autogenerated tags:
[[zld]] [[zyxel]] [[v4.60]] [[v5.35]] [[v5.36]]
