# NSA says Chinese hackers are actively attacking flaw in widely used networking device
## A severe flaw in a Citrix device allowed hackers believed to be part of the group known as APT5 to carry out remote code execution.
## Information:

+ Link: https://www.cyberscoop.com/citrix-china-apt5-hackers/?category_news=threats
+ Source: CyberScoop
+ Author: Elias Groll
+ Date published: 13 December 2022, 18:15
+ Date scraped: 13 December 2022, 19:00

## Article:
![Main article image](https://www.cyberscoop.com/wp-content/uploads/sites/3/2022/12/GettyImages-1428026849.jpg?w=750)


 Written by [Elias Groll](https://www.cyberscoop.com/author/egroll/)  
 
The National Security Agency said on Tuesday that Chinese state-backed hackers are exploiting a flaw in a widely used networking device that allows an attacker to carry out remote code execution.


[In its advisory,](https://media.defense.gov/2022/Dec/13/2003131586/-1/-1/0/CSA-APT5-CITRIXADC-V1.PDF) the NSA said it believes a Chinese hacking crew known as APT5 “has demonstrated capabilities” against an application delivery controller made by Citrix. Citrix [released an emergency patch](https://support.citrix.com/article/CTX474995/citrix-adc-and-citrix-gateway-security-bulletin-for-cve202227518) to fix the vulnerability on Monday and said that “exploits of this issue on unmitigated appliances in the wild have been reported.”


The spy agency’s advisory effectively burns down an apparent Chinese intelligence operation by exposing its tools and advising potential victims on how to prevent further attacks. The NSA has historically preferred to monitor such attacks rather than publicizing them, but in recent years it [has grown more proactive](https://www.cyberscoop.com/nsa-threat-sharing-unclassified-ccc/) in sharing intelligence on attackers such as APT5.


Active since at least 2007, APT5 is a well-known Chinese hacking group with a history of attacking [networking companies and devices](https://www.mandiant.com/resources/insights/apt-groups). The group has a history of attacking telecommunications and technology firms. In 2019, the group [was caught](https://www.cyberscoop.com/vpn-vulnerabilities-china-apt-palo-alto/) attacking virtual private networks to steal user credentials and monitor traffic. 


The revelation of the Citrix flaw on Tuesday comes a day after Fortinet [revealed a severe vulnerability](https://www.fortiguard.com/psirt/FG-IR-22-398) that also allows remote code execution for one of its VPN products. The company said it was aware of “an instance where this vulnerability was exploited in the wild” but did not attribute the attack. The company urged its customers to patch affected systems immediately. 


The news of the Citrix vulnerability so shortly after the Fortinet flaws means that large numbers of systems may be exposed to attack until patches are implemented on affected systems.


“Combined with the recent Fortinet vulnerability it could make for a lousy Christmas,” said Allan Liska, an intelligence analyst at Recorded Future. “The two are equally bad in terms of being remote code execution and pre-auth. They are also both devices that tend to be publicly accessible from the internet, which means bad guys are likely already scanning for potential victims.”





## Tags:


### Autogenerated tags:
[[citrix]] [[apt5]] [[fortinet]]
