# Attackers hit more networking gear, this time a critical Fortinet CVE
## The active exploits of Fortinet appliances come during a heightened period of China state-linked malicious activity targeting networking equipment.
## Information:

+ Link: https://www.cybersecuritydive.com/news/fortinet-cve-exploits/707258/
+ Source: CyberSecurity Dive
+ Author: Matt Kapko
+ Date published: 12 February 2024, 11:06
+ Date scraped: 15 February 2024, 18:02

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/vWwYc1Q969SDaIAVaQFkkwMgu5RkoEV36iCWS0aB_mM/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0RpZ2l0YWwtQ2xvdWQtU2VjdXJpdHktQmFja2dyb3VuZC1Db25jZXB0LmpwZWc.webp)


### Dive Brief:


* Threat actors are actively exploiting a critical remote code execution[vulnerability in Fortinet’s FortiOS](https://www.cisa.gov/news-events/alerts/2024/02/09/cisa-adds-one-known-exploited-vulnerability-catalog)operating system, the Cybersecurity and Infrastructure Security agency said Friday.
* CISA added the out-of-bound write vulnerability,[CVE-2024-21762](https://nvd.nist.gov/vuln/detail/CVE-2024-21762), to its known exploited vulnerabilities catalog one day after Fortinet issued a patch and workaround for the CVE in a[Thursday security advisory](https://fortiguard.fortinet.com/psirt/FG-IR-24-015). The vulnerability, which unauthenticated attackers can exploit to execute arbitrary code or commands, has a CVSS score of 9.8 out of 10.
* Fortinet advised customers to upgrade or migrate to patched versions of FortiOS and the FortiProxy secure web gateway. Customers using these devices can also disable SSL VPN as a workaround, according to Fortinet.


### Dive Insight:


The advisory and active exploitation of Fortinet appliances comes as federal cyber authorities and intelligence officials last week warned about[active intrusions and ongoing malicious activity](https://www.cybersecuritydive.com/news/cisa-fbi-critical-infrastructure-china-hacker/706935/)targeting networking infrastructure in critical infrastructure providers in the U.S.


China state-linked actors, including Volt Typhoon and others, are using living off the land techniques to mask their activities and embed into networking equipment. Some established footholds date back to 2019.


CISA and Fortinet declined to answer questions about the level of exploit activity, or the identity and motivations of threat actors targeting the Fortinet CVE. Researchers haven’t attributed the exploits to a specific threat group.


“These types of vulnerabilities are frequent attack vectors for malicious cyber actors and pose significant risks to the federal enterprise,” CISA said in its advisory.


Rapid7 researchers said recent Fortinet SSL VPN vulnerabilities have been exploited by threat actors as zero-days and n-days following public disclosure.  

  

”Zero-day vulnerabilities in Fortinet SSL VPNs have a history of being targeted by state-sponsored and other highly motivated threat actors,” Rapid7 said [Monday in a blog post.](https://www.rapid7.com/blog/post/2024/02/12/etr-critical-fortinet-fortios-cve-2024-21762-exploited/)


CISA ordered federal civilian executive branch agencies to remediate the vulnerability in FortiOS and FortiProxy devices by Feb. 16.





## Tags:
***CVE's***: CVE-2024-21762

### Autogenerated tags:
[[fortinet]] [[cisa]] [[ssl]]
