# Citrix CVEs need urgent security updates, CISA says
## Though there's no active exploitation yet, Tenable researchers warn they expect threat actors to target the Citrix systems in the near term.
## Information:

+ Link: https://www.cybersecuritydive.com/news/citrix-adc-gateway-vulnerability-critical-cisa/636268/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 09 November 2022, 23:00
+ Date scraped: 14 November 2022, 19:02

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/sAvrhAR5ZgmtrgRLMaUQxpgU0ukfk7sOYY819VZdjac/crop:4705:2543/g:nowe:0:484/rs:fill:770:364:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEyNzkzODg0MTcuanBn.jpg)


### Dive Brief:


* Federal authorities are encouraging users and corporate administrators to apply security updates after major vulnerabilities were found in Citrix ADC (Application Delivery Controller) and Citrix Gateway.
* The Cybersecurity and Infrastructure Security Agency [warned Wednesday](https://www.cisa.gov/uscert/ncas/current-activity/2022/11/09/citrix-releases-security-updates-adc-and-gateway) that a remote attacker could exploit the vulnerability to take control over an affected system.
* Citrix is not aware of any known exploitation in the wild, but is urging administrators to immediately patch their systems, according to a company spokesperson.


### Dive Insight:


The technology firm on Tuesday [issued a bulletin](https://support.citrix.com/article/CTX463706/citrix-gateway-and-citrix-adc-security-bulletin-for-cve202227510-cve202227513-and-cve202227516) regarding three vulnerabilities in Citrix ADC and Citrix Gateway, including an authentication bypass vulnerability, listed as CVE-2022-27510, which is considered critical with a [CVSS score of 9.8](https://nvd.nist.gov/vuln/detail/CVE-2022-27510).


The vulnerability affects appliances that enable secure socket layer VPN functionality or those using as an independent computing architecture proxy with authentication enabled, according to the company.


Researchers from Tenable have not seen an active exploitation of the vulnerabilities, [however warn they expect threat actors](https://www.tenable.com/blog/cve-2022-27510-critical-citrix-adc-and-gateway-authentication-bypass-vulnerability) to target these in the near future, particularly the one critical flaw.


“This will especially hold true if and when a proof-of-concept script is made available, which will provide attackers an easy way to implement a solution as part of their playbook,” Satnam Narang, senior staff research engineer at Tenable, said via email.


Tenable researchers said Citrix ADC and Citrix Gateway are routinely targeted for attack since a [critical path transversal vulnerability](https://www.cybersecuritydive.com/news/CVE-vulnerability-2020-patch-update/592422/), listed as CVE-2019-19781, was originally disclosed in December 2019.


State-sponsored threat actors linked to China and Iran have leveraged the exploit for ransomware attacks, particularly targeting the healthcare industry. This vulnerability was included in a list of [top vulnerabilities](https://www.cisa.gov/uscert/ncas/alerts/aa22-279a) exploited by the People’s Republic of China.





## Tags:
***CVE's***: CVE-2019-19781 CVE-2022-27510

### Autogenerated tags:
[[citrix]]
