# Ivanti Connect Secure devices face active exploitation, patch schedule staggered
## Unauthenticated attackers can take control of systems by exploiting the zero days, which a suspected state-linked threat actor is chaining together.
## Information:

+ Link: https://www.cybersecuritydive.com/news/ivanti-connect-secure-active-exploitation/704334/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 11 January 2024, 11:15
+ Date scraped: 17 January 2024, 17:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/J1y1U5TPIvH-kkVAneayyz9dtdzkBXz0YFfR-eoIHwk/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL2Nmb3MtY3liZXJzZWN1cml0eS1jb25jZXJuLmpwZWc.jpg)


### Dive Brief:


* Suspected state-linked hackers have been exploiting two zero-day vulnerabilities in Ivanti Connect Secure VPN devices since early December,[according to research](https://www.volexity.com/blog/2024/01/10/active-exploitation-of-two-zero-day-vulnerabilities-in-ivanti-connect-secure-vpn/)released Wednesday by Volexity.
* The vulnerabilities, which are chained together, allow attackers to remotely execute commands without authentication. The attacker, who researchers track as UTA0178, downloaded remote files, stole configuration data and modified existing files in targeted systems.
* Ivanti is working with Mandiant to mitigate the threat, but it is[releasing patches under a staggered schedule](https://forums.ivanti.com/s/article/CVE-2023-46805-Authentication-Bypass-CVE-2024-21887-Command-Injection-for-Ivanti-Connect-Secure-and-Ivanti-Policy-Secure-Gateways?language=en_US)starting the week of Jan. 22, according to the company. A final version will not be ready until the week of Feb. 19. Ivanti is urging customers to[immediately take mitigation steps](https://forums.ivanti.com/s/article/KB-CVE-2023-46805-Authentication-Bypass-CVE-2024-21887-Command-Injection-for-Ivanti-Connect-Secure-and-Ivanti-Policy-Secure-Gateways?language=en_US)designed to protect against these attacks.


### Dive Insight:


The vulnerabilities are tracked as[CVE-2023-46805](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2023-46805), an authentication-bypass vulnerability, with a CVSS score of 8.2, and[CVE-2024-21887](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2024-21887), a command injection vulnerability with a score of 9.1.


Volexity initially detected threat activity in mid-December but later traced exploits back to Dec. 3.


The attackers were observed modifying legitimate ICS components and making other changes in order to evade an ICS Integrity Checker Tool, according to Volexity.


The attacker accessed a legitimate CGI file on the appliance via backdoor, allowing for command execution. A JavaScript file used by the Web SSL VPN component was also modified to keylog and exfiltrate credentials.


Volexity researchers do not consider the current level of threat activity widespread. However, with mitigation steps being released, the exploit could be shared by threat groups and the timetable moved up, Steven Adair, president of Volexity, said via email.


“It would not surprise us to see more widespread exploitation moving forward,” Adair said.


Researchers from Tenable also warned that exploitation could accelerate due to the staggered release of a patch.


“Three weeks is a large window of time for attackers to develop their own or acquire from an external third party a working proof-of-concept exploit for these vulnerabilities,” said Satnam Narang, senior staff research engineer at Tenable.


The[Cybersecurity and Infrastructure Security Agency](https://www.cisa.gov/news-events/alerts/2024/01/10/cisa-adds-two-known-exploited-vulnerabilities-catalog)added the vulnerabilities to its Known Exploited Vulnerabilities catalog, noting a significant risk to federal enterprises.





## Tags:
***CVE's***: CVE-2024-21887 CVE-2023-46805

### Autogenerated tags:
[[volexity]] [[ivanti]]
