# Ivanti Connect Secure exploitation accelerates as Moody’s calls impact credit negative
## A suspected state-linked hacker is manipulating an integrity tool used to check systems as customers still await an initial patch.
## Information:

+ Link: https://www.cybersecuritydive.com/news/ivanti-exploitation-moodys-credit-negative/705035/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 19 January 2024, 10:43
+ Date scraped: 23 January 2024, 17:02

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/oK2xlOyUz9D24MLCQZ9o8GPmrp9WIN0tDq6dLbN63Ho/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTE0MjAwMzk5MDAuanBn.jpg)


### Dive Brief:


* Exploitation of two chained vulnerabilities in Ivanti Connect Secure VPN is accelerating as more than[2,100 systems have been compromised](https://www.volexity.com/blog/2024/01/18/ivanti-connect-secure-vpn-exploitation-new-observations/)by the Giftedvisitor webshell, according to a blog post released Thursday by Volexity.
* The suspected state-linked threat actor, which Volexity tracks as UTA0178, was observed manipulated the Integrity Checker Tool from Ivanti to make it appear there were no new or mismatched files, according to Volexity.
* Moody’s Investor Service said the attacks are[credit negative against Ivanti](https://www.moodys.com/research/Ivanti-Software-Inc-Two-zero-day-vulnerabilities-in-VPN-are-credit-Issuer-Comment--PBC_1395141). The attacks have a negative implication for the company’s reputation and could lead to higher customer attrition, potential litigation and impact revenue growth.


### Dive Insight:


Suspected hackers have chained together the authentication bypass vulnerability, tracked as[CVE-2023-46805](https://nvd.nist.gov/vuln/detail/CVE-2023-46805), and a command injection vulnerability, tracked as[CVE-2024-21887](https://nvd.nist.gov/vuln/detail/CVE-2024-21887), in order to allow for persistent exploitation activity, according to researchers and Ivanti officials.


Volexity originally discovered the threat activity dating back to early December, which included downloading remote files, stealing credentials and other malicious activity.


The Giftedvisitor webshell is not something that Volexity has seen before, however the general technique and idea behind it is quite common, according to Steven Adair, founder and president of Volexity.


“This is quite similar to what was recently done on [thousands of [Cisco] IOS XE devices](https://www.cybersecuritydive.com/news/cisco-fix-critical-vulnerability-ios-xe/697399/),” Adair said via email. “The webshell allows file uploads and execution.” 


The webshell allows a threat actor to gain persistent access on a compromised device, Adair said.


There is also an additional endpoint for authentication bypass on older versions of Ivanti Connect Secure, Assetnote[research](https://www.assetnote.io/resources/research/high-signal-detection-and-exploitation-of-ivantis-pulse-connect-secure-auth-bypass-rce)found.


Ivanti is[working closely with Mandiant](https://www.cybersecuritydive.com/news/ivanti-connect-secure-espionage/704475/)to respond to the threat activity and is developing an initial version of a patch that will not be ready until next week.





## Tags:
***CVE's***: CVE-2024-21887 CVE-2023-46805

### Autogenerated tags:
[[ivanti]] [[volexity]] [[webshell]] [[adair]]
