# Palo Alto Networks quibbles over impact of exploited, compromised firewalls
## The security vendor downplayed the impact of exploit activity, describing most attempts as unsuccessful, but outside researchers say 6,000 devices are vulnerable.
## Information:

+ Link: https://www.cybersecuritydive.com/news/palo-alto-networks-firewall-devices-exploits/713914/
+ Source: CyberSecurity Dive
+ Author: Matt Kapko
+ Date published: 23 April 2024, 08:20
+ Date scraped: 26 April 2024, 16:02

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/NF0xWDwrqi3V22HLxNGqrS4LgYlH4iwJoZcKwBcMWBw/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEyMTMyMjM5NTYuanBn.webp)


The fallout from[zero-day exploits](https://www.cybersecuritydive.com/news/palo-alto-networks-firewalls-exploits/713331/)targeting organizations using Palo Alto Networks’ firewalls is expanding as researchers observed several thousand vulnerable devices containing evidence of varying levels of exploitation.


Shadowserver scanned for the existence of files left behind by attackers’ exploits on Saturday and discovered[6,634 devices it deemed vulnerable and likely exploited](https://dashboard.shadowserver.org/statistics/combined/map/?map_type=std&day=2024-04-20&source=http_vulnerable&source=http_vulnerable6&tag=cve-2024-3400%2B&geo=all&data_set=count&scale=log), the nonprofit cybersecurity research foundation said in an analysis[released Sunday](https://twitter.com/shadowserver/status/1782087816341598387?s=43&t=T4bVrpZnlWlbHL0Y3gO-kA). The number of vulnerable Palo Alto Networks devices[dropped below 6,000 on Monday](https://dashboard.shadowserver.org/statistics/combined/time-series/?date_range=7&source=exchange&source=exchange6&source=http_vulnerable&source=http_vulnerable6&tag=cve-2024-3400%2B&style=stacked).


But Palo Alto Networks questioned the veracity of Shadowserver’s findings and said few exploits resulted in significant compromises.


“We do not believe a compromise can be confirmed remotely via an external scan based on the exploits currently seen,” a Palo Alto Networks spokesperson said Monday via email. “Shadowserver seems to be guessing the version of GlobalProtect instances but may not be factoring in mitigations applied on the device.”


Of the exploits Unit 42 observed, “a very limited number of compromises” led to interactive command execution.


The forensic evidence Shadowserver observed includes artifacts from exploitation, including 0-byte files created on the device. “This does not mean a device was compromised, and indeed does not factor in mitigations in place,”Shadowserver CEO Piotr Kijewskisaid via email.


“What we are reporting on is whether devices are patched or not. When they are not patched we report them as possibly vulnerable, when we see some evidence of exploit runs we report them as vulnerable,” Kijewski said.


Shadowserver’s analysis, which is shared daily with over 200 national computer security incident response teams, underscores the potential mechanism by which attackers could initiate follow-on attacks on unpatched devices or those already exploited.


Palo Alto Networks hasn’t said how many impacted devices are exploited. The majority of exploits it’s observed to date were either unsuccessful or merely a scan by attackers seeking PAN-OS firewall devices that could be exploited, the company’s threat intelligence team said in a[Friday update on its original threat brief](https://unit42.paloaltonetworks.com/cve-2024-3400/).


The security vendor categorized the exploitation activity across four levels:


* Level 0 involves unsuccessful exploitation attempts marked by forensic artifacts the attacker left behind when they attempted to access the customer network.
* Level 1 exploits involve a successfully compromised device. In these cases the attacker created a 0-byte file on the firewall, but achieved “minimal exploit chain success.”
* Level 2 exploits include the discovery of a file on the device the attacker copied to a location accessible via web request, however it’s unknown if the file was subsequently downloaded.
* Level 3 exploits are marked by signs of interactive command execution, including shell-based backdoors, code injection, file downloads and command runs.


Palo Alto Networks described level 2 exploits as “limited” and level 3 compromises as “very limited.”



The command injection vulnerability[CVE-2024-3400](https://nvd.nist.gov/vuln/detail/CVE-2024-3400), which has a CVSS of 10, allows an unauthenticated attacker to execute arbitrary code with root privileges and impacts the GlobalProtect gateway or portal VPN feature on some PAN-OS devices.


Wendi Whitmore, SVP of Unit 42, said the threat intelligence division is providing incident response services to all existing retainer clients for the CVE at no additional cost. “Hotfixes are available and all in-scope organizations should apply them immediately,” Whitmore said Friday in a[LinkedIn post](https://www.linkedin.com/feed/update/urn:li:activity:7186817860667674625/).


The company first became aware of the zero-day vulnerability and active exploits on April 10 when researchers at[Volexity discovered the activity](https://www.volexity.com/blog/2024/04/12/zero-day-exploitation-of-unauthenticated-remote-code-execution-vulnerability-in-globalprotect-cve-2024-3400/). “One impacted customer reached out about a suspicious exfiltration attempt that was caught in their environment on April 10,” the Palo Alto Networks spokesperson said.


Zero-day exploits were underway for at least two weeks before Volexity made its discovery.


Palo Alto Networks last week expanded the group of devices affected by the vulnerability, retracted a secondary mitigation action, and warned[attempted exploits and attacks were accelerating](https://www.cybersecuritydive.com/news/palo-alto-networks-firewall-exploits-grow/713605/)after multiple third parties disclosed proof of concepts for the CVE.


The spreading exploit activity marks another wave of attacks hitting network devices and security hardware in enterprise environments. Financially-motivated and nation-state linked attackers widely exploited vulnerabilities in devices sold by[Citrix](https://www.cybersecuritydive.com/news/cisa-fbi-threat-groups-citrixbleed/700607/),[Ivanti](https://www.cybersecuritydive.com/news/ivanti-security-overhaul-vulnerabilities/712287/)and[Barracuda](https://www.cybersecuritydive.com/news/barracuda-zero-day-exploited-7-months/651663/)during the last year.


Palo Alto Networks attributed the zero-day exploits to a nation-state affiliated group it identifies as Operation MidnightEclipse, but at the time said it expected additional attackers to attempt exploits in the future.





## Tags:
***CVE's***: CVE-2024-3400

### Autogenerated tags:
[[palo]] [[shadowserver]] [[zero-day]]
