# Threat actor breaches many of Uber’s critical systems
## After duping an employee into providing their password, the attacker claims it gained access to Uber’s cloud infrastructure and sensitive data.
## Information:

+ Link: https://www.cybersecuritydive.com/news/uber-critical-systems-hacked/632053/
+ Source: CyberSecurity Dive
+ Author: Matt Kapko
+ Date published: 16 September 2022, 00:00
+ Date scraped: 20 September 2022, 16:00

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/7gvfBZnXafRhhCGMR3yb3f2vyzXc7ZtPTBaXq0VHETA/g:ce/rs:fill:770:364:0/bG9jYWw6Ly8vZGl2ZWltYWdlL1ViZXIuanBn.jpg)


### Dive Brief:


* Uber confirmed its systems were breached Thursday in an attack that appears far reaching in scope. The rideshare and food delivery company said it alerted law enforcement to the incident in a[Thursday statement](https://twitter.com/uber_comms/status/1570584747071639552).
* The threat actor, who claims to be 18 years old,[told The New York Times](https://www.nytimes.com/2022/09/15/technology/uber-hacking-breach.html)he duped an employee into providing their password via text message and compromised the worker’s Slack account. Slack’s high-level access to other third-party services allowed the attacker to gain access to additional Uber systems, including Amazon Web Services, Google Cloud, VMware virtual machines, OneLogin and other services, the attacker claimed.
* Uber was previously targeted and covered up a cyberattack in 2016 that exposed personal data on 57 million customers and drivers.


### Dive Insight:


Social engineering and phishing attacks have ruined this summer for many tech companies, including[Twilio](https://www.cybersecuritydive.com/news/twilio-phishing-attack/629142/),[Mailchimp](https://www.cybersecuritydive.com/news/digitalocean-mailchimp-security-incident/629890/)and some of their respective customers. These[third-party intrusions can spread far and wide](https://www.cybersecuritydive.com/news/supply-chain-cyberattacks/630179/).


The threat actor behind the attack against Uber has been communicating with multiple journalists and[threat intelligence analysts](https://twitter.com/hacker_/status/1570582547415068672?s=20&t=-fpam_UXGjr0lqlmbHLGIQ), and sharing screenshots of their exploits to confirm the extent of their access to Uber’s systems.


The individual, in multiple Telegram exchanges with hackers and security engineers that were then posted to Twitter, also claims to have exfiltrated Uber’s vulnerability reports from HackerOne.


The threat actor claims it accessed the company’s VPN and discovered the username and password for an admin user contained in PowerShell scripts, which allowed them to access many of Uber’s critical systems.


Uber declined to provide additional comment to Cybersecurity Dive. Company stock is down almost 5% Friday morning to $31.61 per share.





## Tags:


### Autogenerated tags:
[[uber]]
