# Threat actor exploits critical Citrix vulnerability
## CISA and the NSA quickly issued advisories on the vulnerability, underscoring evidence that a threat actor, active for at least 15 years, is exploiting the flaw.
## Information:

+ Link: https://www.cybersecuritydive.com/news/critical-citrix-vulnerability-exploited/638695/
+ Source: CyberSecurity Dive
+ Author: Matt Kapko
+ Date published: 12 December 2022, 23:00
+ Date scraped: 19 December 2022, 23:05

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/2aVfla-0XhTLKstNpm07rF8VdVTdGJ_x5Ze50xiMAuo/g:ce/rs:fill:770:364:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzNjc5MDUyMTcuanBn.jpg)


### Dive Brief:


* Federal cyber authorities on Tuesday urged organizations to patch a[critical vulnerability](https://support.citrix.com/article/CTX474995/citrix-adc-and-citrix-gateway-security-bulletin-for-cve202227518)in Citrix ADC (application delivery controller) and Citrix Gateway.
* The remote code execution vulnerability,[CVE-2022-27518](https://nvd.nist.gov/vuln/detail/CVE-2022-27518), is being actively exploited in the wild, Citrix said in a[security update](https://www.citrix.com/blogs/2022/12/13/critical-security-update-now-available-for-citrix-adc-citrix-gateway/amp/). It has a CVSS score of 9.8.
* The National Security Agency issued a[cybersecurity advisory](https://media.defense.gov/2022/Dec/13/2003131586/-1/-1/0/CSA-APT5-CITRIXADC-V1.PDF)on Tuesday attributing the vulnerability exploits to APT5. The threat actor has suspected ties to China and has been active since at least 2007, according to[Mandiant](https://www.mandiant.com/resources/insights/apt-groups).


### Dive Insight:


Citrix on Tuesday released patches to address the vulnerability, which affects Citrix ADC and Citrix Gateway versions 12.1 and 13.0.


There are no workarounds available for the vulnerability and Citrix urged customers to install the updates immediately. The vulnerability only applies to customer hosted Citrix ADC or Citrix Gateway appliances.


“We are aware of a small number of targeted attacks in the wild using this vulnerability,” Peter Lefkowitz, VP and chief security and trust officer at Citrix, said in a[blog post](https://www.citrix.com/blogs/2022/12/13/critical-security-update-now-available-for-citrix-adc-citrix-gateway/amp/).


The NSA provided detailed threat hunting guidance to help organizations look for potential artifacts of compromise or malicious activity on impacted systems.


The agency advised organizations to investigate any positive result and noted evidence of compromise may vary based on the environment and stage of activity.


Organizations that detect potential malicious activity should move all Citrix ADC instances behind a VPN with multifactor authentication, isolate the Citrix ADC appliances to contain any malicious activity and restore to a known good state, the NSA said.


Citrix also published a deployment guide and a video to help organizations assess and remediate vulnerable instances in their environment.


The Cybersecurity and Infrastructure Security Agency last month alerted corporate administrators to three vulnerabilities, one which also had a CVSS score of 9.8, impacting the[same Citrix appliances](https://www.cybersecuritydive.com/news/citrix-adc-gateway-vulnerability-critical-cisa/636268/).





## Tags:
***CVE's***: CVE-2022-27518

### Autogenerated tags:
[[citrix]]
