# 'CitrixBleed' Linked to Ransomware Hit on China's State-Owned Bank
## Meanwhile, CISA joins the call to patch CVE-2023-4966 immediately amid reports of mass-exploit activity; at least 5,000 orgs remain exposed.
## Information:

+ Link: https://www.darkreading.com/vulnerabilities-threats/ransomware-hit-china-owned-bank-citrixbleed-flaw
+ Source: DarkReading
+ Author: Jai Vijayan
+ Date published: 10 November 2023, 18:59
+ Date scraped: 13 November 2023, 18:40

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt66983808af36a8ef/blt03d32c7f31a8f5ca/654e68d5ca59a9040ac780e8/citrix_monticello_shutterstock.jpg)

The disruptive [ransomware attack on the world's largest bank this week](https://www.darkreading.com/attacks-breaches/treasury-markets-disrupted-from-icbc-ransomware-attack), the PRC's Industrial and Commercial Bank of China (ICBC), may be tied to a critical vulnerability that [Citrix disclosed in its NetScaler technology last month.](https://www.darkreading.com/vulnerabilities-threats/critical-citrix-bug-exploited-zero-day-patching-not-enough) The situation highlights why organizations need to immediately patch against the threat if they haven't done so already.



The so-called "CitrixBleed" vulnerability ([CVE-2023-4966](https://support.citrix.com/article/CTX579459/netscaler-adc-and-netscaler-gateway-security-bulletin-for-cve20234966-and-cve20234967)) affects multiple on-premises versions of Citrix NetScaler ADC and NetScaler Gateway application delivery platforms.

The vulnerability has a severity score of 9.4 out of a maximum possible 10 on the CVSS 3.1 scale, and gives attackers a way to steal sensitive information and hijack user sessions. Citrix has described the flaw as remotely exploitable and involving low attack complexity, no special privileges, and no user interaction.

Mass CitrixBleed Exploitation
-----------------------------

Threat actors have been actively exploiting the flaw since August — several weeks before Citrix issued updated versions of affected software on Oct. 10. Researchers at Mandiant who discovered and reported the flaw to Citrix have also strongly recommended that organizations [terminate all active sessions](https://www.mandiant.com/resources/blog/remediation-netscaler-adc-gateway-cve-2023-4966) on each affected NetScaler device because of the potential for authenticated sessions to persist even after the update.



The ransomware attack on the US arm of the state-owned ICBC appears to be one public manifestation of the exploit activity. In a [statement](http://www.icbcfs.com/) earlier this week, the bank disclosed that it had experienced a ransomware attack on Nov. 8 that disrupted some of its systems. The [Financial Times](https://www.ft.com/content/8dd2446b-c8da-4854-9edc-bf841069ccb8) and other outlets quoted sources as informing them about LockBit ransomware operators as being behind the attack.

Security researcher [Kevin Beaumont pointed to an unpatched Citrix NetScaler at ICBC](https://cyberplace.social/@GossiTheDog/111382220085861321) box on Nov. 6 as one potential attack vector for the LockBit actors.

"As of writing this toot, over 5,000 orgs still haven't patched [#CitrixBleed](https://cyberplace.social/tags/CitrixBleed)," Beaumont said. "It allows complete, easy bypass of all forms of authentication and is being exploited by ransomware groups. It is as simple as pointing and clicking your way inside orgs — it gives attackers a fully interactive Remote Desktop PC [on] the other end."



Attacks on unmitigated NetScaler devices have assumed [mass exploitation](https://doublepulsar.com/mass-exploitation-of-citrixbleed-vulnerability-including-a-ransomware-group-1405cbb9de18) status in recent weeks. Publicly available [technical details](https://www.assetnote.io/resources/research/citrix-bleed-leaking-session-tokens-with-cve-2023-4966) of the flaw has fueled at least some of the activity.

A report from [ReliaQuest this week indicated that at least four organized threat groups](https://www.reliaquest.com/blog/citrix-bleed-vulnerability-background-and-recommendations/) are currently targeting the flaw. One of the groups has automated exploitation of CitrixBleed. ReliaQuest reported observing "multiple unique customer incidents featuring Citrix Bleed exploitation" just between Nov. 7 and Nov. 9.

"ReliaQuest has identified multiple cases in customer environments in which threat actors have used the Citrix Bleed exploit," ReliaQuest said. "Having gained initial access, the adversaries quickly enumerated the environment, with a focus on speed over stealth,” the company noted. In some incidents the attackers exfiltrated data and in others they appear to have attempted to deploy ransomware, ReliaQuest said.

Latest data from Internet traffic analysis firm GreyNoise shows attempts to exploit CitrixBleed from at least [51 unique IP addresses](https://viz.greynoise.io/tag/citrix-adc-netscaler-cve-2023-4966-information-disclosure-attempt?days=3&_ga=2.129493196.1920464198.1699634566-1490330292.1699634565) — down from around 70 in late October.

CISA Issues Guidance on CitrixBleed
-----------------------------------

The exploit activity has prompted the US Cybersecurity and Infrastructure Security Agency (CISA) to issue [fresh guidance](https://www.cisa.gov/guidance-addressing-citrix-netscaler-adc-and-gateway-vulnerability-cve-2023-4966-citrix-bleed) and resources this week on addressing the CitrixBleed threat. CISA warned of "active, targeted exploitation" of the bug in urging organizations to "update unmitigated appliances to the updated versions" that Citrix released last month.

The vulnerability itself is a buffer overflow issue that enables sensitive information disclosure. It affects on-premises versions of NetScaler when configured as an Authentication, Authorization, and Accounting (AAA) or as a gateway device such as a VPN virtual server or an ICA or RDP Proxy.




## Tags:
***CVE's***: CVE-2023-4966

### Autogenerated tags:
[[citrix]] [[netscaler]] [[ransomware]] [[citrixbleed]] [[reliaquest]] [[icbc]]
