# Fortinet, Ivanti Keep Customers Busy With Yet More Critical Bugs
## Brand-new vulnerabilities from both vendors this week, one exploited in the wild, add to a steady stream of critical security issues in the security platforms.
## Information:

+ Link: https://www.darkreading.com/cloud-security/fortinet-ivanti-keep-customers-busy-with-yet-more-critical-bugs
+ Source: DarkReading
+ Author: Jai Vijayan, Contributing Writer
+ Date published: 12 February 2024, 14:00
+ Date scraped: 12 February 2024, 14:08

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/bltac72aae6c5c695a3/65c691fdbd2240040a786f22/ssl_iDEAR_Replay_shutterstock.jpg?disable=upscale&width=1200&height=630&fit=crop)

Fortinet and Ivanti's VPN customers appear unable to catch any sort of a break from having to constantly respond to major security vulnerabilities in the respective vendors' technologies.

On Thursday, Feb. 8, both vendors disclosed critical flaws in their products line that require prompt action from security teams, who are already dealing with existing recently patched bugs that are under active exploit in the wild.

Actively Exploited Bug Among 4 New Fortinet Flaws
-------------------------------------------------

Fortinet[disclosed a critical out-of-bounds vulnerability](https://fortiguard.fortinet.com/psirt/FG-IR-24-015)in its FortiOS SSL VPN technology that the vendor warned is likely already being exploited in the wild. The vulnerability, identified as[CVE-2024-21762](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2024-21762), allows an unauthenticated attacker to execute arbitrary code or commands on affected systems via maliciously crafted HTTP requests.

The vulnerability affects multiple versions of FortiOS from FortiOS 6.0 (all versions) to FortiOS 7.4.2. Fortinet has assigned the vulnerability a CVSS score of 9.6 on 10.

CVE-2024-21762 is actually one of four flaws that Fortinet disclosed on Thursday. The other three are[CVE-2024-23113](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2024-23113), a near-maximum-severity (CVSS score 9.8) format string bug in multiple versions of FortiOS 7.0, 7.2 and 7.4;[CVE-2023-44487](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2024-44487), a medium-severity flaw in[FortiOS and FortiProxy](https://www.fortiguard.com/psirt/FG-IR-23-397); and[CVE-2023-47537](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2023-47537), another medium-severity[information disclosure](https://www.fortiguard.com/psirt/FG-IR-23-301)bug in FortiOS. None of these are under exploit at the moment, according to Fortinet — though that could quickly change.

The new bug disclosures come even as many organizations are rushing to patch[two maximum-severity command injection bugs](https://www.darkreading.com/endpoint-security/china-dropping-rat-designed-fortigate-devices)in Fortinet's FortiSIEM ([CVE-2024-23108](https://www.cve.org/CVERecord?id=CVE-2024-23108)and[CVE-2024-23109](https://www.cve.org/CVERecord?id=CVE-2024-23109)) that the company disclosed earlier in February. Fortinet disclosed the two bugs as an update to a vulnerability advisory it published last year ([CVE-2023-34992](https://nvd.nist.gov/vuln/detail/CVE-2023-34992)), leaving many confused as to the connection between the three flaws. According to at least one security firm, the two new vulnerabilities that Fortinet announced this month are actually[direct bypasses of last year's CVE-2023-34992](https://op-c.net/blog/new-patch-bypasses-for-critical-fortisiem-vulnerability-cve-2024-23108-cve-2024-23109/).

By way of context, Fortinet VPNS are a favorite target for attackers, especially of the nation-state variety. One of them is Volt Typhoon, the China-backed actor that the US government recently warned is targeting US critical infrastructure.[According to Fortinet](https://www.fortinet.com/blog/psirt-blogs/importance-of-patching-an-analysis-of-the-exploitation-of-n-day-vulnerabilities), the threat actor has been exploiting two flaws in its products — one from 2022 ([CVE-2022-42475](https://nvd.nist.gov/vuln/detail/CVE-2022-42475)) and the other from 2023 ([CVE-2023-27997](https://nvd.nist.gov/vuln/detail/CVE-2023-27997)) — in its campaign.

Also, just last week, the Netherlands Military Intelligence and Security Service (MIVD) warned of Chinese actors using the 2022 CVE to[drop a RAT dubbed Coathanger](https://www.darkreading.com/endpoint-security/china-dropping-rat-designed-fortigate-devices)on multiple FortiGate devices.

And, in a blog last week,[Tenable](https://www.tenable.com/blog/cve-2024-21762-critical-fortinet-fortios-out-of-bound-write-ssl-vpn-vulnerability#webinar-2/22)listed multiple other vulnerabilities in Fortinet products that ransomware actors and persistent threat groups from Iran and Russia have exploited in recent years.

Ivanti Sees Yet Another Bug in Connect Secure, Pulse Secure
-----------------------------------------------------------

Ivanti in the meantime gave its customers further cause for work — and concern — by disclosing a critical vulnerability (CVE-2024-22024), and releasing a patch for it, in its frequently targeted Ivanti Connect Secure and Ivanti Pulse Secure technologies.

The company[described the flaw](https://forums.ivanti.com/s/article/CVE-2024-22024-XXE-for-Ivanti-Connect-Secure-and-Ivanti-Policy-Secure?language=en_US)(CVSS score 8.3) as an XML external entity (XXE) issue that allows an unauthenticated attacker access to certain restricted resources on affected systems. It urged customers to immediately address the issue even though there is no evidence that attackers are actively attacking the bug.

Initially, Ivanti attributed the bug's discovery to internal researchers. However, after Singapore-based[watchTowr published a blog](https://labs.watchtowr.com/are-we-now-part-of-ivanti/)describing how it had discovered and reported the bug to Ivanti — along with screen shots of their communications — Ivanti backed down from its original claim.

"We initially flagged the code in question during our internal review," a spokesman says. "Shortly after, watchTowr contacted us through our responsible disclosure program regarding CVE-2024-22024, which we should have acknowledged."

The spokesman thanked watchTowr for its assistance and says Ivanti has updated its blog to reflect that fact. The spokesman however rejects claims by some security researchers about[attackers actively exploiting](https://twitter.com/GossiTheDog/status/1755949758160523570)the bug already, and says Ivanti has so far seen no evidence to support that claim.

As with Fortinet's customers, Ivanti's disclosure comes even as many of its customers have their hands full dealing with a couple of zero-day vulnerabilities that the company disclosed just weeks ago that threat groups have been[attacking with considerable ferocity](https://www.darkreading.com/endpoint-security/more-ivanti-vpn-zero-day-bugs-attack-frenzy-patches-rolling)recently. Ivanti began rolling out patches for the flaws in a phased manner in late January, weeks after the bugs came to light, and the lag in patch availability spurred mass exploitation attempts.

Customers who applied the patches for the two previous zero days ([CVE-2024-21887 and CVE-2023-46805](https://www.darkreading.com/vulnerabilities-threats/ivanti-researchers-report-of-two-critical-zero-day-vulnerabilities)) and reset their devices do not need to reset their devices again after applying the patch for the new flaw, Ivanti said. Alternatively, customers who have not patched against the zero-days can apply the patch for the new bug and also be protected against the previous two, the company noted.




## Tags:
***CVE's***: CVE-2023-34992 CVE-2024-22024 CVE-2023-46805 CVE-2023-27997 CVE-2024-23113 CVE-2024-23108 CVE-2024-23109 CVE-2024-21762 CVE-2023-47537 CVE-2024-21887 CVE-2022-42475 CVE-2023-44487

### Autogenerated tags:
[[fortinet]] [[ivanti]] [[fortios]] [[cvss]]
