# CISA and Fortinet Warns of New Critical FortiOS Zero-Day Flaws
## Network security vendor Fortinet has released security updates to address remote code execution vulnerabilities in FortiOS.
## Information:

+ Link: https://www.hackread.com/cisa-fortinet-warns-new-fortios-zero-day-flaws/
+ Source: HACKRead
+ Author: Deeba Ahmed
+ Date published: 10 February 2024, 14:42
+ Date scraped: 10 February 2024, 15:02

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/02/cisa-and-fortinet-warns-of-new-fortios-zero-day-flaws.jpg)


Network security vendor Fortinet has released security updates to address remote code execution vulnerabilities (CVE-2024-21762, CVE-2024-23313) in FortiOS. The vulnerabilities could be exploited by cyber threat actors to control affected systems. Fortinet noted that [CVE-2024-21762](https://www.fortiguard.com/psirt/FG-IR-24-015) is potentially being exploited in the wild.






Following the advisory from Fortinet, the US Cybersecurity and Infrastructure Security Agency (CISA) [updated](https://www.cisa.gov/news-events/alerts/2024/02/09/fortinet-releases-security-advisories-fortios) its Known Exploited Vulnerabilities (KEV) Catalog on February 9, 2024, to add CVE-2024-21762. CISA confirmed that this vulnerability, affecting multiple versions, is being actively exploited in attacks,


As per Fortinet, CVE-2024-21762 (CVSS 9.6/10.0, rated Critical) is an out-of-bounds write vulnerability detected in SSL VPN. It allows remote unauthenticated actors to execute arbitrary code/commands through specially designed HTTP requests.


On the other hand, [CVE-2024-23113](https://www.fortiguard.com/psirt/FG-IR-24-029) (CVSS 9.8/10.0, rated Critical) is a format string bug found in the FortiOS Forti/gate to FortiManager protocol and allows remote, unauthenticated actors to execute arbitrary code and commands. However, there is no evidence this vulnerability is being exploited in the wild.


The vulnerabilities affect versions 6.0, 6.2, 6.4, 7.0, 7.2, and 7.4. Fortinet has released patches for each affected version except for 6.0 for which users are advised to migrate to a newer version. It is worth noting that FortiOS 7.6 is not impacted.


The vendor stated that it balances customer security with a “culture of researcher collaboration and transparency” and regularly communicates with customers on security measures through their PSIRT Advisory process.


Still, the detection of ‘critical’ vulnerabilities in Fortinet OS has raised concerns among the cybersecurity community. CISA had earlier [disclosed](https://www.cisa.gov/news-events/cybersecurity-advisories/aa24-038a) that a China-linked threat group [Volt Typhoon](https://www.hackread.com/fbi-disrupts-china-volt-typhoon-kv-botnet/) has been exploiting vulnerabilities in network appliances from various vendors, including Fortinet, Citrix, Cisco, Ivanti, and NetGear.


“In fact, the U.S. authoring agencies have recently observed indications of Volt Typhoon actors maintaining access and footholds within some victim IT environments for at least five years,” the advisory read.


In one of the instances [discovered](https://www.cisa.gov/news-events/cybersecurity-advisories/aa24-038a) by the Dutch agencies, the group likely obtained initial access by exploiting [CVE-2022-42475](https://www.hackread.com/backdoor-fortios-chinese-0-day/) in an unpatched network perimeter FortiGate 300D firewall.


For insights into the latest Fortinet flaws and the rising concerns about vulnerabilities in network appliances, we reached out to Mayuresh Dani, Manager, Security Research, at Qualys Threat Research Unit who emphasised that Fortinet alerted its partners about the vulnerability before the public advisory. Considering this, the vulnerability might be easy to exploit, and a Proof of Concept (PoC) disclosure could happen soon.






“Fortinet sent out advanced notifications to its partners about this vulnerability before the advisory was made public. CVE-2024-21762 is already included in the CISA KEV list. The exploit code maturity is also ranked as HIGH in the vendor-supplied CVSS scoring,” noted Mayuresh.


“Given all these facts and the way Fortinet itself has characterized the vulnerability, it may be trivial to exploit this vulnerability and that a PoC disclosure is imminent,” Mayuresh warned. “Furthermore, no user interaction is required for exploitation and there is no mention of how this vulnerability was discovered – internally or via external reports.”


### **RELATED TOPCIS**


1. [**Critical RCE Vulnerability Puts 330,000 Fortinet Firewalls at Risk**](https://www.hackread.com/rce-vulnerability-fortinet-firewalls-at-risk/)
2. [**Hackers dump login credentials of Fortinet VPN users in plain-text**](https://www.hackread.com/hackers-dump-fortinet-vpn-users-login-credentials/)
3. [**Chinese Hackers Exploiting 0-day Vulnerability in Fortinet Products**](https://www.hackread.com/fortinet-0-day-vulnerability-chinese-actors/)
4. [**Hackers Exploiting Critical Vulnerabilities in Fortinet VPN – FBI-CISA**](https://www.hackread.com/fbi-cisa-hackers-exploit-fortinet-vpn-vulnerabilities/)
5. [**Critical Flaw Exploited to Bypass Fortinet Products, Compromise Firms**](https://www.hackread.com/authentication-bypass-flaw-fortinet-products/)









## Tags:
***CVE's***: CVE-2024-23113 CVE-2022-42475 CVE-2024-23313 CVE-2024-21762

### Autogenerated tags:
[[fortinet]] [[cve-2024-21762]] [[cisa]] [[fortios]] [[cvss]] [[vpn]] [[mayuresh]]
