# Cisco Fixes High-Severity Code Execution and VPN Hijacking Flaws
## Network equipment giant Cisco has addressed security flaws impacting its Secure Client enterprise VPN application and endpoint security solutions.
## Information:

+ Link: https://www.hackread.com/cisco-fixes-code-execution-vpn-hijacking-flaw/
+ Source: HACKRead
+ Author: Deeba Ahmed
+ Date published: 08 March 2024, 16:28
+ Date scraped: 08 March 2024, 20:40

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/03/cisco-fixes-code-execution-vpn-hijacking-flaw.jpg)



[![Cisco Fixes High-Severity Code Execution and VPN Hijacking Flaws](https://www.hackread.com/wp-content/uploads/2024/03/cisco-fixes-code-execution-vpn-hijacking-flaw-1024x597.jpg)](https://www.hackread.com/wp-content/uploads/2024/03/cisco-fixes-code-execution-vpn-hijacking-flaw.jpg)


Network equipment giant Cisco has addressed [critical security flaws](https://sec.cloudapps.cisco.com/security/center/publicationListing.x) impacting its Secure Client enterprise VPN application and endpoint security solutions. For your information, Secure Client is widely used to establish secure Virtual Private Network (VPN) connections. On Wednesday, Cisco announced patches for high-severity vulnerabilities [CVE-2024-20337](https://nvd.nist.gov/vuln/detail/CVE-2024-20337) (CVSS score: 8.2) and [CVE-2024-20338](https://nvd.nist.gov/vuln/detail/CVE-2024-20338/change-record?changeRecordedOn=03/06/2024T12:15:09.783-0500) (CVSS score: 7.3).






CVE-2024-20337 [is a](https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-secure-client-crlf-W43V4G7) Carriage Return Line Feed (CRLF) injection vulnerability allowing attackers to execute script code or access sensitive information in a browser if configured with the SAML External Browser feature. 


The flaw affects Linux, macOS, and Windows versions of Secure Client, and can be exploited in [CRLF](https://owasp.org/www-community/vulnerabilities/CRLF_Injection) injection attacks. CRLF injections are vulnerabilities where attackers inject CR and LF characters into web applications, adding extra headers or causing browsers to ignore original content.


Unauthenticated remote attackers can execute arbitrary scripts or steal sensitive information like users’ valid SAML authentication tokens to establish a remote access VPN session with the affected user’s privileges. However, individual hosts and services would require additional credentials for successful access, Cisco noted in its [advisory](https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-sb-wap-multi-85G83CRB).


Amazon security researcher Paulos Yibelo Mesfin discovered this flaw and it has been fixed in versions 4.10.04065, 4.10.08025, 5.0, and 5.1.2.42.



[CVE-2024-20338](https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-secure-privesc-sYxQO6ds) only affects Cisco Secure Client for Linux and its successful exploitation requires authentication. It can only be exploited by an authenticated, local attacker. The vulnerability allows the attacker to execute arbitrary code on an affected device with root privileges. They can copy a malicious library file to a specific directory and persuade an administrator to restart a specific process. 


Cisco advises enterprise admins to upgrade to one of the fixed versions, as version 5.1.2.42 of the VPN application resolves the bug.


Cisco has announced patches for several medium-severity flaws in AppDynamics Controller and Duo Authentication for Windows Logon and RDP, potentially leading to data leaks and secondary authentication bypass. The tech giant also [warned](https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-sb-wap-multi-85G83CRB) about two flaws in Cisco Small Business 100, 300, and 500 Series wireless access points (APs), tracked as [CVE-2024-20335](https://nvd.nist.gov/vuln/detail/CVE-2024-20335), and [CVE-2024-20336](https://nvd.nist.gov/vuln/detail/CVE-2024-20336). 






These flaws allow remote attackers to execute arbitrary code as the root user. However, Cisco won’t patch them because their Wireless APs have reached the end-of-life process. Similarly, the medium-severity flaws will remain unpatched for the same reason. Moreover, Cisco notes that it is not aware of any of these vulnerabilities being exploited in the wild.


Cisco has emphasized the need for cybersecurity vigilance and adopting security best practices. These include regularly updating software, using strong passwords and multi-factor authentication, being cautious with suspicious links, and preferring trustworthy Wi-Fi networks for [sensitive VPN connections](https://www.hackread.com/ivanti-vpn-flaws-dslog-backdoor-crypto-miners/).





## Tags:
***CVE's***: CVE-2024-20336 CVE-2024-20337 CVE-2024-20335 CVE-2024-20338
***ipv4-adresses***: 5.1.2.42

### Autogenerated tags:
[[vpn]] [[crlf]]
