# Forescout Report Uncovers New Details in Danish Energy Hack
## The potential involvement of Sandworm, the wider threat beyond attribution, the vulnerability of Zyxel firewalls and the focus on European energy firms call for improved cybersecurity posture and threat intelligence.
## Information:

+ Link: https://www.hackread.com/forescout-report-new-details-danish-energy-hack/
+ Source: HACKRead
+ Author: Deeba Ahmed
+ Date published: 15 January 2024, 11:23
+ Date scraped: 15 January 2024, 12:03

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/01/forescout-report-new-details-danish-energy-hack-1.jpg)






Forescout, a global cybersecurity leader, has provided new evidence about two attacks on the Danish energy sector [in May 2023](https://sektorcert.dk/wp-content/uploads/2023/11/SektorCERT-The-attack-against-Danish-critical-infrastructure-TLP-CLEAR.pdf) (PDF). Their report, ‘Clearing the Fog of War,’ highlights the need for better network monitoring and incident response plans and analyzes the potential involvement of an advanced persistent threat (APT) group called Sandworm.


For your information, SektorCERT, Denmark’s critical infrastructure CERT, reported a significant cyber-related attack on 22 Danish energy sector companies between May 11-30, 2023. The attacks, linked to [Russian APT Sandworm](https://www.hackread.com/apts-exploiting-winrar-0day-flaw-patch/), exploited vulnerabilities in Zyxel firewalls. Despite SektorCERT’s swift response, some companies were forced into island mode, allowing attackers to access industrial control systems.


Forescout Research-Vedere Labs report shed light on this incident. Reportedly, the first wave of attacks started on May 11, 2023, exploiting [CVE-2023-28771](https://www.hackread.com/dark-iot-botnets-exploit-zyxel-flaw-ddos-attacks/), a pre-authentication OS command injection vulnerability in unpatched Zyxel firewalls. 


A second wave occurred on May 22, 2023, where attackers downloaded MIPS binaries from 45.89.106147 to Zyxel firewalls in an energy sector organization [containing Mirai variants](https://www.hackread.com/mirai-malware-zyxel-command-injection-bug/) with Moobot flavour indicators. The firewalls participated in DDoS and SSH brute-force attacks against targets in Hong Kong, the U.S., and Canada.


Zyxel firewalls at other SektorCERT member organizations were also observed downloading Mirai variants from staging servers, historically associated with malware distribution, adware, ransomware, and Log4j exploitation attempts.


 “After the second incident, further attacks targeted exposed devices within critical infrastructure worldwide in the ensuing months,” the [report](https://www.forescout.com/resources/clearing-the-fog-of-war/) read.


Researchers couldn’t fully attribute the attacks to Sandworm given the difference between the two waves. The first wave targeted a limited number of targets using a PoC-less n-day while the second wave involved Zyxel firewalls infected by staging servers with a history of mass exploitation and crimeware, explained Elisa Costante, VP of Research at Forescout Research–Vedere Labs.


The study found numerous IP addresses exploiting the Zyxel vulnerability CVE-2023-28771, first reported by TRAPA Security in June 2023 and added to the CISA KEV catalogue in May 2023 with a 9.8 severity rating.


In April 2023, Zyxel announced patches for impacted firewalls, including USG Flex, ATP, ZyWALL/USG, and VPN. However, FortiGuard Labs reported a rise in DDoS botnets exploiting the Zyxel vulnerability, which persisted as late as October 2023 and spread across various devices, including Zyxel firewalls.






In May 2023, Hackread [reported](https://www.hackread.com/mirai-malware-zyxel-command-injection-bug/) how a variant of the Mirai botnet, IZ1H9, successfully hacked Zyxel Firewalls using a patched command injection vulnerability, potentially leading to DDoS attacks. Researchers from Palo Alto Networks’ Unit 42 identified it as the most active Mirai variant.


Europe faces high exploitation attempts, with [80](https://industrialcyber.co/industrial-cyber-attacks/forescout-publishes-critical-analysis-of-recent-energy-sector-cyberattacks-in-denmark-ukraine/)% of publicly identifiable and potentially vulnerable firewalls located there. Six European power companies are at risk of exploitation by malicious actors due to their use of Zyxel firewalls, highlighting the need for prioritizing threat intelligence in the energy sector.


Living off the land (LotL) attacks offer stealth benefits, allowing attackers to abstract away from legacy/proprietary protocols. Energy firms and critical infrastructure organizations must remain alert to attacks on unpatched network infrastructure devices.


[![Forescout Report Uncovers New Details in Danish Energy Hack](https://www.hackread.com/wp-content/uploads/2024/01/forescout-report-new-details-danish-energy-hack-2.jpg)](https://www.hackread.com/wp-content/uploads/2024/01/forescout-report-new-details-danish-energy-hack-2.jpg)Exposed Zyxel firewalls 


### Expert Opinions


For insight into the new development, we reached out to [John Gallagher](https://www.linkedin.com/in/b2bpipelinebuilder/), Vice President of Viakoo Labs at Viakoo who praised Forescout for “digging deeper into exploits against critical infrastructure, and getting closer to the truth of what is behind these attacks.”


“Getting a more accurate assessment of these attack vectors, and getting to that truth more quickly as Forescout has provided, is crucial in protecting these critical assets. Disrupting cyber adversaries in their efforts is one form of defence; that’s why getting specific as to who is the threat actor is critical to defending ICS infrastructure,” he said.


“Forescout’s analysis points to the spillover from nation-state-directed cyber exploits to mass exploitation campaigns, which is an alarming trend. As “mass market” threat actors become more skilled at working within the unique languages and protocols of ICS systems it dramatically increases the risk of non-affiliated threat actors providing “as a service” ICS exploitation,” John added.


“In addition, this means organizations who depend on IoT/OT/ISC systems will be direct targets at some point to the same threats being launched against national critical infrastructure.”






[Jose Seara](https://www.linkedin.com/in/jmseara), CEO and founder at DeNexus emphasizes the need for companies to “strengthen their cybersecurity posture” by understanding their cyber risks, identifying them, and quantifying them in monetary terms.


“Critical infrastructure and industrial sites have been increasingly targeted by threat actors and they all need to strengthen their cybersecurity posture. It is imperative for these companies to better understand their cyber risks, identify them and quantify them in monetary terms to drive data-driven decisions on cybersecurity investments,” said Jose.


“Additionally, new SEC regulations on cybersecurity reporting in the U.S. and the NIS2 in Europe are mandating the reporting cyber risk management, expanding the associated consequences of attacks beyond standard security concerns and putting organizations who do not comply at risk of potential legal and financial implications,” he added.







## Tags:
***CVE's***: CVE-2023-28771

### Autogenerated tags:
[[zyxel]] [[firewalls]] [[forescout]] [[cybersecurity]] [[mirai]] [[sektorcert]] [[ddos]] [[ics]]
