# Ivanti VPN Flaws Exploited by DSLog Backdoor and Crypto Miners
## too Hackread.com has been following the exploitation of 0-day vulnerabilities in Ivanti VPN devices and the latest backdoor exploit raises alarm.
## Information:

+ Link: https://www.hackread.com/ivanti-vpn-flaws-dslog-backdoor-crypto-miners/
+ Source: HACKRead
+ Author: Deeba Ahmed
+ Date published: 13 February 2024, 17:54
+ Date scraped: 13 February 2024, 18:02

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/02/ivanti-vpn-flaws-dslog-backdoor-crypto-miners-2.jpg)


On January 31, 2024, Ivanti released fixes to address four vulnerabilities, including CVE-2023-46805, CVE-2024-21887, CVE-2024-21888, and CVE-2024-21893. The last two vulnerabilities were disclosed the same day when the patch was released, along with a second set of mitigations as substitutes for the fixes. Within hours, Orange Cyberdefense CERT identified attacks targeting this vulnerability, allowing attackers to inject a backdoor into the Ivanti application.






In its [report](https://www.orangecyberdefense.com/fileadmin/general/pdf/Ivanti_Connect_Secure_-_Journey_to_the_core_of_the_DSLog_backdoor.pdf) (PDF), Orange Cyberdefense noted discovering attackers exploiting the vulnerability to ensure persistent remote access. They injected a backdoor into a component using the SAML vulnerability, controlling access to the backdoor. Orange identified a compromised appliance on 3 February 2024, with initial mitigations applied but no patch. The attackers conducted reconnaissance to determine root access and deployed a new backdoor, DSLog, indicating they had root access to the device.


A backdoor on a compromised device enables attackers to execute commands and log all web requests, including authenticated ones, and system logs. Orange identified 700 compromised appliances, with over a hundred compromised in attacks targeting CVE-2023-46805 and CVE-2024-21887. The remaining ones had initial XML mitigation applied, preventing direct detection. The backdoor uses a unique hash per appliance.



[![Ivanti VPN Flaws Exploited by DSLog Backdoor and Crypto Miners](https://www.hackread.com/wp-content/uploads/2024/02/ivanti-vpn-flaws-dslog-backdoor-crypto-miners-1.jpg)](https://www.hackread.com/wp-content/uploads/2024/02/ivanti-vpn-flaws-dslog-backdoor-crypto-miners-1.jpg)Timeline shared by Orange Cyberdefense 


Hackread has been following the exploitation of [zero-day vulnerabilities in Ivanti VPN devices](https://www.hackread.com/ivanti-vpn-zero-day-flaws-cyber-attacks/). Hackers have [exploited](https://www.hackread.com/ivanti-vpn-flaws-exploited-krustyloader-malware/) them to deploy KrustyLoader malware and cryptocurrency miners. For your information, CVE-2023-46805 and CVE-2024-21887 were found in Ivanti Connect Secure (ICS) and Ivanti Policy Secure Gateway appliances.






[CVE-2023-46805](https://forums.ivanti.com/s/article/CVE-2023-46805-Authentication-Bypass-CVE-2024-21887-Command-Injection-for-Ivanti-Connect-Secure-and-Ivanti-Policy-Secure-Gateways?language=en_US), an Authentication Bypass flaw, allows remote attackers to bypass control checks, while [CVE-2024-21887](https://forums.ivanti.com/s/article/CVE-2023-46805-Authentication-Bypass-CVE-2024-21887-Command-Injection-for-Ivanti-Connect-Secure-and-Ivanti-Policy-Secure-Gateways?language=en_US) is a Command Injection flaw that lets an authenticated administrator exploit Ivanti appliances by sending crafted requests and executing arbitrary commands. CVE-2024-21888 is a Privilege Escalation [vulnerability](https://socradar.io/vulnerability-in-ivanti-connect-secure-policy-secure-and-neurons-for-zta-exploited-cve-2024-21888-cve-2024-21893/) in Ivanti Connect Secure and Ivanti Policy Secure, allowing a user to gain administrative privileges.


CVE-2024-21893 is a server-side request forgery bug in the SAML component of Ivanti Connect Secure, Policy Secure, and Neurons for ZTA. The issue could be exploited without authentication to leak sensitive information. In its latest advisory, Ivanti noted that a “limited” number of customers were affected by CVE-2024-21893.


The findings were also shared by Shadowserver Foundation, which [reported](https://www.hackread.com/stolen-vpn-access-hackers-target-ivanti-users-patches/) in early February that a zero-day vulnerability, CVE-2024-21893, discovered by Ivanti in January 2024, is being exploited in the wild. Rapid7 reported a surge in attacks since February, with over 170 discrete IP addresses involved.


Organizations are advised to install Ivanti’s patches released on January 31 and February 1, which replace initial mitigations prevent zero-day exploitation, and factory reset their devices. Additionally, they should install security updates released on February 8 to address a vulnerability in the SAML component of VPN appliances, tracked as CVE-2024-22024.










## Tags:
***CVE's***: CVE-2024-22024 CVE-2024-21888 CVE-2024-21887 CVE-2024-21893 CVE-2023-46805

### Autogenerated tags:
[[ivanti]] [[cve-2023-46805]] [[cve-2024-21887]] [[cve-2024-21893]] [[mitigations]] [[cyberdefense]] [[saml]] [[zero-day]]
