# Massive Cloud Database Leak Exposes 380 Records
## Jeremiah Fowler, a cybersecurity researcher, stumbled upon something quite alarming: a cloud database leak allegedly belonging to Zenlayer.
## Information:

+ Link: https://www.hackread.com/massive-cloud-database-leak-exposes-380-records/
+ Source: HACKRead
+ Author: Waqas
+ Date published: 14 February 2024, 16:38
+ Date scraped: 14 February 2024, 17:03

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/02/massive-cloud-database-leak-exposes-380-records-source-unknown-1.jpg)


Jeremiah Fowler, a cybersecurity researcher, stumbled upon something quite alarming: a cloud database leak allegedly belonging to the global network service provider Zenlayer, left unprotected and misconfigured. What’s even more shocking is the sheer volume of sensitive data it contained: a staggering 380 million records.






### **384,658,212 records – 57.46 GB of Database**


Upon further digging into the server, the analysis revealed a disturbing truth. The leaked information wasn’t just limited to mundane details; it encompassed the company’s internal workings and, even more concerning, customer data. In total, a jaw-dropping 384,658,212 records, totaling 57.46 GB, were laid bare for all to see.


What’s truly alarming is that this treasure trove of data wasn’t safeguarded by even a basic password. It was out there in the open, accessible to anyone, including those with malicious intent. Essentially, it was a “come and take it, no questions asked” scenario, leaving the door wide open for potential exploitation by threat actors.


### **Trove of Records Leaked**


Within this database, numerous servers, error, and monitoring logs were found documenting both internal operations and customer activities. While these logs play a vital role in monitoring server performance, troubleshooting issues, and ensuring system security, they also carry a potential threat.


For your information, Zenlayer is a global network services provider offering SD-WAN, CDN, and cloud services to global brands in the telecom, gaming, media, entertainment, cloud computing, and blockchain sectors. Headquartered in Los Angeles and Shanghai, it has over 290 data centres across six continents. In 2021, Financial Times ranked it third on America’s Fastest Growing Telecom Companies list.


Exposing these logs to the public eye could disclose sensitive information. What was meant to be a tool for enhancing operational efficiency and safeguarding against potential threats could quickly turn into a liability if mishandled or accessed by unauthorized individuals.


The server also contained logging records for various applications, dashboards, vendors, notifications, and security. The exposed customer data, including names and emails of authorized individuals, could be used for [targeted phishing attacks](https://www.hackread.com/microsoft-storm-1283-phishing-emails-oauth-apps/) or fraudulent activities. For example, attackers may pose as a Zenlayer salesperson and ask for payment or banking information.


Additionally, the database exposure not only exposed sensitive information like user roles but also disclosed internal email addresses. This data could prove invaluable for cybercriminals, facilitating scams and social engineering attacks.






With access to these emails, malicious actors could carry out [phishing campaigns targeting employees](https://www.hackread.com/coinbase-employees-sms-phishing-attack/), potentially leading to the disclosure of confidential data, the installation of malware, and the compromise of credentials.



[![Massive Cloud Database Leak Exposes 380 Records](https://www.hackread.com/wp-content/uploads/2024/02/massive-cloud-database-leak-exposes-380-records-source-unknown-2.jpg)](https://www.hackread.com/wp-content/uploads/2024/02/massive-cloud-database-leak-exposes-380-records-source-unknown-2.jpg)


### **Russian Data**


Fowler’s [blog post](https://www.websiteplanet.com/news/zenlayer-breach-report/) on Website Planet reveals that part of the records was data of a Russian telecom carrier company, partially owned by a sanctioned state-controlled company, accused of involvement in internet traffic hijacking, or BGP (Border Gateway Protocol) hijacking, which allows attackers to intercept, inspect, or modify network traffic. 


However, Fowler clarified that he wasn’t claiming that a Zenlayer customer was involved in the BGP hijacking.


Fowler also discovered logs containing VPN records and numerous IP addresses, including controller host IP, controller IP, IP LAN, jumper IP, and PXE IPMI. These IPs may reveal the organization’s internal network architecture, potentially allowing attackers to map the network, identify targets, or plan future cyberattacks.


Nevertheless, public access was secured the day after Fowler notified Zenlayer. It is unknown if the database was being managed by Zenlayer or a third party, how long it was exposed, and who else may have gained access.






### **Database Security, No Reply from Zenlayer**


Fortunately, thanks to Fowler’s prompt responsible disclosure, the administrators managed to secure the exposed database within a day. Despite this swift action, the company failed to acknowledge or respond to the researcher’s efforts. Therefore, there remains uncertainty regarding whether the database was under Zenlayer’s direct management or handled by a third party.





## Tags:


### Autogenerated tags:
[[zenlayer]] [[ip]] [[cloud]] [[telecom]]
