# Five Eyes Warn of Ivanti Vulnerabilities Exploitation
## Government agencies from the Five Eyes coalition said that Ivanti’s own tools are not sufficient to detect compromise
## Information:

+ Link: https://www.infosecurity-magazine.com/news/five-eyes-warn-ivanti/
+ Source: Infosecurity News
+ Author: Kevin  Poireault
+ Date published: 01 March 2024, 12:00
+ Date scraped: 01 March 2024, 13:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/1d0062ec-f84f-41ec-93d6-25127f926419.jpg)


*Read more on Ivanti vulnerabilities:*


* [*Two Ivanti Zero-Days Actively Exploited in the Wild*](https://www.infosecurity-magazine.com/news/two-ivanti-zerodays-actively/)
* [*Ivanti Zero-Days Exploited By Multiple Actors Globally*](https://www.infosecurity-magazine.com/news/ivanti-zerodays-exploited-multiple/)
* [*Rust Payloads Exploiting Ivanti Zero-Days Linked to Sophisticated Sliver*](https://www.infosecurity-magazine.com/news/rust-payloads-ivanti-zero-days/)
* [*Ivanti Releases Zero-Day Patches and Reveals Two New Bugs*](https://www.infosecurity-magazine.com/news/ivanti-zeroday-patches-two-new-bugs/)
* [*Latest Ivanti Zero Day Exploited By Scores of IPs*](https://www.infosecurity-magazine.com/news/latest-ivanti-zero-day-exploited/)
* [*New Ivanti Vulnerability Observed as Widespread Security Concerns Grow*](https://www.infosecurity-magazine.com/news/new-ivanti-vulnerability-security/)


Eight government agencies from the Five Eyes countries (Australia, Canada, New Zealand, the UK, and the US) issued an urgent warning on February 29 about the active exploitation of Ivanti product vulnerabilities.


Specifically, the joint advisory assessed that cyber threat actors are exploiting previously identified vulnerabilities in Ivanti Connect Secure and Ivanti Policy Secure gateways.


The vulnerabilities identified as actively exploited by threat actors are the following:


* [CVE-2023-46805](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2023-46805%E3%80%81CVE-2024-21887)
* [CVE-2024-21887](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2024-21887)
* [CVE-2024-21893](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2024-21893)


These vulnerabilities impact all supported versions (9.x and 22.x) of Ivanti gateways.


Their severity ratings range from high to critical. They can be used in a chain of exploits to enable malicious cyber threat actors to bypass authentication, craft malicious requests and execute arbitrary commands with elevated privileges.


These are three of five vulnerabilities discovered in Ivanti’s product since January 2024.


**Ivanti Compromise Detection Tools Fail**
------------------------------------------


In their [joint advisory](https://www.cisa.gov/news-events/cybersecurity-advisories/aa24-060b?utm_source=CISACyber&utm_medium=post&utm_campaign=Ivanti), the Five Eyes agencies also note that cyber threat actors can deceive Ivanti’s internal and external Integrity Checker Tool (ICT), resulting in a failure to detect compromise.


“During multiple incident response engagements associated with this activity, CISA identified that Ivanti’s internal and previous external ICT failed to detect compromise.


“In addition, CISA has conducted independent research in a lab environment validating that the Ivanti ICT is not sufficient to detect compromise and that a cyber threat actor may be able to gain root-level persistence despite issuing factory resets,” reads the advisory.


 

**Five Eyes’ Mitigation Recommendations**
-----------------------------------------


The agencies provided a set of actions for all users of Ivanti gateways to take:


1. Assume that user and service account credentials stored within the affected Ivanti VPN appliances are likely compromised
2. Hunt for malicious activity on their networks using the detection methods and indicators of compromise (IOCs) within this advisory
3. Run Ivanti’s most recent external ICT
4. Apply available patching guidance provided by Ivanti as version updates become available
5. If a potential compromise is detected, collect and analyze logs and artifacts for malicious activity and apply the incident response recommendations within this advisory


“The authoring organizations strongly urge all organizations toconsider the significant risk of adversary access to, and persistence on, Ivanti Connect Secure and Ivanti Policy Secure gateways when determining whether to continue operating these devices in an enterprise environment,” the document insisted.


The joint advisory was issued by the FBI, the US Cybersecurity and Infrastructure Security Agency (CISA), the UK National Cyber Security Centre (NCSC-UK), the Canadian Centre for Cyber Security (Cyber Centre), the Australian Cyber Security Centre (ACSC), the New Zealand National Cyber Security Centre (NCSC-NZ), the CERT-New Zealand (CERT NZ) and the Multi-State Information Sharing & Analysis Center (MS-ISAC).


These agencies received the support of Volexity, Ivanti, Mandiant and other industry partners.






## Tags:
***CVE's***: CVE-2024-21887 CVE-2023-46805 CVE-2024-21893

### Autogenerated tags:
[[ivanti]] [[ict]] [[zero-days]] [[cisa]]
