# Fortinet Addresses Critical FortiGate SSL-VPN Vulnerability
## The release notes did not initially mention the critical SSL-VPN RCE vulnerability being addressed
## Information:

+ Link: https://www.infosecurity-magazine.com/news/fortinet-addresses-fortigate-ssl/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 13 June 2023, 17:30
+ Date scraped: 13 June 2023, 17:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/7e0fded2-4311-40a7-a5c7-c6d1d0f0e216.png)

Network security solution provider [Fortinet](https://www.fortinet.com/) has patched a critical bug in its FortiOS and FortiProxy SSL-VPN software that could be exploited to hijack equipment.


The vulnerability, identified as [CVE-2023-27997](https://nvd.nist.gov/vuln/detail/CVE-2023-27997) with a CVSS score of 9.2, reportedly allowed remote code execution and was first discovered by a security analyst at [Lexfo](https://www.lexfo.fr/).


[The security fixes](https://www.fortiguard.com/psirt/FG-IR-23-097) were included in the FortiOS firmware versions 6.0.17, 6.2.15, 6.4.13, 7.0.12 and 7.2.5.


*[Read more on Fortinet vulnerabilities: Organizations Urged to Address Critical Vulnerabilities Found in First Half of 2023](https://www.infosecurity-magazine.com/news/critical-vulnerabilities-2023/)*


Interestingly, the release notes did not initially mention the critical SSL-VPN RCE vulnerability being addressed. However, security professionals and administrators, [including Charles Fol from Lexfo](https://twitter.com/cfreal_/status/1667852157536616451), have hinted that these updates silently addressed the flaw, which was scheduled to be disclosed on June 13 2023.


Writing on Twitter on Monday, Fol revealed that the latest FortiOS updates contain a fix for a critical RCE vulnerability he and [Rioru](https://twitter.com/DDXhunter/status/1668628684838932481) had discovered.


“Fortinet has had to respond to a number of recent vulnerabilities, and this is another good example,” commented Mike Parkin, senior technical engineer at [Vulcan Cyber](https://vulcan.io/).


According to the security expert, it is not uncommon for a patch to be released to address a vulnerability before publicly acknowledging its existence.


Currently, it remains uncertain whether the vulnerability has been exploited in real-world attacks or if knowledge of it extends beyond the initial research findings.


“While researchers were able to create a proof of concept, that doesn’t always translate into a weaponized exploit,” Parkin added.


“That said, once the PoC [Proof of Concept] is made public [...] threat actors will try and create their own attack to leverage the exploit, which means Fortinet’s users need to patch their systems as soon as the patches are available.”


A separate PoC was released by Vulcan Cyber last week regarding a new technique to [use ChatGPT as an attack vector](https://www.infosecurity-magazine.com/news/chatgpt-spreads-malicious-packages/).



Editorial image credit: T. Schneider / Shutterstock.com






## Tags:
***CVE's***: CVE-2023-27997

### Autogenerated tags:
[[fortinet]] [[fortios]]
