# Legacy Flaws Dominate Top 12 Vulnerabilities List
## Security agencies urge timely patching
## Information:

+ Link: https://www.infosecurity-magazine.com/news/legacy-flaws-dominate-top-12/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 04 August 2023, 10:00
+ Date scraped: 04 August 2023, 10:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/8e046f7e-894d-4a6e-8b6b-48dc33cf3a88.png)


Security agencies from the Five Eyes intelligence alliance yesterday released their list of the 12 most exploited vulnerabilities of 2022, highlighting that most of them were also on the previous year’s list.


The report comes from the US Cybersecurity and Infrastructure Security Agency ([CISA](https://www.cisa.gov/)), the UK’s National Cyber Security Centre ([NCSC](https://www.ncsc.gov.uk/)) and their counterparts in Canada, Australia and New Zealand.


It comes alongside a fresh warning to organizations to patch promptly, given that threat actors continue to exploit legacy vulnerabilities in large numbers.


“Malicious cyber actors generally have the most success exploiting known vulnerabilities within the first two years of public disclosure – the value of such vulnerabilities gradually decreases as software is patched or upgraded,” explained CISA.


“Timely patching reduces the effectiveness of known, exploitable vulnerabilities, possibly decreasing the pace of malicious cyber-actor operations and forcing pursuit of more costly and time-consuming methods (such as developing zero-day exploits or conducting software supply chain operations).”


[*Read more on critical vulnerabilities: CVEs Surge By 25% in 2022 to Another Record High*](https://www.infosecurity-magazine.com/news/cves-surge-25-2022-another-record/)


In total, seven of the 12 vulnerabilities listed were from 2021 or earlier. The most frequently exploited last year, [CVE-2018-13379](https://nvd.nist.gov/vuln/detail/CVE-2018-13379), was fixed four years ago by [Fortinet](https://www.fortinet.com/) and impacts its FortiOS and FortiProxy SSL VPN product. It was also “routinely exploited” in 2020 and 2021, according to the advisory.


“While sophisticated actors also develop tools to exploit other vulnerabilities, developing exploits for critical, wide-spread, and publicly known vulnerabilities gives actors low-cost, high-impact tools they can use for several years,” [CISA continued](https://www.cisa.gov/news-events/cybersecurity-advisories/aa23-215a). 


“Additionally, cyber actors likely give higher priority to vulnerabilities that are more prevalent in their specific targets’ networks. Multiple CVE or CVE chains require the actor to send a malicious web request to the vulnerable device, which often includes unique signatures that can be detected through deep packet inspection.”


The report also provides technical information on a further 30 commonly exploited vulnerabilities, as well as mitigation advice designed to reduce the risk of compromise.


“To bolster resilience, we encourage organizations to apply all security updates promptly and call on software vendors to ensure security is at the core of their product design to help shift the burden of responsibility away from consumers,” said NCSC director of resilience and future technology, Jonathon Ellison.







## Tags:
***CVE's***: CVE-2018-13379

### Autogenerated tags:
[[cisa]]
