# NCSC Urges UK Water Companies to Secure Control Systems
## Guidance follows US incident involving Unitronics programmable logic controllers
## Information:

+ Link: https://www.infosecurity-magazine.com/news/ncsc-uk-water-companies-secure/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 01 December 2023, 11:00
+ Date scraped: 01 December 2023, 19:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/1c8eaef2-72d2-4a5c-b348-d8125058d719.jpeg)


The UK’s security agency has urged the nation’s water sector to apply best practice security measures after a US operator was breached via its industrial control systems.


The US Cybersecurity and Infrastructure Security Agency (CISA) revealed earlier this week that an unnamed facility had been taken offline and switched to manual operation after its Unitronics programmable logic controllers (PLCs) were compromised.


The UK’s National Cyber Security Centre (NCSC) played down the immediate seriousness of the threat to the country’s providers, but urged caution.


“The exploitation is of limited sophistication, and is highly unlikely to cause any disruption to the routine supply of water,” it explained in a statement on the incident.


“There is a very low potential risk, if the threat is unmitigated, to some small suppliers. As such, the NCSC is encouraging organizations using Unitronics PLCs to follow the steps outlined in CISA cyber security advisory.”


[*Read more on critical infrastructure threats: Water Company Says Supply Safe After Ransom Group Claims*](https://www.infosecurity-magazine.com/news/water-company-says-supply-safe/)


[That advisory](https://www.cisa.gov/news-events/alerts/2023/11/28/exploitation-unitronics-plcs-used-water-and-wastewater-systems) recommended the following:


* Change all default passwords on PLCs and human machine interfaces (HMIs) and use a strong password
* Mandate multi-factor authentication (MFA) for all remote access to the operational technology (OT) network
* Disconnect the PLC from the public internet and implement a firewall/VPN in front of the PLC to control network access
* Use an allowlist of IPs for access to the PLC
* Backup the logic and configurations on any Unitronics PLCs to enable fast recovery, and get familiar with factory reset process in the event of ransomware
* Use a TCP port different from the default port (TCP 20256)
* Update Unitronics PLCs/HMIs to the latest version


The [NCSC has previously highlighted](https://www.ncsc.gov.uk/news/ncsc-warns-enduring-significant-threat-to-uks-critical-infrastructure) a “significant and enduring” threat to critical infrastructure operators like water companies, according to director for national resilience and future technology, Jonathon Ellison.


“Our US counterparts, CISA, have issued an advisory outlining a threat against the water sector,” [he added](https://www.ncsc.gov.uk/news/ncsc-statement-following-exploitation-of-unitronics-programmable-logic-controllers). “We are notifying UK providers of this threat, and recommend they protect consumers by following the mitigation advice set out by CISA.”






## Tags:


### Autogenerated tags:
[[unitronics]] [[plcs]] [[uk]] [[cisa]] [[ncsc]] [[plc]]
