# Trojanized Installers Used to Distribute Bumblebee Malware
## Secureworks’ Counter Threat Unit analyzed the findings in a report published on Thursday
## Information:

+ Link: https://www.infosecurity-magazine.com/news/trojanized-installers-distribute/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 21 April 2023, 14:30
+ Date scraped: 21 April 2023, 16:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/1d21d9bf-acf9-4968-be45-b236a297d7d9.png)

Popular software tools such as Zoom, Cisco AnyConnect, ChatGPT and Citrix Workspace have been trojanized to distribute the malware known as Bumblebee.


[Secureworks](https://www.secureworks.com/)’ Counter Threat Unit (CTU) analyzed the findings in a report published on Thursday, saying the infection chain for several of these attacks relied on a malicious Google Ad that sent users to a fake download page via a compromised WordPress site.


“As people look for new tech or want to get involved with the hype around new tech like ChatGPT, Google is the place to go to find it,” said Mike McLellan, intelligence director of SecureWorks CTU. “Malicious ads returned in search results are incredibly hard to spot, even for someone with deep technical knowledge.”


One of the attacks observed by Secureworks relied on a legitimate Cisco AnyConnect VPN installer modified to contain the Bumblebee malware.


*[Read more on Bumblebee here: Bumblebee Malware Loader Has a Sting in the Tail](https://www.infosecurity-magazine.com/news/bumblebee-malware-loader-sting/)*


According to the CTU [advisory](https://www.secureworks.com/blog/bumblebee-malware-distributed-via-trojanized-installer-downloads), attackers only took three hours to exploit this entry point to deploy additional tools, including Cobalt Strike and a Kerberoasting script.


“Based on what we saw, the threat actor probably intended to deploy ransomware. Fortunately, network defenders detected and stopped them before they were able to do so,” McLellan added.


The security expert also noted that the new tactic targets remote workers, who are likely to use Google to find and download new software, rather than going through their tech team, which is likely located in a more secure environment.


“The shift from phishing to Google Ads is not that surprising. Adversaries follow the money and the easy route to success. If this proves to be a better way of getting access to corporate networks, then they will absolutely exploit it,” McLellan said.


“What it does highlight is the importance of having strict policies in place for restricting access to web ads as well as managing privileges on software downloads, as employees should not have privileges to install software on their work computers.”


The CTU advisory comes weeks after security researchers at Morphisec spotted [a separate malicious campaign](https://www.infosecurity-magazine.com/news/sys01-stealer-critical/) also relying on Google Ads.





## Tags:


### Autogenerated tags:
[[google]] [[ctu]] [[malware]] [[secureworks]] [[mclellan]]
