# Emergency Patch Released For GoAnywhere MFT Zero-Day Vulnerability
## Researchers have warned users about a serious zero-day vulnerability in the GoAnywhere MFT software. Exploiting the vulnerability allows an attacker to breach the tool’s servers and execute codes on exposed admin consoles. Following active exploitation
## Information:

+ Link: https://latesthackingnews.com/2023/02/07/emergency-patch-released-for-goanywhere-mft-zero-day-vulnerability/
+ Source: Latest Hacking News
+ Author: Abeerah Hashim
+ Date published: 07 February 2023, 17:15
+ Date scraped: 07 February 2023, 20:00

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2020/07/VPN-vulnerability.jpg)

 Researchers have warned users about a serious zero-day vulnerability in the GoAnywhere MFT software. Exploiting the vulnerability allows an attacker to breach the tool’s servers and execute codes on exposed admin consoles. Following active exploitation of the flaw, the vendors released emergency patch 7.1.2 for the bug, urging users to update immediately.

 ## GoAnywhere MFT Zero-Day Vulnerability

 Recently, the GoAnywhere team issued an alert for the users, disclosing a serious security vulnerability.

 GoAnywhere is a standalone managed file transfer (MFT) software that facilitates businesses in sharing data with other users. The recipients may include the firms’ systems, employees, customers, or trading partners.

 The news about the vulnerability surfaced online when GoAnywhere published a security advisory on its platform. However, it gained traction when the security reporter [Brian Krebs highlighted the matter](https://infosec.exchange/@briankrebs/109795710941843934) on Mastodon.

 For clarity, Krebs copied and pasted GoAnywhere’s advisory in his message thread, which he could access after creating an account there.

 Specifically, GoAnywhere disclosed a zero-day flaw that allowed an adversary with access to the administrative consoles to execute codes.

 The advisory elaborated that such access was possible via a VPN, whitelisted Ips, or private company networks. An admin console exposed to the public internet remained highly vulnerable to the exploit. Nonetheless, the usually accessible Web Client interface remained unaffected by this issue.

 While that doesn’t sound as dangerous, what GoAnywhere’s advisory didn’t highlight was the extent of internet-facing admin consoles. According to the researcher Kevin Beaumont’s [response on Krebs’ thread](https://cyberplace.social/@GossiTheDog/109795920737215405), a Shodan search made him find a considerably high number of exposed admin consoles with the non-HTTPS Port 8000 instead of port 8001 (HTTPS).

 ## Recommended Mitigations And Emergency Fix

 At the time of bug disclosure, no permanent patch was available for this [zero-day RCE](https://latesthackingnews.com/2020/02/27/zyxel-patched-zero-day-rce-vulnerability-in-nas-devices/). Hence, the vendors shared some mitigation steps in their advisory.

 Specifically, they asked the customers with vulnerable or exposed admin interfaces to review the admin user accounts for unauthorized access and apply the recommended configuration (explained in the advisory). Customers can also contact GoAnywhere’s support team for assistance in this regard.

 Nonetheless, a few days after the vulnerability disclosure and active exploitation reports, the vendors released an emergency fix. As explained in their recent [advisory](https://my.goanywhere.com/webclient/ViewSecurityAdvisories.xhtml), they have rolled out the patch with GoAnywhere MFT version 7.1.2, urging users to update immediately.

 Let us know your thoughts in the comments.

   


## Tags:


### Autogenerated tags:
[[goanywhere]] [[zero-day]] [[mft]]
