# Cyberattacks Are Hitting US Water Systems, EPA Warns
## China- and Iran-backed cyberattacks are targeting US drinking water systems, the US Environmental Protection Agency finds.
## Information:

+ Link: https://www.pcmag.com/news/cyberattacks-are-hitting-us-water-systems-epa-warns
+ Source: PCMag
+ Author: Kate Irwin
+ Date published: 20 March 2024, 17:04
+ Date scraped: 20 March 2024, 19:58

## Article:
![Main article image](https://sm.pcmag.com/t/pcmag_uk/news/c/cyberattac/cyberattacks-are-hitting-us-water-systems-epa-warns_n2pt.1200.jpg)


The country's water systems are being hit with an increasing number of nation-state [cyberattacks](https://www.pcmag.com/encyclopedia/term/cyberattack), according to the US Environmental Protection Agency (EPA), which is urging US states to dramatically up their IT security measures to guard against future [infrastructure attacks](/security/143695/cyberattacks-targeting-enemy-states-infrastructure-on-the-rise).

EPA Administrator Michael Regan and Jake Sullivan, Assistant to the President for National Security Affairs, wrote a [letter](https://www.epa.gov/system/files/documents/2024-03/epa-apnsa-letter-to-governors_03182024.pdf) this week detailing China- and Iran-backed cyberattacks against US water systems.

"Disabling cyberattacks are striking water and wastewater systems throughout the United States," Regan and Sullivan write. "These attacks have the potential to disrupt the critical lifeline of clean and safe drinking water, as well as impose significant costs on affected communities."

The duo allege that malicious actors connected to Iran's Islamic Revolutionary Guard Corps have attacked US water systems, in one case succeeding because the water facility didn't change the default manufacturer password.

The Chinese Communist government-backed cyber group Volt Typhoon has also [infiltrated](https://www.cisa.gov/sites/default/files/2024-02/aa24-038a-jcsa-prc-state-sponsored-actors-compromise-us-critical-infrastructure_1.pdf) multiple "critical infrastructure systems," including those that handle tap water, the letter says.

"Volt Typhoon actors are pre-positioning themselves to disrupt critical infrastructure operations in the event of geopolitical tensions and/or military conflicts," Regan and Sullivan write.

The EPA and US National Security Council (NSC) will host a meeting Thursday to discuss the issue, potential solutions, and urge state governments to take proactive action, according to a [statement](https://www.epa.gov/newsreleases/biden-harris-administration-engages-states-safeguarding-water-sector-infrastructure). The EPA is also creating a Water Sector Cybersecurity Task Force.

The US Cybersecurity and Infrastructure Security Agency (CISA) previously [noted](https://www.cisa.gov/news-events/alerts/2023/11/28/exploitation-unitronics-plcs-used-water-and-wastewater-systems) in November that some US water systems have been attacked. CISA advised water management facilities to change their default passwords, require multifactor authentication (MFA), and disconnect their [programmable logic controllers](https://www.pcmag.com/encyclopedia/term/plc) (PLCs) from the internet or add a [firewall](/firewalls-products-1/8655/the-best-free-firewalls) or [VPN](/vpn/138/the-best-vpn-services) to better secure their systems, to name a few of its suggestions.





## Tags:


### Autogenerated tags:
[[cyberattacks]] [[regan]] [[sullivan]]
