# Federal agencies have until Feb. 3 to disconnect Ivanti VPNs
## CISA urges federal and private-sector organizations to disconnect Ivanti VPNs vulnerable to zero-day flaws.
## Information:

+ Link: https://www.scmagazine.com/news/federal-agencies-have-until-feb-3-to-disconnect-ivanti-vpns
+ Source: SC Magazine
+ Author: Steve Zurier
+ Date published: 01 February 2024, 00:00
+ Date scraped: 02 February 2024, 20:02

## Article:
![Main article image](https://files.scmagazine.com/wp-content/uploads/2024/02/020124_server_cables.jpg)

**UPDATE**

The Cybersecurity and Infrastructure Security Agency (CISA) on Wednesday issued a [supplemental directive](https://www.cisa.gov/news-events/directives/supplemental-direction-v1-ed-24-01-mitigate-ivanti-connect-secure-and-ivanti-policy-secure) on the high-severity flaws discovered over the past several weeks in Ivanti Connect Secure and Policy Secure VPN products, calling for federal civilian executive branch (FCEB) agencies to disconnect all affected devices by early Saturday morning.

CISA’s directive was on the heels of Ivanti releasing a Jan. 31 [notice to its customers i](https://forums.ivanti.com/s/article/KB-CVE-2023-46805-Authentication-Bypass-CVE-2024-21887-Command-Injection-for-Ivanti-Connect-Secure-and-Ivanti-Policy-Secure-Gateways?language=en_US)n which it released patches for all known vulnerabilities, including fixes for [CVE-2024-21893](https://nvd.nist.gov/vuln/detail/CVE-2024-21893) — a new zero-day flaw exploited in the wild — and [CVE-2024-21888](https://nvd.nist.gov/vuln/detail/CVE-2024-21888), a bug the company said has not impacted any customers. Ivanti released the patches after receiving criticism for a slow rollout, but did so only for some versions. The rest of the patches will be released on a staggered schedule over the next several weeks.

Security pros said the supplemental directive issued by CISA was mainly in response to threat actors targeting earlier discovered zero-days in Ivanti VPN appliances exploiting [CVE-2023-46805](https://nvd.nist.gov/vuln/detail/CVE-2023-46805), an authentication bypass, and [CVE-2024-21887](http://Ivanti%20appliances%20are%20currently%20targeted%20in%20attacks%20chaining%20the%20CVE-2023-46805%20authentication%20bypass%20and%20the%20CVE-2024-21887%20command%20injection%20security%20flaws%20since%20December%20as%20zero-days.), a command injection security flaw.

“CISA issues emergency directives in situations where there’s a clear and present danger to U.S. federal agencies and national security, explained Callie Guenther, senior manager, cyber threat research at Critical Start. “The decision to issue such a directive for Ivanti Connect Secure and Ivanti Policy Secure VPN products was driven by the widespread and [active exploitation by multiple threat actors](https://www.scmagazine.com/news/ivanti-backdoor-believed-in-exploited-vpn-products-post-mitigation) of critical vulnerabilities, CVE-2023-46805 and CVE-2024-21887.”

Guenther said these vulnerabilities let attackers perform actions such as lateral movement across networks, data exfiltration, and establishing persistent system access, posing significant risks to federal civilian enterprises. Non-federal agencies and private-sector organizations are urged by CISA to adopt the actions outlined in the directive because of the potential impact of these vulnerabilities beyond the federal government, added Guenther.

“Although the directive is specifically binding on federal civilian executive branch agencies, the underlying security concerns are relevant to all organizations using Ivanti products,” said Guenther.

Along with the moves by CISA and Ivanti, [SC Media reported yesterday](https://www.scmagazine.com/news/one-of-two-new-high-severity-bugs-in-ivanti-exploited-in-the-wild) that since [initially writing](https://www.mandiant.com/resources/blog/suspected-apt-targets-ivanti-zero-day) about the [the most pressing Ivanti vulnerabilities](https://www.scmagazine.com/brief/onslaught-of-attacks-aimed-at-ivanti-zero-days-continues) on Jan. 12, Mandiant identified broad exploitation activity both by the original threat actor — UNC5221 — as well as various other uncategorized threat groups. And, in a [blog post Jan. 31](https://www.mandiant.com/resources/blog/investigating-ivanti-zero-day-exploitation), Mandiant said it now classifies UNC5221 as a suspected China-nexus espionage threat actor.

In its supplement directive, CISA said civilian federal agencies are required to take the following actions:

* As soon as possible, and no later than 11:59 p.m. Friday February 2, 2024, FCEB agencies must disconnect all instances of Ivanti Connect Secure and Ivanti Policy Secure VPN products from federal agency networks.
* Continue threat hunting on any systems connected to — or recently connected to — the affected Ivanti devices.
* Monitor the authentication or identity management services that could be exposed.
* Isolate the systems from any enterprise resources to the greatest degree possible.
* Continue auditing privilege level access accounts.
To bring one of the affected Ivanti VPN products back into service, the supplemental directive said agencies are required to export the configuration settings, complete a factory reset per [Ivanti’s instructions](https://forums.ivanti.com/s/article/Recovery-Steps-Related-to-CVE-2023-46805-and-CVE-2024-21887?language=en_US), and rebuild the device per Ivanti’s instructions and upgrade to one of the supported software versions through [Ivanti’s download portal](https://www.ivanti.com/resources/downloads).

*This story was updated at 10:10 a.m. Eastern on Feb. 2 to clarify information about Ivanti's patch schedule.*




## Tags:
***CVE's***: CVE-2023-46805 CVE-2024-21887 CVE-2024-21888 CVE-2024-21893

### Autogenerated tags:
[[ivanti]] [[cisa]] [[vpn]]
