# Ivanti’s bug-plagued network appliances attacked using fresh exploit
## Multiple threat actors have begun exploiting one of four recently discovered flaws afflicting the vendor’s VPN and network gateway products.
## Information:

+ Link: https://www.scmagazine.com/news/ivantis-bug-plagued-network-appliances-attacked-using-fresh-exploit
+ Source: SC Magazine
+ Author: Simon Hendery
+ Date published: 06 February 2024, 00:00
+ Date scraped: 06 February 2024, 20:01

## Article:
![Main article image](https://files.scmagazine.com/wp-content/uploads/2024/02/020624_server_break_in.jpg)

Ivanti’s month-long nightmare with a quartet of vulnerabilities targeting its network appliances continues, with one of the bugs currently being exploited by multiple threat actors.

The vendor [disclosed two actively exploited zero-day flaws](https://www.scmagazine.com/news/two-zero-days-in-ivanti-products-actively-exploited-by-chinese-threat-actor) affecting its Connect Secure VPN and Policy Secure network gateway appliances on Jan. 10. It discovered [two additional vulnerabilities](https://www.scmagazine.com/news/one-of-two-new-high-severity-bugs-in-ivanti-exploited-in-the-wild) during its remediation efforts, which it revealed on Jan 31.

Fallout from the saga has so far included the Cybersecurity and Infrastructure Security Agency (CISA) taking the rare step of ordering federal agencies to [disconnect all affected devices](https://www.scmagazine.com/news/federal-agencies-have-until-feb-3-to-disconnect-ivanti-vpns) from their networks.

[In a Feb. 5 post](https://twitter.com/Shadowserver/status/1754145361029960189) on X (formerly Twitter), Shadowserver said it began observing on Feb. 2 an exploitation of one of the two later vulnerabilities, [CVE-2024-21893](https://nvd.nist.gov/vuln/detail/CVE-2024-21893), with attacks originating from more than 170 different IP addresses.

Rapid7 [published a proof of concept](https://attackerkb.com/topics/FGlK1TVnB2/cve-2024-21893/rapid7-analysis) (PoC) for the exploit on Feb.2, but Shadowserver said it began observing attacks hours before Rapid7’s PoC was available. Ivanti also previously reported that CVE-2024-21893 was being exploited in the wild.

Ivanti appliances bombarded with SSRF attacks
---------------------------------------------

According to Shadowserver’s data charting [attacks against Ivanti appliances](https://dashboard.shadowserver.org/statistics/honeypot/time-series/?date_range=7&host_type=src&vendor=ivanti&group_by=vulnerability&style=overlap), CVE-2024-21893 rocketed to become the most popular attack vector by Feb. 4. On that day, it accounted for 103 of the 185 attacks against Ivanti appliances.

CVE-2024-21893 is a server-side request forgery (SSRF) vulnerability. The other three bugs are an authentication bypass vulnerability ([CVE-2023-46805](https://nvd.nist.gov/vuln/detail/CVE-2023-46805)), a command injection vulnerability (CVE-2024-21887), and a privilege escalation vulnerability ([CVE-2024-21888](https://nvd.nist.gov/vuln/detail/CVE-2024-21888)) which is not known to have been exploited.

In its PoC post, Rapid7 said CVE-2024-21893 was used to bypass Ivanti’s original mitigation for the initial exploit chain involving the first two vulnerabilities.

“The SSRF, as we found it, is actually an n-day in the xmltooling library, patched out around June 2023 and assigned CVE-2023-36661,” Rapid7 principal security researcher, Stephen Fewer, added in a [X/Twitter post](https://twitter.com/stephenfewer/status/1753507673742405636).

“The SSRF can be chained to CVE-2024-21887 for unauthenticated command injection with root privileges,” he said.

China-linked gang suspected of earlier Ivanti attacks
-----------------------------------------------------

It is unclear which threat groups are behind the latest spike in attacks exploiting SSRF vulnerability. However, Mandiant attributed the earlier CVE-2023-46805 and CVE-2024-21887 attacks to a group it tracks as UNC5221, and which it suspects is a China-nexus espionage threat actor.

“Mandiant has observed UNC5221 targeting a wide range of verticals of strategic interest to the People’s Republic of China (PRC) both pre and post disclosure, and early indications show that tooling and infrastructure overlap with past intrusions attributed to suspected China-based espionage actors,” the firm’s researchers said in a [post](https://www.mandiant.com/resources/blog/investigating-ivanti-zero-day-exploitation).

They added that UNC5221 had previously been observed mainly using tactics, techniques and procedures associated with zero-day exploitation of edge infrastructure by suspected PRC nexus actors.




## Tags:
***CVE's***: CVE-2024-21888 CVE-2024-21887 CVE-2023-36661 CVE-2024-21893 CVE-2023-46805

### Autogenerated tags:
[[ivanti]] [[ssrf]] [[cve-2024-21893]] [[feb]] [[shadowserver]] [[poc]] [[rapid7]] [[cve-2024-21887]] [[unc5221]]
