# +16K Ivanti VPN gateways still vulnerable to RCE CVE-2024-21894
## Experts warn of roughly 16,500 Ivanti Connect Secure and Poly Secure gateways still vulnerable to a remote code execution (RCE) flaw.
## Information:

+ Link: https://securityaffairs.com/161544/security/ivanti-16500-vulnerable-istances.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 06 April 2024, 16:54
+ Date scraped: 06 April 2024, 18:13

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2023/07/Ivanti-logo.png)



Shadowserver researchers reported that roughly 16,500 Ivanti Connect Secure and Poly Secure gateways are vulnerable to the recently reported RCE flaw [CVE-2024-21894](https://securityaffairs.com/161465/security/ivanti-code-execution-dos-flaws.html).


This week the company [released](https://securityaffairs.com/161465/security/ivanti-code-execution-dos-flaws.html) security updates to address four security flaws impacting Connect Secure and Policy Secure Gateways that could result in code execution and denial-of-service (DoS), including [CVE-2024-21894](https://nvd.nist.gov/vuln/detail/CVE-2024-21894).



The flaw [CVE-2024-21894](https://nvd.nist.gov/vuln/detail/CVE-2024-21894) (CVSS score 8.2) is a heap overflow vulnerability in IPSec component of Ivanti Connect Secure (9.x, 22.x) and Ivanti Policy Secure that allows an unauthenticated malicious user to send specially crafted requests in-order-to crash the service thereby causing a DoS attack. In certain conditions this may lead to the execution of arbitrary code. 


Shadowserver researchers have scanned the Internet for instances vulnerable to CVE-2024-21894 and reported that about 16,500 are still vulnerable.


Most of the vulnerable systems are in the US (4686 at the time of this writing), followed by Japan (2009), and UK (1032).







The company said that they are not aware of attacks in the wild exploiting this vulnerability.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **RCE)**





---




---





## Tags:
***CVE's***: CVE-2024-21894

### Autogenerated tags:
[[cve-2024-21894]] [[ivanti]]
