# 17 Android Apps on Google Play Store, dubbed DawDropper, were serving banking malware
## The researchers discovered over a dozen Android Apps on Google Play Store, collectively dubbed DawDropper, that were dropping Banking malware. Trend Micro researchers uncovered a malicious campaign that leveraged 17 seemingly harmless Android dropper apps, collectively tracked as DawDropper, on the Google Play Store to distribute banking malware. The DawDropper apps are masqueraded as productivity and utility apps such […]
## Information:

+ Link: https://securityaffairs.co/wordpress/133853/malware/dawdropper-apps-google-play.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 31 July 2022, 13:28
+ Date scraped: 31 July 2022, 14:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/07/DawDropper-Google-Play.png?resize=300%2C300&ssl=1)


Trend Micro researchers uncovered a malicious campaign that leveraged 17 seemingly harmless Android dropper apps, collectively tracked as DawDropper, on the Google Play Store to distribute banking malware.


The DawDropper apps are masqueraded as productivity and utility apps such as document scanners, VPN services, QR code readers, and call recorders. All these apps in question have been removed from the app marketplace.


*“In the latter part of 2021, we found a malicious campaign that uses a new dropper variant that we have dubbed as DawDropper. Under the guise of several Android apps such as Just In: Video Motion, Document Scanner Pro, Conquer Darkness, simpli Cleaner, and Unicc QR Scanner, DawDropper uses Firebase Realtime Database, a third-party cloud service, to evade detection and dynamically obtain a payload download address.” reads the [report](https://www.trendmicro.com/en_us/research/22/g/examining-new-dawdropper-banking-dropper-and-daas-on-the-dark-we.html) published by Trend Micro. “It also hosts malicious payloads on GitHub. As of reporting, these malicious apps are no longer available on Google Play Store.”*


[![DawDropper Google Play](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/07/DawDropper-Google-Play.png?resize=1024%2C447&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/07/DawDropper-Google-Play.png?ssl=1)


DawDropper apps were spotted dropping four families of banking trojans, including Octo, Hydra, [Ermac](https://securityaffairs.co/wordpress/131705/malware/ermac-2-0-android-banking-trojan.html), and [TeaBot](https://securityaffairs.co/wordpress/117812/malware/teabot-android-banking-trojan.html). All the malware use a Firebase Realtime Database, a legitimate cloud-hosted NoSQL database for storing data, as a command-and-control (C&C) server and host malicious payloads on GitHub.


Trend Micro also found another dropper, tracked as [Clast82](https://research.checkpoint.com/2021/clast82-a-new-dropper-on-google-play-dropping-the-alienbot-banker-and-mrat/), which was uncovered by CheckPoint Research in March 2021. Both DawDropper and Clast82 use Firebase Realtime Database as a C&C server.



[![DawDropper Google Play ](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/07/DawDropper-Google-Play-2.png.jpg?resize=682%2C418&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/07/DawDropper-Google-Play-2.png.jpg?ssl=1)


The researchers pointed out that the banking droppers implements their own distribution and installation technique. The experts have observed the banking droppers that were launched earlier this year have hard-coded payload download addresses. Meanwhile, the banking droppers that have been recently launched are designed to hide the actual payload download address, at times use third-party services as their C&C servers, and use third-party services such as GitHub to host malicious payloads.


Below is the [list](https://thehackernews.com/2022/07/over-dozen-android-apps-on-google-play.html) of malicious DawDropper apps that were found in the Play Store:


* Call Recorder APK (com.caduta.aisevsk)
* Rooster VPN (com.vpntool.androidweb)
* Super Cleaner- hyper & smart (com.j2ca.callrecorder)
* Document Scanner – PDF Creator (com.codeword.docscann)
* Universal Saver Pro (com.virtualapps.universalsaver)
* Eagle photo editor (com.techmediapro.photoediting)
* Call recorder pro+ (com.chestudio.callrecorder)
* Extra Cleaner (com.casualplay.leadbro)
* Crypto Utils (com.utilsmycrypto.mainer)
* FixCleaner (com.cleaner.fixgate)
* Just In: Video Motion (com.olivia.openpuremind)
* com.myunique.sequencestore
* com.flowmysequto.yamer
* com.qaz.universalsaver
* Lucky Cleaner (com.luckyg.cleaner)
* Simpli Cleaner (com.scando.qukscanner)
* Unicc QR Scanner (com.qrdscannerratedx)


*“Cybercriminals are constantly finding ways to evade detection and infect as many devices as possible. In a half-year span, we have seen how banking trojans have evolved their technical routines to avoid being detected, such as hiding malicious payloads in droppers. As more banking trojans are made available via DaaS, malicious actors will have an easier and more cost-effective way of distributing malware disguised as legitimate apps.” concludes the report. “We foresee that this trend will continue and more banking trojans will be distributed on digital distribution services in the future.”*


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Android)**



 
  


---


  




## Tags:


### Autogenerated tags:
[[apps]] [[dawdropper]] [[android]] [[malware]] [[realtime]] [[third-party]] [[github]] [[c&c]]
