# 9 Possible Ways Hackers Can Use Public Wi-Fi to Steal Your Sensitive Data
## Exploring the Risks: Unveiling 9 Potential Techniques Hackers Employ to Exploit Public Wi-Fi and Compromise Your Sensitive Data
## Information:

+ Link: https://securityaffairs.com/159003/security/public-wi-fi-attacks.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 12 February 2024, 08:50
+ Date scraped: 12 February 2024, 10:02

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2015/07/wifi-hacked.gif)


We’ve all used public Wi-Fi: it’s convenient, saves our data, and speeds up browsing. But while we enjoy its benefits, hackers do too. Here, we’ll explore how [cybercriminals](https://securityaffairs.com/156863/cyber-crime/artificial-intelligence-tool-for-invoice-fraud.html) exploit public Wi-Fi to access your private data and possibly steal your identity. Plus, we’ll discuss ways to protect yourself when using [public Wi-Fi](https://securityaffairs.com/86294/hacking/public-wi-fi-hacking.html), even when you have no other option.


1.   Man-in-the-Middle Attacks (MITM)
-------------------------------------


When a hacker intercepts communication between two parties, it’s called a Man-in-the-Middle (MITM) attack. Instead of data going directly between you and the server, the hacker sneaks in and can even show you their own version of a website, including fake messages.



Public Wi-Fi users are prime targets for MITM attacks because the information they send is often not encrypted, meaning it’s easy for hackers to access your data. Once they’re in, they can grab your emails, usernames, passwords, and more. They might even lock you out of your own accounts by resetting your passwords.


Look for the “https” in the website’s URL—it means there’s some level of encryption. Avoid entering any data if you see a warning message about a site’s authenticity. Most browsers will alert you if a site isn’t secure.


2.   Fake Wi-Fi Connections
---------------------------


Also known as the “Evil Twin,” this type of attack tricks you into joining a fake Wi-Fi network set up by a hacker. They can then intercept all the data you send over that network, without you even realizing it.


Creating a fake Wi-Fi network is surprisingly easy for cybercriminals, and they often do it near genuine hotspots to lure in unsuspecting victims.


Be cautious if you see two Wi-Fi networks with similar names. If you’re unsure, ask the staff at the place where you’re connecting to Wi-Fi. Also, consider using a [Virtual Private Network](https://securityaffairs.com/77874/digital-id/vpn-vs-proxy.html) (VPN) to encrypt your data and make it unreadable to hackers.


3.   Packet Sniffing
--------------------


This method allows hackers to capture data packets flying through unencrypted networks and analyze them at their leisure. Packet sniffing isn’t always illegal – IT departments use it to maintain security but it’s also a favorite tool for cybercriminals looking to steal passwords and other sensitive information.


Invest in a VPN to encrypt your data and ensure websites you use have SSL/TSL certificates (look for “https” in the URL).


4.   Sidejacking (Session Hijacking)
------------------------------------


Sidejacking or [Session Hijacking](https://owasp.org/www-community/attacks/Session_hijacking_attack) is like packet sniffing in real-time. Hackers use intercepted data to hijack your current session on a website, giving them access to your private accounts and information.


While they can’t directly read your password, they can still download malware or gather enough information to steal your identity.


Use a VPN to encrypt your data and always log out of your accounts when you’re finished using them, especially on public Wi-Fi. Check your social media accounts for active sessions and log out of any you don’t recognize.


5.   Shoulder-Surfing
---------------------


Sometimes, the simplest scams are the most effective. Shoulder-surfing involves someone watching over your shoulder as you type in passwords or other personal information.


Be aware of your surroundings and who might be watching you. If you’re unsure, avoid entering sensitive information or use a privacy screen to block prying eyes.


6.   DNS Spoofing
-----------------


DNS (Domain Name System) is like the internet’s phone book, translating domain names into IP addresses. Hackers can manipulate DNS settings to redirect your internet traffic to malicious websites, even if you entered the correct web address.


Consider using a reputable [DNS](https://securityaffairs.com/3184/cyber-crime/anonymous-dns-amplification-attacks-for-operation-global-blackout.html) service or a VPN that offers DNS encryption to prevent your traffic from being redirected.


7.   Wi-Fi Phishing
-------------------


Similar to email phishing scams, Wi-Fi phishing involves setting up fake Wi-Fi networks that mimic legitimate ones. When users connect to these networks, hackers can intercept their data or trick them into entering sensitive information.


Always verify the authenticity of Wi-Fi networks before connecting, especially in public places. Avoid connecting to networks with generic names like “Free Wi-Fi” and be cautious of any network that requires you to input personal information to connect.


8.   Rogue Access Points
------------------------


Hackers can set up their own wireless access points in public spaces, posing as legitimate hotspots. Once connected, they can monitor and capture users’ data or launch attacks on their devices.


Use a VPN to encrypt your internet traffic and avoid connecting to unfamiliar Wi-Fi networks. If you’re unsure about a network’s legitimacy, ask an employee or look for signage indicating the official Wi-Fi network.


9.   Keyloggers
---------------


Keyloggers are malicious software or hardware devices that record keystrokes on a computer or mobile device. If a hacker manages to install a keylogger on a public computer or compromised device, they can capture usernames, passwords, and other sensitive information entered by users.


Avoid using public computers for sensitive activities like online banking or entering passwords. If you must use a public computer, consider using a virtual keyboard or typing [sensitive information](https://securityaffairs.com/156081/malware/info-stealers.html) in a secure document and then copying and pasting it into the intended fields.


Wrapping Up
-----------


In conclusion, while public Wi-Fi offers convenience and connectivity, it also presents numerous security risks. Hackers employ various tactics such as [man-in-the-middle attacks](https://securityaffairs.com/56071/mobile-2/mitm-ios-apps.html), fake Wi-Fi connections, and packet sniffing to steal sensitive data from unsuspecting users. It’s essential to consider a VPN as it can provide an extra level of security to your online activities, especially when you’re using public Wi-Fi or handling sensitive information. When you [change your virtual location on an iPhone](https://surfshark.com/blog/how-to-change-location-on-iphone), computer, or any other device and hide your real IP address, you can protect yourself from potential security threats.


However, by implementing security measures like using VPNs, verifying Wi-Fi network authenticity, and practicing vigilance against common threats, individuals can safeguard their personal information and minimize the risks associated with using public Wi-Fi. It’s crucial to remain vigilant and take proactive steps to protect oneself in an increasingly interconnected digital world.


**About Author: Anas Baig**


With a passion for working on disruptive products, Anas Baig is currently working as a Product Manager at the Silicon Valley based company – Securiti.ai. He holds a degree of Computer Science from Iqra University and specializes in Information Security & Data Privacy.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Public Wi-Fi)**





---




---





## Tags:


### Autogenerated tags:
[[wi-fi]] [[vpn]] [[dns]] [[cybercriminals]] [[man-in-the-middle]] [[mitm]] [[website]] [[phishing]]
