# A flaw in the encryption algorithm of Hive Ransomware allows retrieving encrypted files
## Researchers discovered a flaw in the encryption algorithm used by Hive ransomware that allowed them to decrypt data. Researchers discovered a flaw in the encryption algorithm used by Hive ransomware that allowed them to decrypt data without knowing the private key used by the gang to encrypt files. The Hive ransomware operation has been active […]
## Information:

+ Link: https://securityaffairs.co/wordpress/128232/security/recover-files-hive-ransomware.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 21 February 2022, 08:16
+ Date scraped: 21 February 2022, 09:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/02/Hive-ransomware-encryption.jpg?resize=300%2C177&ssl=1)


Researchers discovered a flaw in the encryption algorithm used by [Hive ransomware](https://securityaffairs.co/wordpress/125099/cyber-crime/supernus-pharmaceuticals-hive-ransomware.html) that allowed them to decrypt data without knowing the private key used by the gang to encrypt files.


The Hive ransomware operation has been active since June 2021, it provides Ransomware-as-a-Service Hive and adopts a double-extortion model threatening to publish data stolen from the victims on their leak site (HiveLeaks). In April 2021, the Federal Bureau of Investigation (FBI) has [released a flash alert](https://securityaffairs.co/wordpress/121518/malware/fbi-alert-hive-ransomware.html) on the [Hive ransomware](https://securityaffairs.co/wordpress/119418/cyber-crime/new-ransomware-group-hive-leaks-altus-group-sample-files.html) attacks that includes technical details and indicators of compromise associated with the operations of the gang. According to a [report](https://securityaffairs.co/wordpress/127974/cyber-crime/ransomware-payments-600m-2021.html) published by blockchain analytics company Chainalysis, the Hive ransomware is one of the top 10 ransomware strains by revenue in 2021. The group used a variety of attack methods, including malspam campaigns, vulnerable RDP servers, and compromised VPN credentials.


*“Hive ransomware uses a hybrid encryption scheme, but uses its own symmetric cipher to encrypt files. We were able to recover the master key for generating the file encryption key without the attacker’s private key, by using a cryptographic vulnerability identified through analysis. As a result of our experiments, encrypted files were successfully decrypted using the recovered master key based on our mechanism.” reads the [paper](https://arxiv.org/abs/2202.08477) published by researchers from Kookmin University (*South Korea*). “To the best of our knowledge, this is the first successful attempt at decrypting the Hive ransomware. We experimentally demonstrated that more than 95% of the keys used for encryption could be recovered using the method we suggested.”*


The technique devised by the team of academics was able to recover more than 95% of the keys used  
for the encryption process that is represented in the following image:


[![Hive ransomware encryption](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/02/Hive-ransomware-encryption.jpg?resize=728%2C177&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/02/Hive-ransomware-encryption.jpg?ssl=1)
The experts detailed the process used by Hive ransomware to generate and store master key for victim files. The ransomware generates 10MiB of random data, and uses it as a master key. The malware extracted from a specific offset of the master key 1MiB and 1KiB of data for each file to be encrypted and uses as a keystream. The offset is stored in the encrypted file name of each file. This means that experts were able to determine the offset of the keystream stored in the filename and decrypt the file.


*“Hive ransomware encrypts files by XORing the data with a random keystream that is different for each file. We found that this random keystream was sufficiently guessable.” continues the paper. “Hive ransomware generates a data encryption keystream (EKS) that appears random for each file, and encrypts the file by XORing EKS with the file. However, EKS is created using two keystreams extracted from the previously created master key During the encryption process, only the part of the file, not the entire area, is encrypted.”*


The results of the tests demonstrated the efficiency of the method, the master key recovered 92% succeeded in decrypting approximately 72% of the files, while the master key restored 96% succeeded in decrypting approximately 82% of the files, and the master key restored 98% succeeded in decrypting approximately 98% of the files.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, ransomware)**




 
  


---


  




## Tags:


### Autogenerated tags:
[[ransomware]] [[keystream]] [[eks]]
