# Attacks against Denmark 's energy sector were not carried out by Russia-linked APT
## Forescout experts questioned the attribution of cyber attacks that targeted the energy sector in Denmark in 2023 to the Russia-linked Sandworm.
## Information:

+ Link: https://securityaffairs.com/157438/hacking/denmark-energy-sector-attacks-attribution.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 14 January 2024, 16:40
+ Date scraped: 14 January 2024, 18:01

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2015/01/Denmark-cyber-warfare-2.jpg)


Forescout experts shared findings from their analysis of the [cyber attacks that targeted the energy sector in Denmark](https://securityaffairs.com/154156/apt/denmark-critical-infrastructure-record-attacks.html) in 2023, attributing them to the Russia-linked [Sandworm](https://securityaffairs.com/156958/cyber-warfare-2/sandworm-inside-kyivstar-for-months.html).


In May, Danish critical infrastructure faced the biggest cyber attack on record that hit the country, reported SektorCERT, Denmark’s Computer Security Incident Response Team (CSIRT) for the critical infrastructure sectors.



A first wave of attacks was launched on May 11, then after a short pause, a second wave of attacks began on May 22. SektorCERT became aware of the attacks on May 22.


SektorCERT reported that threat actors compromised the networks of 22 companies operating in the energy infrastructure. According to the report, 11 companies were immediately compromised. The attackers exploited zero-day vulnerabilities in Zyxel firewalls used by many critical infrastructure operators in Denmark.


On April 25, 2023, Zyxel disclosed a critical vulnerability (CVSS score 9.8), tracked as [CVE-2023-28771](https://securityaffairs.com/145416/hacking/zyxel-firewall-cve-2023-28771-rce.html), in a number of their firewalls. The vulnerability is an improper error message handling in Zyxel ZyWALL/USG series firmware versions 4.60 through 4.73, VPN series firmware versions 4.60 through 5.35, USG FLEX series firmware versions 4.60 through 5.35, and ATP series firmware versions 4.60 through 5.35. A remote, unauthenticated attacker can trigger the flaw by sending specially crafted packets to a vulnerable device and executing some OS commands remotely.


Zyxel released security patches to address the vulnerability and urges customers to install them.


*“Improper error message handling in some firewall versions could allow an unauthenticated attacker to execute some OS commands remotely by sending crafted packets to an affected device.” reads the [advisory](https://www.zyxel.com/global/en/support/security-advisories/zyxel-security-advisory-for-remote-command-injection-vulnerability-of-firewalls) published by the vendor.*


*“The vulnerability itself was exploited by sending a single specially crafted data packet to port 500 over the protocol UDP towards a vulnerable Zyxel device. The packet was received by the Internet Key Exchange (IKE) packet decoder on the Zyxel device. Precisely in this decoder was the said vulnerability. The result was that the attacker could execute commands with root privileges directly on the device without authentication.” [reported](https://dd80b675424c132b90b3-e48385e382d2e5d17821a5e1d8e4c86b.ssl.cf1.rackcdn.com/external/sektorcert-the-attack-against-danish-critical-infrastructure-tlp-clear.pdf) the SektorCERT. “An attack that could be performed by sending a single packet towards the device. 11 companies were compromised immediately. This means that the attackers gained control of the firewall at these companies and thus had access to the critical infrastructure behind it.”*


The SektorCERT experts believe the attackers had detailed information about the targets, likely obtained through a previously undetected reconnaissance activity. At this time, there was no public information about which organizations were using vulnerable firewalls.


Below is the Cyber Kill Chain for the overall attack described in the report:


[![Denmark critical infrastructure attack chain](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/11/image-19.png?resize=710%2C666&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/11/image-19.png?ssl=1)


*“To this day, there is no clear explanation of how the attackers had the necessary information, but we can state that among the 300 members, they did not miss a single shot.” continues the report.*


The experts also pointed out that the attackers were able to attack many companies at the same time, avoiding that impacted infrastructure could have shared information on the attack with peers. This kind of coordination requires planning and resources.


Threat actors were able to exploit the zero-day flaw in a large-scale campaign, this circumstance suggests the attackers could be an APT group.


Experts believe the attackers have been carried out by multiple threat actors, and at least one can be attributed to the Russia-linked [Sandworm](https://securityaffairs.com/153920/apt/russian-sandworm-ot-attacks.html) group.


Now evidence gathered by Forescout suggests that the two waves of attacks on Danish infrastructure reported by SektorCERT were not linked. The experts speculate that the second wave was simply part of an opportunist mass exploitation campaign against unpatched firewalls. It means that the attacks were not carried out by a nation-state actor such as Sandworm.


*“Our evidence suggests that the two waves of attacks on Danish infrastructure reported by SektorCERT, the Danish CERT for critical infrastructure, were unrelated. It also suggests that the second wave was simply part of a mass exploitation campaign against unpatched firewalls, not part of a targeted attack by Sandworm or another state-sponsored actor.” reads the [**analysis**](https://www.forescout.com/blog/analysis-of-energy-sector-cyberattacks-in-denmark-and-ukraine/) from Forescout. “Our data reveals that the campaign described as the “second wave” of attacks in Denmark started before, and continued after, the period reported by SektorCERT, targeting firewalls indiscriminately in a very similar way – only changing staging servers periodically.”*


Before the incidents reported by SektorCERT, Forescout researchers detected seven attempts to exploit [CVE-2020-9054](https://securityaffairs.com/99472/hacking/zyxel-cloud-cnm-secumanager-flaws.html) and two attempts to exploit [CVE-2022-30525](https://securityaffairs.com/131363/hacking/cisa-cve-2022-30525-known-exploited-vulnerabilities-catalog.html) flaw in Zyxel devices between February 16 and May 14, 2023, on the AEE. All the attacks observed by the researchers targeted entities in the United States.


*“While the Danish energy sector incident demonstrates the power of extensive network monitoring and a quick and coordinated response (no easy feat during massive exploitation campaigns), it also shows the uncertainty around attacker intent and incident seriousness that can arise during such an event.” concludes the analysis. “Distinguishing between a state-sponsored campaign targeted at disrupting critical infrastructure and crimeware mass-exploitation campaigns, and accounting for possible overlaps between the two, is easier in hindsight than in the heat of the moment. Yet, contextualization based on detailed threat and vulnerability intelligence can help security professionals identify where to focus.”*


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Denmark)**




---




---





## Tags:
***CVE's***: CVE-2022-30525 CVE-2023-28771 CVE-2020-9054

### Autogenerated tags:
[[sektorcert]] [[zyxel]] [[firewalls]] [[forescout]]
