# Avoslocker ransomware gang targets US critical infrastructure
## The Federal Bureau of Investigation (FBI) reported that AvosLocker ransomware is being used in attacks targeting US critical infrastructure. The Federal Bureau of Investigation (FBI) published a joint cybersecurity advisory warning of AvosLocker ransomware attacks targeting multiple US critical infrastructure. The advisory was published in coordination with the US Treasury Department and the Financial Crimes Enforcement Network […]
## Information:

+ Link: https://securityaffairs.co/wordpress/129232/cyber-crime/avoslocker-ransomware-us-critical-infrastructure.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 19 March 2022, 17:03
+ Date scraped: 19 March 2022, 18:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2015/02/Rule-41-google-fbi-2.jpg?resize=300%2C300&ssl=1)


The Federal Bureau of Investigation (FBI) published a joint cybersecurity advisory warning of [AvosLocker ransomware](https://securityaffairs.co/wordpress/126564/malware/avoslocker-targets-linux-esxi.html) attacks targeting multiple US critical infrastructure.


The advisory was published in coordination with the US Treasury Department and the Financial Crimes Enforcement Network (FinCEN).


*“AvosLocker is a Ransomware as a Service (RaaS) affiliate-based group that has targeted victims across multiple critical infrastructure sectors in the United States including, but not limited to, the Financial Services, Critical Manufacturing, and Government Facilities sectors. AvosLocker claims to directly handle ransom negotiations, as well as the publishing and hosting of exfiltrated victim data after their affiliates infect targets.” reads the [report](https://www.ic3.gov/Media/News/2022/220318.pdf) published by the company. “As a result, AvosLocker indicators of compromise (IOCs) vary between indicators specific to AvosLocker malware and indicators specific to the individual affiliate responsible for the intrusion.”*


The joint advisory includes indicators of compromise (IOCs) that network defenders can use to detect and block the threat.


The AvosLocker ransomware-as-a-service emerged in the threat landscape in September 2021, since January the group [expanded](https://securityaffairs.co/wordpress/126564/malware/avoslocker-targets-linux-esxi.html) its targets by implementing the support for encrypting Linux systems, specifically VMware ESXi servers.


[AvosLocker](https://securityaffairs.co/wordpress/126154/cyber-crime/avoslocker-ransomware-gang-free-decryptor.html) operators already advertised in the past a Linux variant, dubbed AvosLinux, of their malware claiming it was able to support Linux and ESXi servers.


The AvosLocker ransomware appends the .avoslinux extension to the filenames of all the encrypted files, then drops ransom notes in each folder containing the encrypted files.


The alert revealed that in some cases, the AvosLocker ransomware operators targeted victims with phone calls encouraging them to go to the onion site to negotiate and threatens to leak the stolen data online. In some cases, the gang also threatened and conducted distributed denial-of-service (DDoS) attacks during negotiations.


The AvosLocker leak site claims to have hit victims in the United States, Syria, Saudi  
Arabia, Germany, Spain, Belgium, Turkey, the United Arab Emirates, the United Kingdom,  
Canada, China, and Taiwan.


In some cases, AvosLocker negotiators also threaten and launche distributed denial-of-service (DDoS) attacks during negotiations, likely when the victims are not cooperating, to convince them to comply with their demands.


The report also includes a list of mitigation measures to increase the resilience of company networks:


* Implement a recovery plan to maintain and retain multiple copies of sensitive or proprietary data and servers in a physically separate, segmented, and secure location (i.e., hard drive, storage device, the cloud).
* Implement network segmentation and maintain offline backups of data to ensure limited interruption to the organization.
* Regularly back up data, password protect backup copies offline. Ensure copies of critical data are not accessible for modification or deletion from the system where the data resides.
* Install and regularly update antivirus software on all hosts, and enable real time detection.
* Install updates/patch operating systems, software, and firmware as soon as updates/patches are released.
* Review domain controllers, servers, workstations, and active directories for new or unrecognized user accounts.
* Audit user accounts with administrative privileges and configure access controls with least privilege in mind. Do not give all users administrative privileges.  Disable unused ports.
* Consider adding an email banner to emails received from outside your organization.
* Disable hyperlinks in received emails.
* Use multifactor authentication where possible.
* Use strong passwords and regularly change passwords to network systems and accounts, implementing the shortest acceptable timeframe for password changes.
* Avoid reusing passwords for multiple accounts.
* Require administrator credentials to install software.
* Only use secure networks and avoid using public Wi-Fi networks. Consider installing and using a VPN.
* Focus on cyber security awareness and training. Regularly provide users with training on information security principles and techniques as well as overall emerging cybersecurity risks and vulnerabilities (i.e., ransomware and phishing scams).


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, AvosLocker ransomware)**




 
  


---


  




## Tags:


### Autogenerated tags:
[[avoslocker]] [[ransomware]] [[linux]]
