# CISA: Cisco ASA/FTD bug CVE-2020-3259 exploited in ransomware attacks
## CISA warns that the Akira Ransomware gang is exploiting the Cisco ASA/FTD vulnerability CVE-2020-3259 in attacks in the wild.
## Information:

+ Link: https://securityaffairs.com/159244/cyber-crime/cisa-cisco-cve-2020-3259-akira-ransomware.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 17 February 2024, 10:45
+ Date scraped: 17 February 2024, 12:01

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2023/12/image-30.png)


This week the U.S. Cybersecurity and Infrastructure Security Agency (CISA) [added](https://securityaffairs.com/159245/security/cisa-exchange-cisco-asa-ftd-known-exploited-vulnerabilities-catalog.html) a Cisco ASA and FTD bug, tracked as [CVE-2020-3259](https://nvd.nist.gov/vuln/detail/CVE-2020-3259) (CVSS score: 7.5), to its [Known Exploited Vulnerabilities catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog).


The vulnerability [CVE-2020-3259](https://securityaffairs.com/102907/hacking/cisco-adaptive-security-appliance-firepower-threat-defense-flaws.html) is an information disclosure issue that resides in the web services interface of ASA and FTD. Cisco addressed the flaw in May 2020.



The issue was listed by CISA as known to be used in ransomware campaigns, but the agency did not reveal which ransomware groups are actively exploiting the issue.


In January, researchers from cybersecurity firm Truesec reported that the [Akira ransomware](https://securityaffairs.com/158031/cyber-crime/tietoevry-akira-ransomware-attack.html) group exploited the vulnerability in attacks targeting Cisco Cisco ASA and FTD appliances.


*“During the past weeks, the [Truesec CSIRT team](https://www.truesec.com/service/incident-response) found forensic data indicating that the Akira Ransomware group might be actively exploiting an old Cisco ASA (Adaptive Security Appliance) and FTD (Firepower Threat Defence) vulnerability tracked as CVE-2020-3259.” reads the [report](https://www.truesec.com/hub/blog/akira-ransomware-and-exploitation-of-cisco-anyconnect-vulnerability-cve-2020-3259) published by Truesec.* 


An attacker can trigger the vulnerability to extract sensitive data from the memory of the affected devices, including usernames and passwords.


The researchers analyzed eight incidents involving the Akira ransomware and confirmed that the flaw in Cisco Anyconnect SSL VPN was the entry point in at least six of the compromised devices.


*“When the vulnerability was made public in 2020, no known public exploits were available. However, there are now indications that this vulnerability might be actively exploited.” continues the report.*


The [Akira ransomware](https://securityaffairs.com/148007/cyber-crime/akira-ransomware-decryptor.html) has been active since March 2023, the threat actors behind the malware claim to have already hacked multiple organizations in multiple industries, including education, finance, and real estate. Like other ransomware gangs, the group has developed a Linux encryptor to target VMware ESXi servers.


According to [Binding Operational Directive (BOD) 22-01: Reducing the Significant Risk of Known Exploited Vulnerabilities](https://cyber.dhs.gov/bod/22-01/), FCEB agencies have to address the identified vulnerabilities by the due date to protect their networks against attacks exploiting the flaws in the catalog.


Experts recommend also private organizations review the [Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog) and address the vulnerabilities in their infrastructure.


CISA orders federal agencies to fix this vulnerability [CVE-2020-3259](https://nvd.nist.gov/vuln/detail/CVE-2020-3259) by March 7, 2024.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, CISA)**




---




---





## Tags:
***CVE's***: CVE-2020-3259

### Autogenerated tags:
[[ransomware]] [[cisa]] [[ftd]] [[akira]] [[cve-2020-3259]] [[truesec]]
