# CISA adds 15 new flaws to the Known Exploited Vulnerabilities Catalog
## The US Cybersecurity and Infrastructure Security Agency (CISA) added 15 new flaws to its Known Exploited Vulnerabilities Catalog. The U.S. Cybersecurity and Infrastructure Security Agency (CISA) has added 15 vulnerabilities to its Known Exploited Vulnerabilities Catalog. According to Binding Operational Directive (BOD) 22-01: Reducing the Significant Risk of Known Exploited Vulnerabilities, FCEB agencies have to address the […]
## Information:

+ Link: https://securityaffairs.co/wordpress/129120/security/catalog-of-actively-exploited-2.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 16 March 2022, 21:33
+ Date scraped: 16 March 2022, 22:01

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2020/07/CISA.jpeg?resize=300%2C300&ssl=1)


The U.S. Cybersecurity and Infrastructure Security Agency (CISA) has added 15 vulnerabilities to its [Known Exploited Vulnerabilities Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog). 


According to [Binding Operational Directive (BOD) 22-01: Reducing the Significant Risk of Known Exploited Vulnerabilities](https://cyber.dhs.gov/bod/22-01/), FCEB agencies have to address the identified vulnerabilities by the due date to protect their networks against attacks exploiting the flaws in the catalog.


Experts recommend also private organizations review the [Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog) and address the vulnerabilities in their infrastructure.


The new vulnerabilities added to the catalog include one SonicWall SonicOS issue, tracked as [CVE-2020-5135](https://securityaffairs.co/wordpress/109560/hacking/sonicwall-cve-2020-5135-flaw.html), and 14 Microsoft Windows flaws addressed between 2016 and 2019.


The CVE-2020-5135 is a stack-based buffer overflow that affects the SonicWall Network Security Appliance (NSA). The vulnerability can be exploited by an unauthenticated HTTP request involving a custom protocol handler.


The flaw resides in the HTTP/HTTPS service used for product management as well as SSL VPN remote access.


All the flaws added in this round have to be addressed by federal agencies by April 5.


The CISA Catalog has reached a total of 504 entries with the latest added issues.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Cisa)**



 
  


---


  




## Tags:
***CVE's***: CVE-2020-5135

### Autogenerated tags:
[[cisa]]
