# CISA adds Check Point Quantum Security Gateways and Linux Kernel flaws to its Known Exploited Vulnerabilities catalog
## CISA adds Check Point Quantum Security Gateways and Linux Kernel flaws to its Known Exploited Vulnerabilities catalog.
## Information:

+ Link: https://securityaffairs.com/163896/security/cisa-check-point-quantum-security-gateways-linux-kernel-flaws-known-exploited-vulnerabilities-catalog.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 30 May 2024, 20:08
+ Date scraped: 30 May 2024, 21:09

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2020/07/CISA.jpeg)



The U.S. Cybersecurity and Infrastructure Security Agency (CISA) [added](https://www.cisa.gov/news-events/alerts/2024/05/30/cisa-adds-two-known-exploited-vulnerabilities-catalog) the following vulnerabilities to its [Known Exploited Vulnerabilities (KEV) catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog):


* [CVE-2024-24919](https://nvd.nist.gov/vuln/detail/CVE-2024-24919) Check Point Quantum Security Gateways Information Disclosure Vulnerability
* [CVE-2024-1086](https://nvd.nist.gov/vuln/detail/CVE-2024-1086) Linux Kernel Use-After-Free Vulnerability


The vulnerability [CVE-2024-24919](https://securityaffairs.com/163850/digital-id/check-point-vpn-zero-day-hotfix.html) is a Quantum Gateway information disclosure issue. Threat actors exploited the flaw to gain remote firewall access and breach corporate networks.


The issue impacts CloudGuard Network, Quantum Maestro, Quantum Scalable Chassis, Quantum Security Gateways, Quantum Spark Appliances. Impacted versions are R80.20.x, R80.20SP (EOL), R80.40 (EOL), R81, R81.10, R81.10.x, and R81.20.


Early this week, the security firm warned of a surge in attacks aimed at VPN solutions.


The vulnerability CVE-2024-1086 is a Linux kernel use-after-free issue that resides in the netfilter: nf\_tables component that allows an attacker to achieve local privilege escalation.


According to [Binding Operational Directive (BOD) 22-01: Reducing the Significant Risk of Known Exploited Vulnerabilities](https://cyber.dhs.gov/bod/22-01/), FCEB agencies have to address the identified vulnerabilities by the due date to protect their networks against attacks exploiting the flaws in the catalog.


Experts recommend also private organizations review the [Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog) and address the vulnerabilities in their infrastructure.


CISA orders federal agencies to fix this vulnerability by June 20, 2024.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Known Exploited Vulnerabilities catalog)**




---




---





## Tags:
***CVE's***: CVE-2024-24919 CVE-2024-1086

### Autogenerated tags:

