# CISA published 2021 Top 15 most exploited software vulnerabilities
## Cybersecurity and Infrastructure Security Agency (CISA) published a list of 2021’s top 15 most exploited software vulnerabilities Cybersecurity and Infrastructure Security Agency (CISA) published the list of 2021’s top 15 most exploited software vulnerabilities This joint Cybersecurity Advisory (CSA) was coauthored by cybersecurity agencies of the United States, Australia, Canada, New Zealand, and the United […]
## Information:

+ Link: https://securityaffairs.co/wordpress/130691/hacking/top-15-most-exploited-software-vulnerabilities.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 28 April 2022, 13:49
+ Date scraped: 28 April 2022, 15:35

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2020/07/CISA.jpeg?resize=300%2C300&ssl=1)


Cybersecurity and Infrastructure Security Agency (CISA) published the list of 2021’s top 15 most exploited software vulnerabilities


This joint Cybersecurity Advisory (CSA) was coauthored by cybersecurity agencies of the United States, Australia, Canada, New Zealand, and the United Kingdom: the Cybersecurity and Infrastructure Security Agency ([CISA](https://www.cisa.gov/)), National Security Agency ([NSA](https://www.nsa.gov/Cybersecurity/)), Federal Bureau of Investigation ([FBI](https://www.fbi.gov/investigate/cyber)), Australian Cyber Security Centre ([ACSC](https://www.cyber.gov.au/)), Canadian Centre for Cyber Security ([CCCS](https://www.cyber.gc.ca/en/)), New Zealand National Cyber Security Centre ([NZ NCSC](https://www.gcsb.govt.nz/)), and United Kingdom’s National Cyber Security Centre ([NCSC-UK](https://www.ncsc.gov.uk/)). This advisory also includes other frequently exploited vulnerabilities.


*“Globally, in 2021, malicious cyber actors targeted internet-facing systems, such as email servers and virtual private network (VPN) servers, with exploits of newly disclosed vulnerabilities. For most of the top exploited vulnerabilities, researchers or other actors released proof of concept (POC) code within two weeks of the vulnerability’s disclosure, likely facilitating exploitation by a broader range of malicious actors.” reads the [advisory](https://www.cisa.gov/uscert/ncas/alerts/aa22-117a) published by CISA.* *“To a lesser extent, malicious cyber actors continued to exploit publicly known, dated software vulnerabilities—some of which were also [routinely exploited in 2020](https://www.cisa.gov/uscert/ncas/alerts/aa21-209a) or earlier. The exploitation of older vulnerabilities demonstrates the continued risk to organizations that fail to patch software in a timely manner or are using software that is no longer supported by a vendor.”*


Below is the list published by the government agency:


[![top 15 most exploited software vulnerabilities](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/top-15-most-exploited-software-vulnerabilities.png?resize=1024%2C582&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/top-15-most-exploited-software-vulnerabilities.png?ssl=1)
The list includes [CVE-2021-21972 affecting VMware vSphere Client](https://securityaffairs.co/wordpress/115001/hacking/cve-2021-21972-vmware-center-scans.html), [CVE-2021-26084 in Atlassian Confluence](https://securityaffairs.co/wordpress/121823/security/uscybercom-cisa-cve-2021-26084-confluence.html), [CVE-2021-40539 in Zoho ManageEngine AD SelfService Plus](https://securityaffairs.co/wordpress/122293/security/cve-2021-40539-zoho-bug-attacks.html), [CVE-2018-13379 in Fortinet FortiOS and FortiProxy](https://securityaffairs.co/wordpress/124723/apt/iran-linked-apts.html), [CVE-2019-11510 in Pulse Secure Pulse Connect Secure](https://securityaffairs.co/wordpress/96268/hacking/pulse-secure-vpn-cve-2019-11510.html) [CVE-2019-11510](https://thehackernews.com/2020/04/pulse-secure-vpn-vulnerability.html)), [Log4Shell](https://securityaffairs.co/wordpress/125623/security/cisa-log4shell-actions.html), [ProxyLogon](https://securityaffairs.co/wordpress/115428/security/microsoft-exchange-emergency-update.html) [ProxyShell](https://securityaffairs.co/wordpress/121395/security/cisa-alert-exchange-proxyshell-flaws.html), and [ZeroLogon](https://securityaffairs.co/wordpress/108659/security/samba-addresses-zerologon-vulnerability.html).


The cybersecurity agency also shared a second table containing routinely exploited by threat cyber actors in 2021. 


[![top 15 most exploited software vulnerabilities 2](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/top-15-most-exploited-software-vulnerabilities-2.png?resize=701%2C624&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/top-15-most-exploited-software-vulnerabilities-2.png?ssl=1)

> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, SolarMarker)**




 
  


---


  




## Tags:
***CVE's***: CVE-2018-13379 CVE-2021-21972 CVE-2019-11510 CVE-2021-26084 CVE-2021-40539
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[cybersecurity]] [[cisa]]
