# CISA warns of attacks against Citrix NetScaler ADC and Gateway Devices
## The US CISA warns of cyber attacks targeting Citrix NetScaler Application Delivery Controller (ADC) and Gateway devices. The U.S. Cybersecurity and Infrastructure Security Agency (CISA) warning of cyber attacks against Citrix NetScaler Application Delivery Controller (ADC) and Gateway devices exploiting recently discovered zero-day CVE-2023-3519. The Agency states that threat actors targeted a NetScaler ADC appliance […]
## Information:

+ Link: https://securityaffairs.com/148690/security/cisa-citrix-netscaler-adc.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 21 July 2023, 20:01
+ Date scraped: 21 July 2023, 21:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2020/07/CISA.jpeg?resize=300%2C300&ssl=1)



## The US CISA warns of cyber attacks targeting Citrix NetScaler Application Delivery Controller (ADC) and Gateway devices.


The U.S. Cybersecurity and Infrastructure Security Agency (CISA) warning of cyber attacks against Citrix NetScaler Application Delivery Controller (ADC) and Gateway devices exploiting recently discovered zero-day [CVE-2023-3519.](https://thehackernews.com/2023/07/zero-day-attacks-exploited-critical.html) The Agency states that threat actors targeted a NetScaler ADC appliance deployed in the network of a critical infrastructure organization.


Citrix this week warned customers of a critical vulnerability, tracked as [CVE-2023-3519](https://nvd.nist.gov/vuln/detail/CVE-2023-3519) (CVSS score: 9.8), in NetScaler Application Delivery Controller (ADC) and Gateway that is being actively exploited in the wild.


The vulnerability, tracked as [**CVE-2023-3519**](https://nvd.nist.gov/vuln/detail/CVE-2023-3519) (CVSS score: 9.8), is a code injection that could result in unauthenticated remote code execution. The IT giant warns of the availability of exploits for this vulnerability that have been observed in attacks against unmitigated appliances. The company added that successful exploitation requires that the appliance is configured as a Gateway (VPN virtual server, ICA Proxy, CVPN, RDP Proxy) OR AAA virtual server.


*“Exploits of CVE-2023-3519 on unmitigated appliances have been observed. Cloud Software Group strongly urges affected customers of NetScaler ADC and NetScaler Gateway to install the relevant updated versions as soon as possible.” reads the [**report**](https://support.citrix.com/article/CTX561482/citrix-adc-and-citrix-gateway-security-bulletin-for-cve20233519-cve20233466-cve20233467) published by Citrix.*


The Citrix Cloud Software Group is strongly urging affected customers to install the relevant updated versions as soon as possible. 


The U.S. CISA revealed that threat actors are exploiting the vulnerability to drop web shells on vulnerable systems.


*“The Cybersecurity and Infrastructure Security Agency (CISA) released a Cybersecurity Advisory (CSA), [Threat Actors Exploiting Citrix CVE-2023-3519 to Implant Webshells](https://www.cisa.gov/news-events/cybersecurity-advisories/aa23-201a), to warn organizations about threat actors exploiting CVE-2023-3519, an unauthenticated remote code execution (RCE) vulnerability affecting NetScaler (formerly Citrix) Application Delivery Controller (ADC) and NetScaler Gateway.” reads the [advisory](https://www.cisa.gov/news-events/alerts/2023/07/20/cisa-releases-cybersecurity-advisory-threat-actors-exploiting-citrix-cve-2023-3519) published by CISA. “In June 2023, threat actors exploited this vulnerability as a zero-day to drop a webshell on a critical infrastructure organization’s NetScaler ADC appliance. The webshell enabled the actors to perform discovery on the victim’s active directory (AD) and collect and exfiltrate AD data. The actors attempted to move laterally to a domain controller but network-segmentation controls for the appliance blocked movement.”*


CISA did not attribute the attack to a specific threat actor. The attackers exploited the flaw to deploy the the webshell that was used to perform discovery on the victim’s active directory (AD) and collect and exfiltrate AD data. The threat actors attempted to move laterally to a domain controller, but CISA pointed out that network-segmentation controls for the appliance blocked movement.


The attackers obtained encrypted passwords from NetScaler ADC configuration files, and the decryption key was stored on the ADC appliance. Then threat actors sent data as an image file to a web-accessible path:


`cp /var/tmp/test.tar.gz /netscaler/ns_gui/vpn/medialogininit.png`.


The attackers attempted to verify outbound network connectivity with a ping command and executed host commands for a subnet-wide DNS lookup. Network-segmentation controls blocked this activity too.


Organization that have found indicators of compromise should:


1. Quarantine or take offline potentially affected hosts.
2. Reimage compromised hosts.
3. Provision new account credentials.
4. Collect and review artifacts such as running processes/services, unusual authentications, and recent network connections.
5. Report the compromise to CISA via CISA’s 24/7 Operations Center ([report@cisa.gov](mailto:report@cisa.gov) or 888-282-0870).


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **CISA**)




  


---


  




## Tags:
***CVE's***: CVE-2023-3519
***email-adresses***: centerreport@cisa.gov

### Autogenerated tags:
[[cisa]] [[netscaler]] [[citrix]] [[cve-2023-3519]] [[cybersecurity]] [[webshell]] [[network-segmentation]]
