# CISA, FBI, and NSA published the list of 12 most exploited vulnerabilities of 2022
## CISA, the FBI, and NSA, along with Five Eyes cybersecurity agencies published a list of the 12 most exploited vulnerabilities of 2022. CISA, the NSA, and the FBI, in collaboration with cybersecurity authorities from Australia, Canada, New Zealand, and the United Kingdom, have published a list of the 12 most exploited vulnerabilities of 2022. The […]
## Information:

+ Link: https://securityaffairs.com/149141/security/14914112-most-exploited-vulnerabilities-2022.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 04 August 2023, 06:30
+ Date scraped: 04 August 2023, 07:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2020/07/CISA.jpeg?resize=300%2C300&ssl=1)



## CISA, the FBI, and NSA, along with Five Eyes cybersecurity agencies published a list of the 12 most exploited vulnerabilities of 2022.


CISA, the NSA, and the FBI, in collaboration with cybersecurity authorities from Australia, Canada, New Zealand, and the United Kingdom, have published a list of the 12 most exploited vulnerabilities of 2022.


The knowledge of the 12 most exploited vulnerabilities of 2022 allows organizations to prioritize their patch management operations to minimize the attack surface.


*“This advisory provides details on the Common Vulnerabilities and Exposures (CVEs) routinely and frequently exploited by malicious cyber actors in 2022 and the associated Common Weakness Enumeration(s) (CWE).” reads the [**advisory**](https://www.cisa.gov/news-events/cybersecurity-advisories/aa23-215a) published by US agencies.*


*“The authoring agencies strongly encourage vendors, designers, developers, and end-user organizations to implement the recommendations found within the Mitigations section of this advisory to reduce the risk of compromise by malicious cyber actors.”*


Government experts warn that in 2022, most of the exploited flaws were older software vulnerabilities and that threat actors targeted unpatched, internet-facing systems. 


The availability of Proof of concept (PoC) code for many of the vulnerabilities in the list make it easy for threat actors the exploitation these issues to carry out a broad range of malicious activities.


According to the advisory, threat actors generally have the most success exploiting known vulnerabilities within the first two years of public disclosure.


Below is the list 12 most exploited vulnerabilities of 2022:




| **CVE** | **Vendor** | **Product** | **Type** | **CWE** |
| [CVE-2018-13379](https://nvd.nist.gov/vuln/detail/CVE-2018-13379) | Fortinet | FortiOS and FortiProxy | SSL VPN credential exposure | [CWE-22 Improper Limitation of a Pathname to a Restricted Directory (‘Path Traversal’)](https://cwe.mitre.org/data/definitions/22.html) |
| [CVE-2021-34473](https://nvd.nist.gov/vuln/detail/CVE-2021-34473)(Proxy Shell) | Microsoft | Exchange Server | RCE | [CWE-918 Server-Side Request Forgery (SSRF)](https://cwe.mitre.org/data/definitions/918.html) |
| [CVE-2021-31207](https://nvd.nist.gov/vuln/detail/CVE-2021-31207)(Proxy Shell) | Microsoft | Exchange Server | Security Feature Bypass | [CWE-22 Improper Limitation of a Pathname to a Restricted Directory (‘Path Traversal’)](https://cwe.mitre.org/data/definitions/22.html) |
| [CVE-2021-34523](https://nvd.nist.gov/vuln/detail/CVE-2021-34523)(Proxy Shell) | Microsoft | Exchange Server | Elevation of Privilege | [CWE-287 Improper Authentication](https://cwe.mitre.org/data/definitions/287.html) |
| [CVE-2021-40539](https://nvd.nist.gov/vuln/detail/CVE-2021-40539) | Zoho ManageEngine | ADSelfService Plus | RCE/Authentication Bypass | [CWE-287 Improper Authentication](https://cwe.mitre.org/data/definitions/287.html) |
| [CVE-2021-26084](https://nvd.nist.gov/vuln/detail/CVE-2021-26084) | Atlassian | Confluence Server and Data Center | Arbitrary code execution | [CWE-74 Improper Neutralization of Special Elements in Output Used by a Downstream Component (‘Injection’)](https://cwe.mitre.org/data/definitions/74.html) |
| [CVE-2021- 44228](https://nvd.nist.gov/vuln/detail/CVE-2021-44228)(Log4Shell) | Apache | Log4j2 | RCE | [CWE-917 Improper Neutralization of Special Elements used in an Expression Language Statement (‘Expression Language Injection’)](https://cwe.mitre.org/data/definitions/917.html) [CWE-20 Improper Input Validation](https://cwe.mitre.org/data/definitions/20.html) [CWE-400 Uncontrolled Resource Consumption](https://cwe.mitre.org/data/definitions/400.html) [CWE-502 Deserialization of Untrusted Data](https://cwe.mitre.org/data/definitions/502.html) |
| [CVE-2022-22954](https://nvd.nist.gov/vuln/detail/CVE-2022-22954) | VMware | Workspace ONE Access and Identity Manager | RCE | [CWE-94 Improper Control of Generation of Code (‘Code Injection’)](https://cwe.mitre.org/data/definitions/94.html) |
| [CVE-2022-22960](https://nvd.nist.gov/vuln/detail/CVE-2022-22960) | VMware | Workspace ONE Access, Identity Manager, and vRealize Automation | Improper Privilege Management | [CWE-269 Improper Privilege Management](https://cwe.mitre.org/data/definitions/269.html) |
| [CVE-2022-1388](https://nvd.nist.gov/vuln/detail/CVE-2022-1388) | F5 Networks | BIG-IP | Missing Authentication Vulnerability | [CWE-306 Missing Authentication for Critical Function](https://cwe.mitre.org/data/definitions/306.html) |
| [CVE-2022-30190](https://nvd.nist.gov/vuln/detail/CVE-2022-30190) | Microsoft | Multiple Products | RCE | None Listed |
| [CVE-2022-26134](https://nvd.nist.gov/vuln/detail/CVE-2022-26134) | Atlassian | Confluence Server and Data Center | RCE | [CWE-74 Improper Neutralization of Special Elements in Output Used by a Downstream Component (‘Injection’)](https://cwe.mitre.org/data/definitions/74.html) |




In 2022, the most exploited vulnerability is a flaw in Fortinet SSL VPN tracked as [CVE-2018-13379](https://securityaffairs.com/135511/apt/dev-0270-abuses-bitlocker-attacks.html). The vulnerability was exploited by multiple threat actors [[1](https://securityaffairs.com/135511/apt/dev-0270-abuses-bitlocker-attacks.html), [2](https://securityaffairs.com/131902/hacking/microsoft-blocked-polonium-attacks.html), [3](https://securityaffairs.com/131218/apt/iran-cobalt-mirage-ransomware-attacks.html), [4](https://securityaffairs.com/128159/apt/tunnelvision-exploits-log4j-vulnerability.html), [5](https://securityaffairs.com/126639/cyber-warfare-2/russia-linked-threat-actors-alert.html)], including Russia-linked APT groups that targeted critical infrastructure.


The advisory also includes 30 additional routinely exploited vulnerabilities in 2022.


The advisory also provides mitigations for vendors and developers.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **most exploited vulnerabilities**)



  


---


  




## Tags:
***CVE's***: CVE-2022-1388 CVE-2018-13379 CVE-2021-34523 CVE-2022-22954 CVE-2022-30190 CVE-2021-31207 CVE-2021-34473 CVE-2022-22960 CVE-2022-26134 CVE-2021-26084 CVE-2021-40539

### Autogenerated tags:
[[microsoftexchange]]
