# Check Point released hotfix for actively exploited VPN zero-day
## Check Point released hotfixes for a VPN zero-day, tracked as CVE-2024-24919, which is actively being exploited in attacks in the wild
## Information:

+ Link: https://securityaffairs.com/163850/digital-id/check-point-vpn-zero-day-hotfix.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 29 May 2024, 18:27
+ Date scraped: 29 May 2024, 19:08

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2015/02/Check-Point-on-Anthem-2.jpg)



Check Point released hotfixes to address a VPN zero-day vulnerability, tracked as [CVE-2024-24919](https://nvd.nist.gov/vuln/detail/CVE-2024-24919), which is actively being exploited in attacks in the wild.


The vulnerability CVE-2024-24919 is a Quantum Gateway information disclosure issue. Threat actors exploited the flaw to gain remote firewall access and breach corporate networks.


The issue impacts CloudGuard Network, Quantum Maestro, Quantum Scalable Chassis, Quantum Security Gateways, Quantum Spark Appliances. Impacted versions are R80.20.x, R80.20SP (EOL), R80.40 (EOL), R81, R81.10, R81.10.x, and R81.20.


Early this week, the security firm warned of a surge in attacks aimed at VPN solutions.


“We have recently witnessed compromised VPN solutions, including various cyber security vendors. In light of these events, we have been monitoring attempts to gain unauthorized access to VPNs of Check Point’s customers. By May 24, 2024 we identified a small number of login attempts using old VPN local-accounts relying on unrecommended password-only authentication method,” [the company said](https://blog.checkpoint.com/security/enhance-your-vpn-security-posture?campaign=checkpoint&eid=guvrs&advisory=1).


*“We have recently witnessed compromised VPN solutions, including various cyber security vendors. In light of these events, we have been monitoring attempts to gain unauthorized access to VPNs of Check Point’s customers.” reads the initial [advisory](https://blog.checkpoint.com/security/enhance-your-vpn-security-posture?campaign=checkpoint&eid=guvrs&advisory=1) published by the vendor.*


“By May 24, 2024 we identified a small number of login attempts using old VPN local-accounts relying on unrecommended password-only authentication method.”


The company started investigating the attacks by assembling special teams of Incident Response, Research, Technical Services and Products professionals. The experts found within 24 hours a few potential customers which were attacked.


On May 28, the experts discovered how attackers were targeing its customers and released a [fix](https://support.checkpoint.com/results/sk/sk182336) for Check Point Network Security gateways.


*“The vulnerability potentially allows an attacker to read certain information on Internet-connected Gateways with remote access VPN or mobile access enabled. The attempts we’ve seen so far, as previously alerted on May 27, focus on remote access scenarios with old local accounts with unrecommended password-only authentication.” reads an update to the initial advisory. “Within a few hours of this development, Check Point released an [easy to implement solution](https://support.checkpoint.com/results/sk/sk182336) that prevents attempts to exploit this vulnerability. To stay secure, customers should follow these [simple instructions](https://support.checkpoint.com/results/sk/sk182336) to deploy the provided solution.”*


The company also released hotfixes that address the flaw in end-of-life (EOL) versions.


Check Point set up [FAQ page](https://support.checkpoint.com/results/sk/sk182337) to provide information about CVE-2024-24919, such as what customers should do if they suspect unauthorized access attempts.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Check Point VPN zero-day)**





---




---





## Tags:
***CVE's***: CVE-2024-24919

### Autogenerated tags:
[[vpn]] [[cve-2024-24919]] [[eol]] [[password-only]]
