# China-linked APT Volt Typhoon linked to KV-Botnet
## Researchers linked a sophisticated botnet, tracked as KV-Botnet, to the operation of the China-linked threat actor Volt Typhoon.
## Information:

+ Link: https://securityaffairs.com/155797/apt/volt-typhoon-linked-to-kv-botnet.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 14 December 2023, 00:50
+ Date scraped: 14 December 2023, 02:02

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2023/12/image-18.png)


The Black Lotus Labs team at Lumen Technologies linked a small office/home office (SOHO) router botnet, tracked as KV-Botnet to the operations of China-linked threat actor [Volt Typhoon](https://securityaffairs.com/146649/hacking/china-linked-apt-volt-typhoon.html). The botnet is comprised of two complementary activity clusters, the experts believe it has been active since at least February 2022. The threat actors target devices at the edge of networks.


The KV-Botnet is composed of end-of-life products used by SOHO devices. In early July and August of 2022, the researchers noticed several Cisco [RV320s](https://www.cisco.com/c/en/us/products/collateral/routers/small-business-rv-series-routers/eos-eol-notice-c51-743069.html), [DrayTek Vigor routers](https://www.draytek.com/about/newsroom/2021/2021/end-of-life-notification-vigor2960), and NETGEAR [ProSAFEs](https://www.netgear.com/support/product/fvs318v3) that were part of the botnet. Later, in November 2022, most of the devices composing the botnet were ProSAFE devices, and a smaller number of DrayTek routers. In November 2023, the experts noticed that the botnet started targeting Axis IP cameras, such as the M1045-LW, M1065-LW, and p1367-E.  




[![KV-Botnet botnet](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/12/image-18.png?resize=956%2C1024&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/12/image-18.png?ssl=1)The KV-botnet logical network map, December 2023 


In May, Microsoft [**reported**](https://securityaffairs.com/146649/hacking/china-linked-apt-volt-typhoon.html) that the Volt Typhoon APT infiltrated critical infrastructure organizations in the U.S. and Guam without being detected. The group managed to maintain access without being detected for as long as possible.


According to Microsoft, the campaign aimed at building capabilities that could disrupt critical communications infrastructure between the United States and Asia region in the case of future crises.


The Volt Typhoon group has been active since at least mid-2021 it carried out cyber operations against critical infrastructure. In the most recent campaign, the group targeted organizations in the communications, manufacturing, utility, transportation, construction, maritime, government, information technology, and education sectors.


The APT group is using almost exclusively [living-off-the-land techniques](https://www.microsoft.com/en-us/security/blog/2018/09/27/out-of-sight-but-not-invisible-defeating-fileless-malware-with-behavior-monitoring-amsi-and-next-gen-av/) and hands-on-keyboard activity to evade detection.


Microsoft first noticed that to conceal malicious traffic, the threat actor routes it through compromised small office and home office (SOHO) network devices, including routers, firewalls, and VPN hardware. The group also relies on customized versions of open-source tools for C2 communications and stay under the radar.


Black Lotus Labs researchers discovered multiple malicious files, a circumstance that suggests the malware is distributed through a multi-phase infection process. The experts have discovered only the first three phases of the infection chain, but have yet to discover the initial infection mechanism.


The recent infections of Axis IP cameras and remodeling of the infrastructure of the botnet suggest that the threat actors are preparing a new campaign.


*“Taking note of the structural changes, targeting of new device types i.e. IP cameras, and mass exploitation in early December, we suspect this could be a precursor to increased activity during the holiday season.” reads the [**report**](https://blog.lumen.com/routers-roasting-on-an-open-firewall-the-kv-botnet-investigation/) published by Lumen Technologies.*


Threat actors also relied on hands-on-keyboard exploitation to avoid detection and stay below the radar.


The researchers believe that threat actors will continue to target EoL SOHO devices in their operations to establish a covert infrastructure.


*“While most KV infections are opportunistic, this cluster affected SOHO devices linked to a few high-value networks.” concludes the report. “There are several advantages to the actor selecting these personal devices to target. There is a large supply of vastly out-of-date and generally considered end-of-life edge devices on the internet, no longer eligible to receive patches. Additionally, because these models are associated with home and small business users, it’s likely many targets lack the resources and expertise to monitor or detect malicious activity and perform forensics.”*


The researchers pointed out that the use of the KV-Botnet is limited to China-linked actors. Thus far the victimology aligns primarily with a strategic interest in the Indo-Pacific region, the experts observed a focus on ISPs and government organizations.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,Volt Typhoon)**





---




---





## Tags:


### Autogenerated tags:
[[botnet]] [[kv-botnet]] [[ip]] [[microsoft]]
