# China-linked Alloy Taurus APT uses a Linux variant of PingPull malware
## China-linked threat actor tracked as Alloy Taurus is using a Linux variant of the PingPull backdoor and a new tool dubbed Sword2033. Researchers from Palo Alto Networks Unit 42 recently observed the China-linked Alloy Taurus group  (aka GALLIUM, Softcell) targeting Linux systems with a new variant of PingPull backdoor. While investigating the activity of the group, the […]
## Information:

+ Link: https://securityaffairs.com/145335/apt/alloy-taurus-apt-pingpull-linux-variant.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 26 April 2023, 21:50
+ Date scraped: 26 April 2023, 23:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-47.png?resize=300%2C300&ssl=1)


## China-linked threat actor tracked as Alloy Taurus is using a Linux variant of the PingPull backdoor and a new tool dubbed Sword2033.


Researchers from Palo Alto Networks Unit 42 recently observed the China-linked Alloy Taurus group  (aka [GALLIUM](https://securityaffairs.com/132217/apt/gallium-apt-pingpull-trojan.html), [Softcell](https://securityaffairs.com/133425/apt/belgium-claims-china-hit-its-ministries.html)) targeting Linux systems with a new variant of [PingPull backdoor](https://securityaffairs.com/132217/apt/gallium-apt-pingpull-trojan.html). While investigating the activity of the group, the researchers also identified a previously undocumented backdoor used by the threat actor and tracked as Sword2033.


The Chinese APT is known to be focused on telecommunications companies operating across Asia, Europe and Africa. In recent years, the researchers observed the group expanding its operations to include financial institutions and government entities.


PingPull, was [first spotted](https://securityaffairs.com/132217/apt/gallium-apt-pingpull-trojan.html) by Unit 42 in June 2022, the researchers defined the RAT as a “difficult-to-detect” backdoor that leverages the Internet Control Message Protocol (ICMP) for C2 communications. Experts also found PingPull variants that use HTTPS and TCP for C2 communications instead of ICMP.


[![Alloy Taurus APT PingPull backdoor](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2022/06/GALLIUM.jpg?resize=1024%2C512&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2022/06/GALLIUM-scaled.jpg?ssl=1)


On March 7, 2023, the researchers found a Linux variant of the PingPull that was uploaded to VirusTotal, it had a very low detection rate (3 out of 62)


*“Despite a largely benign verdict, additional analysis has determined that this sample is a Linux variant of PingPull malware. This determination was made based on matching HTTP communication structure, POST parameters, AES key, and C2 commands, which are outlined below.” reads the [analysis](https://unit42.paloaltonetworks.com/alloy-taurus/) published by Unit 42. “Upon execution, this sample is configured to communicate with the domain yrhsywu2009.zapto[.]org over port 8443 for C2. It uses a statically linked OpenSSL (OpenSSL 0.9.8e) library to interact with the domain over HTTPS via HTTP POST request”*


The researchers noticed that the command handler implemented in the PingPull malware is similar to the ones supported by both the [China Chopper](https://securityaffairs.com/108295/apt/china-linked-hackers-target-us-organizations.html) web shell and the PingPull Windows PE variant.


This circumstance suggests that the threat actor is reusing existing source code to create new malware.


While investigating the *yrhsywu2009.zapto[.]org* domain, the researchers discovered another ELF artifact, tracked as Sword2033.


This Sword2033 backdoor supports three basic functions, including uploading and exfiltrating files and executing commands.



Analysis of the C2 for a second Sword2033 sample revealed that the domain \*.saspecialforces.co[.]za resolved to 196.216.136[.]139. This domain has been hosted on eight other IPs throughout its history, none of these IPs were directly affiliated with the South African government. However, the attackers chose a domain name that gives the impression of a connection to the South African military.


Experts added that the IP 196.216.136[.]139 resolved to vpn729380678.softether[.]net from late December 2022 through mid-February 2023. Alloy Taurus is known for leveraging the SoftEther VPN service to facilitate access and maintain persistence to their targeted network.


The Alloy Taurus APT group targeted South Africa because in February 2023, the African state joined Russia and China to participate in [combined naval exercises](https://www.bbc.com/news/world-64380572).



[![Alloy Taurus APT PingPull backdoor](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-47.png?resize=620%2C459&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-47.png?ssl=1)



*“Alloy Taurus remains an active threat to telecommunications, finance and government organizations across Southeast Asia, Europe and Africa,” Unit 42 concludes. “The identification of a Linux variant of PingPull malware, as well as recent use of the Sword2033 backdoor, suggests that the group continues to evolve their operations in support of their espionage activities.”*


**Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Alloy Taurus**)



  


---


  




## Tags:
***ipv4-adresses***: 196.216.136.139
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform http://saspecialforces.co.za http://196.216.136.139 http://yrhsywu2009.zapto.org http://vpn729380678.softether.net

### Autogenerated tags:
[[pingpull]] [[sword2033]] [[linux]] [[c2]] [[malware]] [[blog]]
