# China-linked Flax Typhoon APT targets Taiwan
## China-linked APT group Flax Typhoon targeted dozens of organizations in Taiwan as part of a suspected espionage campaign. Microsoft linked the Chinese APT Flax Typhoon (aka Ethereal Panda) to a cyber espionage campaign that targeted dozens of organizations in Taiwan. The researchers observed Flax Typhoon gaining and maintaining long-term access to Taiwanese organizations’ networks with […]
## Information:

+ Link: https://securityaffairs.com/149862/apt/chinese-apt-flax-typhoon-targets-taiwan.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 25 August 2023, 15:13
+ Date scraped: 25 August 2023, 16:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/08/image-47.png?resize=300%2C300&ssl=1)




China-linked APT group Flax Typhoon targeted dozens of organizations in Taiwan as part of a suspected espionage campaign.
-------------------------------------------------------------------------------------------------------------------------


Microsoft linked the Chinese APT Flax Typhoon (aka Ethereal Panda) to a cyber espionage campaign that targeted dozens of organizations in Taiwan.


The researchers observed Flax Typhoon gaining and maintaining long-term access to Taiwanese organizations’ networks with minimal use of malware. The group relies on tools built into the operating system, along with some legitimate software. Microsoft has not observed


The group has been active since mid-2021, it focuses on government agencies and education, critical manufacturing, and information technology organizations in Taiwan.


Flax Typhoon was observed using the *China Chopper* web shell, Metasploit, Juicy Potato privilege escalation tool, Mimikatz, and SoftEther virtual private network (VPN) client. The group primarily relies on [living-off-the-land techniques](https://www.microsoft.com/security/blog/2018/09/27/out-of-sight-but-not-invisible-defeating-fileless-malware-with-behavior-monitoring-amsi-and-next-gen-av/) and hands-on-keyboard activity. 


The APT’s attack chain commences by exploiting known vulnerabilities in public-facing servers and deploying web shells like *[China Chopper](https://securityaffairs.com/145335/apt/alloy-taurus-apt-pingpull-linux-variant.html)*. Upon gaining initial access to the target networks, Flax Typhoon uses command-line tools to first establish persistent access over the remote desktop protocol, then establish a VPN connection to C2 infrastructure, and finally collect credentials from compromised systems. The state sponsored hackers also uses the VPN access to scan for vulnerabilities in targeted organizations.


A smaller number of victims have also been detected in Southeast Asia, North America, and Africa. The group is suspected to have been active since mid-2021.


[![](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/08/image-47.png?resize=1024%2C336&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/08/image-47.png?ssl=1)


*“To deploy the VPN connection, Flax Typhoon [downloads](https://attack.mitre.org/techniques/T1105/) an executable file for [SoftEther VPN](https://github.com/SoftEtherVPN/SoftEtherVPN_Stable) from their network infrastructure. The actor downloads the tool using one of several LOLBins, such as the PowerShell [Invoke-WebRequest](https://learn.microsoft.com/powershell/module/microsoft.powershell.utility/invoke-webrequest?view=powershell-7.3) utility, [certutil](https://learn.microsoft.com/windows-server/administration/windows-commands/certutil), or [bitsadmin](https://learn.microsoft.com/windows-server/administration/windows-commands/bitsadmin). Flax Typhoon then uses the [Service Control Manager (SCM)](https://learn.microsoft.com/previous-versions/windows/it-pro/windows-server-2012-R2-and-2012/cc990289(v=ws.11)) to [create a Windows service](https://attack.mitre.org/techniques/T1543/003) that launches the VPN connection automatically when the system starts.” continues the report. “This could allow the actor to monitor the availability of the compromised system and establish an RDP connection.”*


Threat actors were spotted modifying the Sticky Keys behavior to launch Task Manager and to carry out post-exploitation activities.


Microsoft also provided instructions on how to investigate suspected compromised accounts or affected systems.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **cyberespionage**)



  


---


  




## Tags:


### Autogenerated tags:
[[vpn]] [[microsoft]]
