# Citrix ADC and Citrix Gateway are affected by a critical authentication bypass flaw
## Citrix released security updates to address a critical authentication bypass vulnerability in Citrix ADC and Citrix Gateway. Citrix is urging customers to install security updates to address a critical authentication bypass issue, tracked as CVE-2022-27510, in Citrix ADC and Citrix Gateway. The company addressed the following three vulnerabilities: “Note that only appliances that are operating […]
## Information:

+ Link: https://securityaffairs.co/wordpress/138264/security/citrix-gateway-adc-flaws.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 08 November 2022, 21:52
+ Date scraped: 08 November 2022, 22:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2019/03/Citrix-1.png?resize=300%2C300&ssl=1)


Citrix is urging customers to install security updates to address a critical authentication bypass issue, tracked as CVE-2022-27510, in Citrix ADC and Citrix Gateway.


The company addressed the following three vulnerabilities:


* CVE-2022-27510 – The flaw is an authentication bypass using an alternate path or channel, an attacker can trigger it to gain unauthorized access to Gateway user capabilities. The company pointed out that only appliances that are operating as a Gateway (appliances using the SSL VPN functionality or deployed as an ICA proxy with authentication enabled) are impacted.
* CVE-2022-27513 – The flaw is an insufficient Verification of Data Authenticity, an attacker can exploit the flaw to achieve a remote desktop takeover via phishing attacks. The vulnerability can be exploited only if the appliance is configured as a VPN (Gateway) and the RDP proxy functionality is configured.
* CVE-2022-27516 – The vulnerability is a user login brute force protection functionality bypass. The flaw can be exploited only if the appliance is configured as a VPN (Gateway) or AAA virtual server with “Max Login Attempts” configuration.


*“Note that only appliances that are operating as a Gateway (appliances using the SSL VPN functionality or deployed as an ICA proxy with authentication enabled) are affected by the first issue, which is rated as a Critical severity vulnerability.” reads the [security bulletin](https://support.citrix.com/article/CTX463706/citrix-gateway-and-citrix-adc-security-bulletin-for-cve202227510-cve202227513-and-cve202227516) published by Citrix.*



[![Citrix Gateway](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2019/03/Citrix-1.png?resize=278%2C184&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2019/03/Citrix-1.png?ssl=1)


The vendor recommends to install the relevant updated versions as soon as possible:


* Citrix ADC and Citrix Gateway 13.1-33.47 and later releases
* Citrix ADC and Citrix Gateway 13.0-88.12 and later releases of 13.0
* Citrix ADC and Citrix Gateway 12.1-65.21 and later releases of 12.1
* Citrix ADC 12.1-FIPS 12.1-55.289 and later releases of 12.1-FIPS
* Citrix ADC 12.1-NDcPP 12.1-55.289 and later releases of 12.1-NDcPP


The three vulnerabilities affecting both Citrix Gateway and Citrix ADC are the following:


The company highlights that ADC and Gateway versions prior to 12.1 are EOL and recommends customers on those versions to upgrade to one of the supported versions.


*“Customers using Citrix-managed cloud services do not need to take any action.” concludes the bulletin.*


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Citrix)**




 
  


---


  




## Tags:
***CVE's***: CVE-2022-27513 CVE-2022-27510 CVE-2022-27516

### Autogenerated tags:
[[citrix]] [[vpn]]
