# Critical Fortinet FortiOS bug CVE-2024-21762 potentially impact 150,000 internet-facing devices
## Researchers warn that the critical vulnerability CVE-2024-21762 in Fortinet FortiOS could potentially impact 150,000 exposed devices.
## Information:

+ Link: https://securityaffairs.com/160224/hacking/fortios-bug-cve-2024-21762-150k-devices.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 09 March 2024, 16:15
+ Date scraped: 09 March 2024, 17:03

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2019/11/fortinet-logo.jpg)


In February, Fortinet [**warned**](https://securityaffairs.com/158908/hacking/fortinet-fortios-rce-exploitation.html) that the critical remote code execution vulnerability CVE-2024-21762 (CVSS score 9.6) in FortiOS SSL VPN was actively exploited in attacks in the wild.


The security firm did not provide details about the attacks exploiting this vulnerability.



The issue is an out-of-bounds write vulnerability that can be exploited by sending specially crafted HTTP requests to vulnerable instances. The vendor recommends to disable SSL VPN as a workaround.


*“A out-of-bounds write vulnerability [CWE-787] in FortiOS may allow a remote unauthenticated attacker to execute arbitrary code or command via specially crafted HTTP requests.” [reads the advisory](https://www.fortiguard.com/psirt/FG-IR-24-015).*


*“Workaround : disable SSL VPN (disable webmode is NOT a valid workaround). Note: This is potentially being exploited in the wild.”*


The following table includes the list of the impacted versions and the available versions that solve the issue.




| Version | Affected | Solution |
| --- | --- | --- |
| FortiOS 7.6 | Not affected | Not Applicable |
| FortiOS 7.4 | 7.4.0 through 7.4.2 | Upgrade to 7.4.3 or above |
| FortiOS 7.2 | 7.2.0 through 7.2.6 | Upgrade to 7.2.7 or above |
| FortiOS 7.0 | 7.0.0 through 7.0.13 | Upgrade to 7.0.14 or above |
| FortiOS 6.4 | 6.4.0 through 6.4.14 | Upgrade to 6.4.15 or above |
| FortiOS 6.2 | 6.2.0 through 6.2.15 | Upgrade to 6.2.16 or above |
| FortiOS 6.0 | 6.0 all versions | Migrate to a fixed release |




The U.S. Cybersecurity and Infrastructure Security Agency (CISA) [added](https://www.cisa.gov/news-events/alerts/2024/02/09/cisa-adds-one-known-exploited-vulnerability-catalog) this vulnerability to its [Known Exploited Vulnerabilities (KEV) catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog).


This week, researchers at the Shadowserver Foundation [**announced**](https://dashboard.shadowserver.org/statistics/combined/map/?map_type=std&day=2024-03-06&source=http_vulnerable&source=http_vulnerable6&tag=cve-2024-21762%2B&geo=all&data_set=count&scale=log) that nearly 150,000 devices are still potentially impacted by the issue despite Fortinet added it to the catalog.


The researchers scanned the Internet for Internet-facing Fortinet FortiOS and FortiProxy secure web gateway systems vulnerable to CVE-2024-21762.







The [majority of vulnerable devices](https://dashboard.shadowserver.org/statistics/combined/map/?map_type=std&day=2024-03-06&source=http_vulnerable&source=http_vulnerable6&tag=cve-2024-21762%2B&geo=all&data_set=count&scale=log) (at March 9, 2024) are in the United States (24.647), followed by India (7.713), and Brazil (4.934).


Researchers from GreyNoise also published an interesting analysis on the bug, titled “[Hunting for Fortinet CVE-2024-21762: Vulnerability Research for Detection Engineering](https://www.labs.greynoise.io/grimoire/2024-03-08-fortinet-cve-2024-21762/?_ga=2.229365532.103340232.1710000715-1076344034.1710000715).”


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, FortiOS)**





---




---





## Tags:
***CVE's***: CVE-2024-21762
***ipv4-adresses***: 6.26.2.0 6.46.4.0 7.47.4.0 7.27.2.0

### Autogenerated tags:
[[abovefortios]] [[fortinet]] [[fortios]] [[cve-2024-21762]] [[ssl]] [[vpn]] [[workaround]]
