# Daixin Team targets health organizations with ransomware, US agencies warn
## US government agencies warned that the Daixin Team cybercrime group is actively targeting the U.S. Healthcare and Public Health sector with ransomware. CISA, the FBI, and the Department of Health and Human Services (HHS) warned that the Daixin Team cybercrime group is actively targeting U.S. businesses, mainly in the Healthcare and Public Health (HPH) Sector, […]
## Information:

+ Link: https://securityaffairs.co/wordpress/137493/cyber-crime/daixin-team-targets-healthcare.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 22 October 2022, 17:05
+ Date scraped: 22 October 2022, 18:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2020/07/CISA.jpeg?resize=300%2C300&ssl=1)


CISA, the FBI, and the Department of Health and Human Services (HHS) warned that the Daixin Team cybercrime group is actively targeting U.S. businesses, mainly in the Healthcare and Public Health (HPH) Sector, with ransomware operations.


The Daixin Team is a ransomware and data extortion group that has been active since at least June 2022. The group focused on the HPH Sector with ransomware operations that aimed at deploying ransomware and exfiltrating personal identifiable information (PII) and patient health information (PHI) threatening to release the stolen data if a ransom is not paid.


The Daixin Team group gains initial access to victims through virtual private network (VPN) servers. In one successful attack, the attackers likely exploited an unpatched vulnerability in the organization’s VPN server. In another compromise, the group leveraged on compromised credentials to access a legacy VPN server. The threat actors obtained the VPN credentials through phishing attacks.


After gaining access to the target’s VPN server, Daixin actors move laterally via Secure Shell (SSH) and Remote Desktop Protocol (RDP).


The alert published by the federal agencies includes indicators of compromise (IOCs) and MITRE ATT&CK tactics and techniques.


​The attackers use to escalate privileges through various methods, such as credential dumping and pass the hash, to deliver the ransomware.


*“The actors have leveraged privileged accounts to gain access to VMware vCenter Server and reset account passwords [[T1098](https://attack.mitre.org/versions/v11/techniques/T1098/)] for ESXi servers in the environment. The actors have then used SSH to connect to accessible ESXi servers and deploy ransomware [[T1486](https://attack.mitre.org/versions/v11/techniques/T1486/)] on those servers.” [reads the alert](https://www.cisa.gov/uscert/ncas/alerts/aa22-294a).*


According to third-party reporting, the ransomware used by the group is based on the [Babuk Locker](https://securityaffairs.co/wordpress/121831/cyber-crime/babuk-source-code-leak.html) source code.


Daixin Team also exfiltrated data from victim systems using Rclone and Ngrok tools.


Below are the mitigations provided in the alert:


* Install updates for operating systems, software, and firmware as soon as they are released.
* Require phishing-resistant MFA for as many services as possible—particularly for webmail, VPNs, accounts that access critical systems, and privileged accounts that manage backups.
* If you use Remote Desktop Protocol (RDP), secure and monitor it.
* Turn off SSH and other network device management interfaces such as Telnet, Winbox, and HTTP for wide area networks (WANs) and secure with strong passwords and encryption when enabled.
* Implement and enforce multi-layer network segmentation with the most critical communications and data resting on the most secure and reliable layer.
* Limit access to data by deploying public key infrastructure and digital certificates to authenticate connections with the network, Internet of Things (IoT) medical devices, and the electronic health record system, as well as to ensure data packages are not manipulated while in transit from man-in-the-middle attacks.
* Use standard user accounts on internal systems instead of administrative accounts, which allow for overarching administrative system privileges and do not ensure least privilege.
* Secure PII/PHI at collection points and encrypt the data at rest and in transit by using technologies such as Transport Layer Security (TPS). Only store personal patient data on internal systems that are protected by firewalls, and ensure extensive backups are available if data is ever compromised.
* Protect stored data by masking the permanent account number (PAN) when it is displayed and rendering it unreadable when it is stored—through cryptography, for example.
* Secure the collection, storage, and processing practices for PII and PHI, per regulations such as the Health Insurance Portability and Accountability Act of 1996 (HIPAA). Implementing HIPAA security measures can prevent the introduction of malware on the system.
* Use monitoring tools to observe whether IoT devices are behaving erratically due to a compromise.
* Create and regularly review internal policies that regulate the collection, storage, access, and monitoring of PII/PHI.
* In addition, the FBI, CISA, and HHS urge all organizations, including HPH Sector organizations, to apply the following recommendations to prepare for, mitigate/prevent, and respond to ransomware incidents.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Daixin Team)**




 
  


---


  




## Tags:


### Autogenerated tags:
[[ransomware]] [[daixin]] [[vpn]] [[hph]] [[ssh]]
