# Earth Krahang APT breached tens of government orgs worldwide
## Trend Micro uncovered a sophisticated campaign conducted by Earth Krahang APT group that breached 70 organizations worldwide.
## Information:

+ Link: https://securityaffairs.com/160702/apt/earth-krahang-apt.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 19 March 2024, 08:33
+ Date scraped: 19 March 2024, 10:07

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2024/03/earth-krahang.png)



Trend Micro researchers uncovered a sophisticated campaign conducted by a threat actor tracked as Earth Krahang while investigating the activity of China-linked APT [Earth Lusca](https://securityaffairs.com/151020/apt/sprysocks-backdoor-earth-lusca.html). 


The campaign seems active since at least early 2022 and focuses primarily on government organizations.



The APT group was spotted exploiting public-facing servers, it was observed sending spear phishing emails to deliver previously undetected backdoors.


The group often exploited access to government infrastructure to target other government entities. The threat actors used this infrastructure to host malicious payloads, proxy attack traffic, and send spear-phishing emails to government-related targets, leveraging compromised government email accounts. The APT group also established access into victims’ private networks by creating VPN servers on compromised public-facing servers and conducting brute-force attacks to obtain email credentials. Then the attackers used these credentials to steal victim emails.


[![earth krahang APT](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/03/earth-krahang.png?resize=1024%2C479&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/03/earth-krahang.png?ssl=1)


The group appears to be politically motivated and acting for cyberespionage purposes.


In many attacks, the group scanned public-facing servers with open-source scanning tools.


Earth Krahang was observed exploiting the following vulnerabilities to deploy webshells on target servers and gain a foothold within victim networks:


* [CVE-2023-32315](https://securityaffairs.com/149811/breaking-news/openfire-servers-exposed-new-exploit.html): command execution on OpenFire
* [CVE-2022-21587](https://securityaffairs.com/141838/security/oracle-sugarcrm-known-exploited-vulnerabilities-catalog.html): command execution on Oracle Web Applications Desktop Integrator


The spear-phishing messages used by the attackers are designed to deceive victims into opening attachments or clicking on embedded URL links, which ultimately result in the deployment of a backdoor on the victim’s machine. Analysis of the backdoors uploaded on VirusTotal revealed that threat actors utilized geopolitical topics as bait.


Earth Krahang was observed retrieving hundreds of email addresses from their targets during the reconnaissance phase. In one instance, the threat actors used a compromised mailbox from a government entity to send a malicious attachment to 796 email addresses belonging to the same entity.


*“Earth Krahang abuses the trust between governments to conduct their attacks. We found that the group frequently uses compromised government webservers to host their backdoors and send download links to other government entities via spear phishing emails. Since the malicious link uses a legitimate government domain of the compromised server, it will appear less suspicious to targets and may even bypass some domain blacklists.” reads the [analysis](https://www.trendmicro.com/en_us/research/24/c/earth-krahang.html) published by Trend Micro.*


*“In addition, the actor used a compromised government email account to send email to other governments.”*


Trend Micro reported that Earth Krahang carried out brute force attacks on Exchange servers through their Outlook Web Access (OWA) portals belonging to its victims. The attackers use a list of common passwords to test the email accounts on the target’s email server. The researchers also observed the APT group using a custom Python script to carry out brute-forcing activity against the ActiveSync service on the OWA server.


Trend Micro also discovered a Python script used to exfiltrate emails from Zimbra servers.


Once obtained access to the target network, Eath Krahang deployed multiple malware and tools, including the post-exploitation tool [Cobalt Strike](https://securityaffairs.com/138795/hacking/google-cobalt-strike-detection.html), and the custom backdoors RESHELL and XDealer.


“Since 2023, the Earth Krahang shifted to another backdoor (named XDealer by [TeamT5](https://jsac.jpcert.or.jp/archive/2022/pdf/JSAC2022_7_leon-niwa-ishimaru_en.pdf) and [DinodasRAT](https://www.welivesecurity.com/en/eset-research/operation-jacana-spying-guyana-entity/) by ESET). Compared to RESHELL, XDealer provides more comprehensive backdoor capabilities. In addition, we found that the threat actor employed both Windows and Linux versions of XDealer to target different systems.” continues the report.


Trend Micro identified 70 victims from 23 different countries. The experts believe that the APT group compromised or targeted organizations in 45 different countries, most of them in Asia and America, but also in Europe and Africa.


“Our previous report suggests Earth Lusca might be the penetration team behind the Chinese company [I-Soon](https://securityaffairs.com/159595/hacking/i-soon-chinese-firm-data-leak.html), which had their information leaked on GitHub recently. Using this leaked information, we found that the company organized their penetration team into two different subgroups.” concludes the report. “This could be the possible reason why we saw two independent clusters of activities active in the wild but with limited association. Earth Krahang could be another penetration team under the same company.”


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, APT**)





---




---





## Tags:
***CVE's***: CVE-2023-32315 CVE-2022-21587

### Autogenerated tags:
[[krahang]] [[emails]] [[backdoors]] [[xdealer]] [[public-facing]]
