# Fortinet urges customers to fix actively exploited FortiOS SSL-VPN bug
## Fortinet fixed an actively exploited FortiOS SSL-VPN flaw that could allow a remote, unauthenticated attacker to execute arbitrary code on devices. Fortinet urges customers to update their installs to address an actively exploited FortiOS SSL-VPN vulnerability, tracked as CVE-2022-42475, that could be exploited by an unauthenticated, remote attacker to execute arbitrary code on devices. The CVE-2022-42475 flaw […]
## Information:

+ Link: https://securityaffairs.co/wordpress/139569/hacking/fortinet-fortios-ssl-vpn-bug.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 12 December 2022, 19:28
+ Date scraped: 12 December 2022, 20:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2019/11/fortinet-logo.jpg?resize=300%2C300&ssl=1)


Fortinet urges customers to update their installs to address an actively exploited FortiOS SSL-VPN vulnerability, tracked as CVE-2022-42475, that could be exploited by an unauthenticated, remote attacker to execute arbitrary code on devices.


The CVE-2022-42475 flaw is a heap-based buffer overflow issue that resides in FortiOS sslvpnd.


*“A heap-based buffer overflow vulnerability [CWE-122] in FortiOS SSL-VPN may allow a remote unauthenticated attacker to execute arbitrary code or commands via specifically crafted requests.” reads the [advisory](https://www.fortiguard.com/psirt/FG-IR-22-398) published by the security vendor. “Fortinet is aware of an instance where this vulnerability was exploited in the wild,”* 


Fortinet recommends its customers of checking the following indicators of compromise:


Multiple log entries with:


`Logdesc="Application crashed" and msg="[...] application:sslvpnd,[...], Signal 11 received, Backtrace: [...]“`


Presence of the following artifacts in the filesystem:


`/data/lib/libips.bak  
/data/lib/libgif.so  
/data/lib/libiptcp.so  
/data/lib/libipudp.so  
/data/lib/libjepg.so  
/var/.sslvpnconfigbk  
/data/etc/wxd.conf  
/flash`


Connections to suspicious IP addresses from the FortiGate:


`188.34.130.40:444  
103.131.189.143:30080,30081,30443,20443  
192.36.119.61:8443,444  
172.247.168.153:8033`


The vulnerability was first [disclosed](https://olympecyberdefense.fr/vpn-ssl-fortigate/) by cybersecurity firm Olympe Cyberdefense


Below is the list of affected products:


FortiOS version 7.2.0 through 7.2.2  
FortiOS version 7.0.0 through 7.0.8  
FortiOS version 6.4.0 through 6.4.10  
FortiOS version 6.2.0 through 6.2.11  
FortiOS-6K7K version 7.0.0 through 7.0.7  
FortiOS-6K7K version 6.4.0 through 6.4.9  
FortiOS-6K7K version 6.2.0 through 6.2.11  
FortiOS-6K7K version 6.0.0 through 6.0.14


Fortinet addressed the issue with the release of FortiOS 7.2.3.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and **[Mastodon](https://infosec.exchange/@securityaffairs)**




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, CVE-2022-42475)**


 
  


---


  




## Tags:
***CVE's***: CVE-2022-42475
***ipv4-adresses***: 192.36.119.61 188.34.130.40 172.247.168.153 103.131.189.143

### Autogenerated tags:
[[fortios]] [[fortinet]] [[cve-2022-42475]]
