# Fortinet urges to patch the critical RCE flaw CVE-2023-27997 in Fortigate firewalls
## Fortinet addressed a new critical flaw, tracked as CVE-2023-27997, in FortiOS and FortiProxy that is likely exploited in a limited number of attacks. Fortinet has finally published an official advisory about the critical vulnerability, tracked as CVE-2023-27997 (CVSS score: 9.2), impacting FortiOS and FortiProxy. “A heap-based buffer overflow vulnerability [CWE-122] in FortiOS and FortiProxy SSL-VPN may allow a remote […]
## Information:

+ Link: https://securityaffairs.com/147417/security/fortinet-urges-patch-cve-2023-27997.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 13 June 2023, 10:49
+ Date scraped: 13 June 2023, 12:04

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2019/11/fortinet-logo.jpg?resize=300%2C300&ssl=1)


## Fortinet addressed a new critical flaw, tracked as CVE-2023-27997, in FortiOS and FortiProxy that is likely exploited in a limited number of attacks.


Fortinet has finally published an official advisory about the critical vulnerability, tracked as [**CVE-2023-27997**](https://securityaffairs.com/147353/hacking/fortinet-fortigate-rce.html) (CVSS score: 9.2), impacting FortiOS and FortiProxy.


*“A heap-based buffer overflow vulnerability [CWE-122] in FortiOS and FortiProxy SSL-VPN may allow a remote attacker to execute arbitrary code or commands via specifically crafted requests.” [reads the advisory](https://www.fortiguard.com/psirt/FG-IR-23-097).*


  ![](//assets.vlitag.com/widget/2023/03/24/1679645040.png) .vi\_svg{cursor:pointer;width:38px!important;height:38px!important;display:none;margin:0!important;max-width:initial!important}.vislider\_\_control\_\_bottom .progress{position:relative;bottom:35px;left:0;height:5px!important;transition:height .3s;background:rgba(0,0,0,.5);cursor:pointer;flex:none;-ms-flex:none;display:flex;width:100%;margin:0;border-radius:0;box-shadow:none}.vislider\_\_control\_\_bottom .progress .progress\_\_filled{width:0%;background:#ddd;-ms-flex:0;flex:0;-ms-flex-preferred-size:0;flex-basis:0%}.vislider\_\_control\_\_bottom button{float:right}.vislider\_\_control\_\_bottom .vi\_\_time{color:#ddd;margin-left:5px;line-height:1;font-size:13px;display:inline-block}.vi\_slider\_control\_custom{font-family:"Helvetica Neue","Calibri Light",Roboto,sans-serif;letter-spacing:.02em}.vi\_\_player.vi\_\_played:hover .opacity\_\_control{visibility:visible;opacity:1}.playerWrapper button{background:no-repeat;border:none;outline:0;padding:0;display:inline-block;cursor:pointer;font-size:14px!important;background-color:transparent!important}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle .vi\_\_middle\_button{display:-ms-flexbox;display:flex;justify-content:center;-ms-flex-align:center;align-items:center;justify-content:center;align-items:center;position:absolute;top:50%;left:50%;-ms-transform:translate(-50%,-50%) scale(1);transform:translate(-50%,-50%) scale(1)}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle .vi\_\_button{width:15px!important;height:15px!important;margin:0 30px}.vi\_\_loading .vislider\_\_control\_\_middle .vi\_\_middle\_button{display:none}.slider\_\_control{position:absolute;bottom:0;left:0;width:100%;height:auto!important}.opacity\_\_control{visibility:hidden;opacity:0}.vi\_\_player:not(.vi\_\_played) .vi\_\_button,.vi\_\_player:not(.vi\_\_played) .vislider\_\_control\_\_bottom{display:none}.slider\_\_control#vislider\_control\_overlay{position:absolute;top:0;bottom:0;left:0;right:0;background-color:rgba(0,0,0,.2);cursor:pointer}.vislider\_\_loading{display:none;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.vi\_\_loading .vislider\_\_loading{display:block}#vi\_svg\_play{display:block}#btn\_control\_player{cursor:pointer;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);padding:9px;border-radius:50%;display:block;width:auto;height:auto;margin:0;max-width:inherit}.vi\_\_player:not(.vi\_\_played) #btn\_control\_player{opacity:1;visibility:visible}.vi\_\_player.vi\_\_paused .opacity\_\_control{visibility:visible;opacity:1}#vi\_toggleVolVideo .vi\_\_mutedVideo,#vi\_toggleVolVideo .vi\_\_volVideo{padding:initial;background-color:transparent;display:block;height:19px;box-sizing:content-box;position:relative;top:0;right:0}#vi\_toggleVolVideo .icon-volume{position:absolute;top:0;right:0}.sound\_on .vi\_\_mutedVideo{display:none!important}.sound\_off .vi\_\_volVideo{display:none!important}#hide\_fullscreen\_slider{position:absolute;display:none;top:-25px;right:-25px;cursor:pointer}#vi\_poster\_\_video{position:absolute;top:0;left:0;width:inherit!important;height:inherit!important;visibility:hidden;opacity:0}.adWrapperBox .adWrapper video{height:100%!important}.vislider\_\_control\_\_bottom .vi\_slider\_\_button{margin:0 5px;width:14px;height:14px}@media only screen and (max-width:480px){#hide\_fullscreen\_slider{top:-30px;right:0}}                                                             00:00/00:00                                         

The vulnerability is a heap-based buffer overflow issue and according to the vendor it may have been exploited in a limited number of attacks aimed at government, manufacturing, and critical infrastructure sectors.


*“Our investigation found that one issue ([FG-IR-23-097](https://www.fortiguard.com/psirt/FG-IR-23-097)) may have been exploited in a limited number of cases and we are working closely with customers to monitor the situation.” states the [**report**](https://www.fortinet.com/blog/psirt-blogs/analysis-of-cve-2023-27997-and-clarifications-on-volt-typhoon-campaign) published by Fortinet. “For this reason, if the customer has SSL-VPN enabled, Fortinet is advising customers to take immediate action to upgrade to the most recent firmware release. If the customer is not operating SSL-VPN the risk of this issue is mitigated – however, Fortinet still recommends upgrading.”*


A remote attacker can trigger the vulnerability to execute arbitrary code or commands by sending specifically crafted requests to vulnerable devices.


The vulnerability was reported to Fortinet by the researcher Charles Fol and Dany Bach ([DDXhunter](https://twitter.com/DDXhunter)) from Lexfo Security. The researcher describes the issue as a reachable pre-authentication that impacts every SSL VPN appliance.


The issue impacts at least:


FortiOS-6K7K version 7.0.10  
FortiOS-6K7K version 7.0.5  
FortiOS-6K7K version 6.4.12  
FortiOS-6K7K version 6.4.10  
FortiOS-6K7K version 6.4.8  
FortiOS-6K7K version 6.4.6  
FortiOS-6K7K version 6.4.2  
FortiOS-6K7K version 6.2.9 through 6.2.13  
FortiOS-6K7K version 6.2.6 through 6.2.7  
FortiOS-6K7K version 6.2.4  
FortiOS-6K7K version 6.0.12 through 6.0.16  
FortiOS-6K7K version 6.0.10  
At least  
FortiProxy version 7.2.0 through 7.2.3  
FortiProxy version 7.0.0 through 7.0.9  
FortiProxy version 2.0.0 through 2.0.12  
FortiProxy 1.2 all versions  
FortiProxy 1.1 all versions  
At least  
FortiOS version 7.2.0 through 7.2.4  
FortiOS version 7.0.0 through 7.0.11  
FortiOS version 6.4.0 through 6.4.12  
FortiOS version 6.2.0 through 6.2.13  
FortiOS version 6.0.0 through 6.0.16


[BleepingComputer reported](https://www.bleepingcomputer.com/news/security/fortinet-fixes-critical-rce-flaw-in-fortigate-ssl-vpn-devices-patch-now/) that searching for Fortigate firewalls exposed online there are more than [250K installs worldwide](https://www.shodan.io/search?query=ssl.cert.subject.cn%3AFortiGate), most of them in the US.


[![Fortinet](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/06/image-25.png?resize=1024%2C484&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/06/image-25.png?ssl=1)


The company is not explicitly linking the [FG-IR-23-097](https://www.fortiguard.com/psirt/FG-IR-23-097) to the [Volt Typhoon](https://securityaffairs.com/146649/hacking/china-linked-apt-volt-typhoon.html) campaign, however, Fortinet believes that all threat actors, including the Volt Typhoon APT, can start exploiting the above issue. 


Fortinet urges customers to immediately patch their installs.


Below are the actions recommended by the company:


* Review your systems for evidence of exploit of previous vulnerabilities e.g. [FG-IR-22-377](https://www.fortiguard.com/psirt/FG-IR-22-377) / [CVE-2022-40684](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-40684)
* Maintain good cyber hygiene and follow vendor patching recommendations
* Follow hardening recommendations, e.g., [FortiOS 7.2.0 Hardening Guide](https://docs.fortinet.com/document/fortigate/7.2.0/best-practices/555436/hardening)
* Minimize the attack surface by disabling unused features and managing devices via an out-of-band method wherever possible


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **CVE-2023-27997**)



  


---


  




## Tags:
***CVE's***: CVE-2022-40684 CVE-2023-27997

### Autogenerated tags:
[[fortinet]] [[fortios]] [[cve-2023-27997]] [[fortiproxy]] [[ssl-vpn]]
