# French authorities arrested a Russian national for his role in the Hive ransomware operation
## French police arrested a Russian national who is suspected of laundering money resulting from the criminal activity of the Hive ransomware gang.
## Information:

+ Link: https://securityaffairs.com/155815/cyber-crime/french-authorities-hive-ransomware-member.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 14 December 2023, 08:32
+ Date scraped: 14 December 2023, 10:01

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2023/01/Hive-ransomware.png)


The French authorities arrested in Paris a Russian national who is suspected of laundering criminal proceeds for the [Hive ransomware](https://securityaffairs.com/141374/cyber-crime/hive-ransomware-leak-site-seized.html) gang. 


*“A Russian, suspected of having recovered in cryptocurrencies the money taken from French victims of the powerful [Hive ransomware](http://www.lefigaro.fr/actualite-france/les-hackers-du-reseau-hive-menace-n01-a-travers-le-monde-selon-la-police-ont-fait-58-victimes-en-france-20230127) , dismantled in January, was arrested last week, AFP learned on Tuesday December 12 from the judicial police.” *[reported AFP](https://www.lefigaro.fr/international/un-banquier-occulte-russe-du-reseau-de-rancongiciel-hive-interpelle-a-paris-20231212)**. *“The suspect, ” aged around forty and who resided in Cyprus “, was arrested on December 5 while he was in Paris, said Christophe Durand, head of the cyber-investigations unit of the brand new Office. anti-cybercrime (Ofac).”*








The police seized more than 570,000 euros worth of cryptocurrency during the search of his Cypriot home. The international operation was conducted with the cooperation of Europol and Eurojust. 


The threat actors behind the [Hive](https://securityaffairs.co/wordpress/137601/malware/hive-ransomware-tata-power.html) RaaS have [**extorted $100 million in ransom payments**](https://securityaffairs.com/138702/cyber-crime/hive-ransomware-extorted-100m.html) from over 1,300 companies worldwide as of November 2022, [**reported the U.S. cybersecurity and intelligence authorities**](https://securityaffairs.com/141374/cyber-crime/hive-ransomware-leak-site-seized.html).


*As of November 2022, Hive ransomware actors have victimized over 1,300 companies worldwide, receiving approximately US$100 million in ransom payments” reads the [alert](https://www.cisa.gov/uscert/ncas/alerts/aa22-321a) published by CISA in November.*


The authorities reported that from June 2021 through at least November 2022, threat actors targeted a wide range of businesses and critical infrastructure sectors, including Government Facilities, Communications, Critical Manufacturing, Information Technology, and especially Healthcare and Public Health (HPH).


The [Hive ransomware operation](https://securityaffairs.co/wordpress/128232/security/recover-files-hive-ransomware.html) [has been active since June 2021](https://securityaffairs.co/wordpress/137601/malware/hive-ransomware-tata-power.html), it provides Ransomware-as-a-Service Hive and adopts a double-extortion model threatening to publish data stolen from the victims on their leak site (HiveLeaks). In April 2021, the Federal Bureau of Investigation (FBI) [released a flash alert](https://securityaffairs.co/wordpress/121518/malware/fbi-alert-hive-ransomware.html) on the [Hive](https://securityaffairs.co/wordpress/119418/cyber-crime/new-ransomware-group-hive-leaks-altus-group-sample-files.html)operation attacks that included technical details and indicators of compromise associated with the operations of the gang. According to a [report](https://securityaffairs.co/wordpress/127974/cyber-crime/ransomware-payments-600m-2021.html) published by blockchain analytics company Chainalysis, the Hive operation is one of the top 10 ransomware strains by revenue in 2021. The group used various attack methods, including malspam campaigns, vulnerable RDP servers, and compromised VPN credentials.


The Hive operation was dismantled in January 2023 by the FBI, in coordination with German and Dutch police forces, as well as Europol. The ransomware gang breached sixty organizations in France, including the companies Altice or Damart, the National School of Civil Aviation (Enac), the departmental council of Seine-Maritime, the town hall of Annecy or the community of Guadeloupe, [**reported**](https://www.lefigaro.fr/international/un-banquier-occulte-russe-du-reseau-de-rancongiciel-hive-interpelle-a-paris-20231212) Le Figarò.


The Tor leak site used by [Hive](https://securityaffairs.com/138702/cyber-crime/hive-ransomware-extorted-100m.html) operators has been seized as part of an international operation conducted by law enforcement in 10 countries.


[![Hive ransomware](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/01/Hive-ransomware.png?resize=768%2C569&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/01/Hive-ransomware.png?ssl=1)


*“The Federal Bureau of Investigation seized this site as part of a coordinated law enforcement action taken against Hive Ransomware.” reads the message displayed in English and Russian on the Hive ransomware website.*


After international authorities seized the Hive gang’s infrastructure, a new ransomware group named Hunters International emerged in the threat landscape.


Hunters International is suspected to be a sort of rebrand of the Hive ransomware gang.


Experts noticed that the Hunters International group is using a code that is very similar to the one used by the Hive gang.




> Ever since the takedown of Hive ransomware by the FBI, it seems the operators have been busy developing their next project: Hunters International.   
>   
> Multiple code overlaps and similarities link Hive and Hunters together, at least +60% match from my research 🔍 h/t [@rivitna2](https://twitter.com/rivitna2?ref_src=twsrc%5Etfw) <https://t.co/60quS4N9O9>
> 
> — Will (@BushidoToken) [October 20, 2023](https://twitter.com/BushidoToken/status/1715368444806275182?ref_src=twsrc%5Etfw)





Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,Hive)**




---




---





## Tags:
***urls***: https://t.co/60quS4N9O9-

### Autogenerated tags:
[[ransomware]]
