# Hacking ATMs by exploiting flaws in ScrutisWeb ATM fleet software
## Researchers found several flaws in the ScrutisWeb ATM fleet monitoring software that can expose ATMs to hack.  Researchers from the Synack Red Team found multi flaws (CVE-2023-33871, CVE-2023-38257, CVE-2023-35763 and CVE-2023-35189) in the ScrutisWeb ATM fleet monitoring software that can be exploited to remotely hack ATMs.  ScrutisWeb software is developed by Lagona, it allows to […]
## Information:

+ Link: https://securityaffairs.com/149533/hacking/scrutisweb-atm-sw-atms.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 15 August 2023, 08:23
+ Date scraped: 15 August 2023, 09:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2019/07/Java-ATM-malware.jpg?resize=300%2C300&ssl=1)



## Researchers found several flaws in the ScrutisWeb ATM fleet monitoring software that can expose ATMs to hack.


Researchers from the Synack Red Team found multi flaws (*CVE-2023-33871, CVE-2023-38257, CVE-2023-35763 and CVE-2023-35189*) in the [ScrutisWeb ATM fleet monitoring software](https://www.iagona.com/en/our-softwares/scrutisweb/) that can be exploited to remotely hack ATMs. 


ScrutisWeb software is developed by Lagona, it allows to remotely manage ATMs fleets. Operators can use the software to send and receive files to a device, modifying data, reboot a device or shut down a terminal.


The researchers discovered multiple vulnerabilities, including Absolute Path Traversal and Authorization Bypass Through User-Controlled Key issues, Hardcoded Cryptographic Key, and Unrestricted Upload of File with Dangerous Type.



Lagona addressed the vulnerabilities in July 2023 with the release of ScrutisWeb version 2.1.38.


The CVE-2023-33871 is an Absolute Path Traversal that an allow to download configurations, logs and databases from the server.


The CVE-2023-35189 is a Remote Code Execution that could be chained with the other issues to gain user access to the ATM controller.


The CVE-2023-38257 is an Insecure Direct Object Reference that can be exploited to retrieve information about all users on the system.ì, including administrators.


The CVE-2023-35763 is Hardcoded encryption key that can allow to retrieve Plaintext administrator credentials.


The US Cybersecurity and Infrastructure Security Agency (CISA) recently published an [advisory](https://www.cisa.gov/news-events/ics-advisories/icsa-23-199-03) for these vulnerabilities, the agency also provides the following recommendations:


* Minimize network exposure for all control system devices and/or systems, and ensure they are [not accessible from the Internet](https://www.cisa.gov/uscert/ics/alerts/ICS-ALERT-10-301-01).
* Locate control system networks and remote devices behind firewalls and isolate them from business networks.
* When remote access is required, use secure methods, such as Virtual Private Networks (VPNs), recognizing VPNs may have vulnerabilities and should be updated to the most current version available. Also recognize VPN is only as secure as its connected devices.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, ScrutisWeb ATM)**




  


---


  




## Tags:
***CVE's***: CVE-2023-38257 CVE-2023-35763 CVE-2023-33871 CVE-2023-35189

### Autogenerated tags:
[[scrutisweb]] [[atms]]
