# Kaspersky released a new decryptor for Conti-based ransomware
## Kaspersky released a new version of the decryptor for the Conti ransomware that is based on the previously leaked source code of the malware. Kaspersky has published a new version of a decryption tool for the Conti ransomware based on previously leaked source code for the Conti ransomware. In March 2022, a Ukrainian security researcher […]
## Information:

+ Link: https://securityaffairs.com/143687/cyber-crime/kaspersky-decryptor-conti-based-ransomware.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 18 March 2023, 21:52
+ Date scraped: 18 March 2023, 23:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2022/05/conti-ransomware-Peru-intel.png?resize=300%2C300&ssl=1)


## Kaspersky released a new version of the decryptor for the Conti ransomware that is based on the previously leaked source code of the malware.


Kaspersky has published a new version of a decryption tool for the Conti ransomware based on previously leaked [source code](https://securityaffairs.com/129296/cyber-crime/hacker-leaked-conti-ransomware-source-code.html) for the Conti ransomware.


In March 2022, a Ukrainian security researcher has [leaked the source code](https://securityaffairs.com/129296/cyber-crime/hacker-leaked-conti-ransomware-source-code.html) from the Conti ransomware operation to protest the gang’s position on the conflict.


After the leak of the source code, an unknown ransomware group started distributing a modified version of the Conti ransomware in attacks aimed at companies and state institutions.


In late February 2023, Kaspersky researchers uncovered a new portion of leaked data published on forums and noticed the presence of 258 private keys. The leak also included source code and some pre-compiled decryptors, which allowed the researchers to release new version of the public decryptor.


*“The malware variant whose keys were leaked, had been discovered by Kaspersky specialists in December 2022. This strain was used in multiple attacks against companies and state institutions.” [**states Kaspersky**](https://www.kaspersky.com/about/press-releases/2023_kaspersky-updates-tool-for-decrypting-conti-based-ransomware).*


*“The leaked private keys are located in 257 folders (only one of these folders contains two keys). Some of them contain previously generated decryptors and several ordinary files: documents, photos, etc. Presumably the latter are test files – a couple of files that the victim sends to the attackers to make sure that the files can be decrypted.”*


The researchers added all 258 keys to the latest build of Kaspersky’s utility [RakhniDecryptor](https://securityaffairs.com/102384/cyber-crime/shade-ransomware-shut-down.html) 1.40.0.00. Users can download the decryptor from the Kaspersky’s “[**No Ransom**](https://noransom.kaspersky.com/)” site. 


*“For many consecutive years, ransomware has remained a major tool used by cybercrooks. However, because we have studied the TTPs of various ransomware gangs and found out that many of them operate in similar ways, preventing attacks becomes easier. The decryption tool against a new Conti-based modification is already available on our “No Ransom” webpage.**However, we would like to emphasize that the best strategy is to strengthen defenses and stop the attackers at early stages of their intrusion, preventing ransomware deployment and minimizing the consequences of the attack**,”* said Fedor Sinitsyn, lead malware analyst at Kaspersky.


Below is the list of recommendations provided by the experts to protect organizations from ransomware attacks:


* Do not expose remote desktop services (such as RDP) to public networks unless absolutely necessary and always use strong passwords for them.
* Promptly install available patches for commercial VPN solutions providing access for remote employees and acting as gateways in your network.
* Focus your defense strategy on detecting lateral movements and data exfiltration to the Internet. Pay special attention to the outgoing traffic to detect cybercriminals’ connections.
* Back up data regularly. Make sure you can quickly access it in an emergency when needed.
* Use solutions like [Kaspersky Endpoint Detection and Response Expert](https://www.kaspersky.com/enterprise-security/endpoint-detection-response-edr) and [Kaspersky Managed Detection and Response](https://www.kaspersky.com/enterprise-security/managed-detection-and-response) service which help to identify and stop the attack on early stages, before attackers reach their final goals.
* Use the latest [Threat Intelligence](https://www.kaspersky.com/enterprise-security/threat-intelligence) information to stay aware of actual TTPs used by threat actors. The Kaspersky Threat Intelligence Portal is a single point of access for Kaspersky’s TI, providing cyberattack data and insights gathered by our team for 25 years. To help businesses enable effective defenses in these turbulent times, Kaspersky has announced access to independent, continuously updated and globally sourced information on ongoing cyberattacks and threats, at no charge. Request access to this offer [here](https://go.kaspersky.com/uchub#form).


The Conti group has been active since 2019, the FBI estimated that between 2020 and 2022 the gang breached hundreds of organizations. The FBI [**estimated**](https://securityaffairs.com/131399/cyber-crime/conti-ransomware-overthrow-costa-rica.html) that as of January 2022, the gang obtained $150,000,000 in ransom payments from over 1,000 victims.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Conti)**



  


---


  




## Tags:


### Autogenerated tags:
[[kaspersky]] [[ransomware]] [[conti]] [[decryptor]] [[malware]]
