# MITRE revealed that nation-state actors breached its systems via Ivanti zero-days
## The MITRE Corporation revealed that a nation-state actor compromised its systems in January 2024 by exploiting Ivanti VPN zero-days.
## Information:

+ Link: https://securityaffairs.com/162045/security/mitre-security-breach-ivanti-zero-days.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 19 April 2024, 21:54
+ Date scraped: 19 April 2024, 23:08

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2022/06/mitre.png)



In April 2024, MITRE disclosed a security breach in one of its research and prototyping networks. The security team at the organization promptly launched an investigation, logged out the threat actor, and engaged third-party forensics Incident Response teams to conduct independent analysis in collaboration with internal experts.


According to the MITRE Corporation, a nation state actor breached its systems in January 2024 by chaining two [Ivanti Connect Secure zero-day vulnerabilities](https://securityaffairs.com/161465/security/ivanti-code-execution-dos-flaws.html).



*“Starting in January 2024, a threat actor performed reconnaissance of our networks, exploited one of our Virtual Private Networks (VPNs) through two [Ivanti Connect Secure zero-day vulnerabilities](https://www.volexity.com/blog/2024/01/10/active-exploitation-of-two-zero-day-vulnerabilities-in-ivanti-connect-secure-vpn/), and skirted past our multi-factor authentication using session hijacking. From there, they moved laterally and dug deep into our [network’s VMware infrastructure](https://cloud.google.com/blog/topics/threat-intelligence/ivanti-post-exploitation-lateral-movement) using a compromised administrator account.” reads a [**post**](https://medium.com/mitre-engenuity/advanced-cyber-threats-impact-even-the-most-prepared-56444e980dc8) published by the organization on Medium. “They employed a combination of sophisticated backdoors and webshells to maintain persistence and harvest credentials.”*


MITRE spotted a foreign nation-state threat actor probing its Networked Experimentation, Research, and Virtualization Environment (NERVE), used for research and prototyping. The organization immediately started mitigation actions which included taking NERVE offline. The investigation is still ongoing to determine the extent of information involved.


The organization notified authorities and affected parties and is working to restore operational alternatives for collaboration.


Despite MITRE diligently following industry best practices, implementing vendor recommendations, and complying with government guidance to strengthen, update, and fortify its Ivanti system, they overlooked the lateral movement into their VMware infrastructure.


The organization said that the core enterprise network or partners’ systems were not affected by this incident.


“No organization is immune from this type of cyber attack, not even one that strives to maintain the highest cybersecurity possible,” [said Jason Providakes, president and CEO, MITRE](https://www.mitre.org/news-insights/news-release/mitre-response-cyber-attack-one-its-rd-networks). “We are disclosing this incident in a timely manner because of our commitment to operate in the public interest and to advocate for best practices that enhance enterprise security as well necessary measures to improve the industry’s current cyber defense posture. The threats and cyber attacks are becoming more sophisticated and require increased vigilance and defense approaches. As we have previously, we will share our learnings from this experience to help others and evolve our own practices.”


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Ivanti)**





---




---





## Tags:


### Autogenerated tags:
[[ivanti]]
