# Multiple malware used in attacks exploiting Ivanti VPN flaws
## Mandiant spotted a new malware used by a China-linked threat actor UNC5221 targeting Ivanti Connect Secure VPN and Policy Secure devices.
## Information:

+ Link: https://securityaffairs.com/158440/apt/malware-ivanti-vpn-flaws-attacks.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 01 February 2024, 10:53
+ Date scraped: 01 February 2024, 12:03

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2023/07/Ivanti-logo.png)


Mandiant researchers discovered new malware employed by a China-linked APT group known as UNC5221 and other threat groups targeting [Ivanti Connect Secure VPN and Policy Secure](https://securityaffairs.com/157306/hacking/ivanti-connect-secure-policy-secure-0days.html) devices.


The attackers were observed exploiting [CVE-2023-46805 and CVE-2024-21887](https://securityaffairs.com/157320/security/cisa-ivanti-microsoft-sharepoint-known-exploited-vulnerabilities-catalog.html) to execute arbitrary commands on the unpatched Ivanti devices.



The cybersecurity firm reported that threat actors are employing the malware in post-exploitation activity, likely performed through automated methods.


Mandiant recently observed a mitigation bypass technique used to deploy a custom web shell tracked as [BUSHWALK](https://advantage.mandiant.com/malware/malware--96732cf0-d99a-501b-9646-c49f2b30dd5a). Successful exploitation would bypass the initial mitigation provided by Ivanti on Jan. 10, 2024. 


Mandiant speculates that mitigation bypass activity is highly targeted, restricted, and differs from the [mass exploitation activity](https://securityaffairs.com/158393/malware/ivanti-connect-secure-vpn-deliver-krustyloader.html) observed after the disclosure of the Ivanti flaws.


Other malware employed in the attack is a new variant of the [LIGHTWIRE](https://advantage.mandiant.com/malware/malware--089bf6cc-9b67-5bd5-8fd3-3330e7cedf7e) web shell, the Python web shell backdoor [CHAINLINE](https://advantage.mandiant.com/malware/malware--4a3560fd-5ec5-5581-a8f7-1c888d28186b) and [FRAMESTING](https://advantage.mandiant.com/malware/malware--30efd16a-3713-5899-b45a-50faff982887) web shell.


Mandiant also completed the analysis of another malware family employed in the attacks, the [ZIPLINE](https://advantage.mandiant.com/malware/malware--5748ec82-ef1a-5180-9af0-f2ce9721f315) passive backdoor. The backdoor allows operators to support the authentication of its custom protocol used to establish C2. 


Mandiant also reported that threat actors employed several open-source tools to facilitate post-exploitation activities on Ivanti CS appliances. The tools were used to perform internal network reconnaissance, lateral movement, and data exfiltration within a restricted number of victim environments.


Some of the open-source utilities used by the threat actors, include [Impacket](https://github.com/fortra/impacket), [CrackMapExec](https://github.com/byt3bl33d3r/CrackMapExec), [iodine](https://github.com/yarrick/iodine), and [Enum4linux](https://www.kali.org/tools/enum4linux/).


*“Additionally, Linux-based tools identified in incident response investigations use code from multiple Chinese-language Github repositories. As noted in our previous blog post, UNC5221 has largely leveraged TTPs associated with zero-day exploitation of edge infrastructure by suspected PRC nexus actors.” [concludes Mandiant](https://www.mandiant.com/resources/blog/investigating-ivanti-zero-day-exploitation).*


Ivanti also [warned](https://securityaffairs.com/158403/hacking/ivanti-actively-exploited-zero-day-cve-2024-21893.html) of two new high-severity vulnerabilities in its Connect Secure and Policy Secure solutions respectively tracked as CVE-2024-21888 (CVSS score: 8.8) and CVE-2024-21893 (CVSS score: 8.2). The software company also warned that one of these two vulnerabilities is under active exploitation in the wild.


The vulnerability CVE-2024-21888 is a privilege escalation issue that resides in the web component of Ivanti Connect Secure (9.x, 22.x) and Policy Secure (9.x, 22.x). An attacker can exploit the vulnerability to gain admin privileges.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Ivanti**)




---




---





## Tags:
***CVE's***: CVE-2024-21887 CVE-2024-21888 CVE-2023-46805 CVE-2024-21893

### Autogenerated tags:
[[ivanti]] [[mandiant]] [[malware]]
