# OAuth apps used in cryptocurrency mining, phishing campaigns, and BEC attacks
## Microsoft warns that threat actors are using OAuth applications cryptocurrency mining campaigns and phishing attacks.
## Information:

+ Link: https://securityaffairs.com/155756/hacking/oauth-applications-abuse-attacks.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 13 December 2023, 14:07
+ Date scraped: 13 December 2023, 15:01

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2023/12/image-16.png)


Threat actors are using OAuth applications such as an automation tool in cryptocurrency mining campaigns and other financially motivated attacks.


The attackers compromise user accounts to create, modify, and grant high privileges to OAuth applications to carry out malicious activity and maintain access to applications even if they lose access to the initially compromised account.



Microsoft Threat Intelligence also observed threat actors launching phishing or [password spraying](https://securityaffairs.com/124006/hacking/microsoft-warns-password-spraying-attacks.html) attacks to compromise user accounts that did not have strong authentication mechanisms and had permissions to create or modify OAuth applications. 


*“The threat actors misused the OAuth applications with high privilege permissions to deploy virtual machines (VMs) for cryptocurrency mining, establish persistence following business email compromise (BEC), and launch spamming activity using the targeted organization’s resources and domain name.” [states Microsoft](https://www.microsoft.com/en-us/security/blog/2023/12/12/threat-actors-misuse-oauth-applications-to-automate-financially-driven-attacks/).*


[![OAuth applications abuse](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/12/image-16.png?resize=1024%2C518&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/12/image-16.png?ssl=1)


One of the threat actors that used compromised accounts to create OAuth applications is the Storm-1283 group. The compromised account allowed the attackers to create an OAuth application and deploy VMs as part of a cryptomining campaign.


*“The compromised account allowed Storm-1283 to sign in via virtual private network (VPN), create a new single-tenant OAuth application in Microsoft Entra ID named similarly as the Microsoft Entra ID tenant domain name, and add a set of secrets to the application.” continues the report. “As the compromised account had an ownership role on an Azure subscription, the actor also granted **‘**Contributor’ role permission for the application to one of the active subscriptions using the compromised account.”*


The researchers observed the group using existing line-of-business (LOB) OAuth applications accessible to the compromised user account. They achieved this by adding an additional set of credentials to those applications.


Initially, Storm-1283 established a small number of virtual machines (VMs) within the compromised subscriptions, utilizing an existing application to carry out cryptomining activities. Subsequently, the threat actors used the compromised environment to add additional VMs using a novel application. The cryptomining activity financial losses ranging from 10,000 to 1.5 million USD to targeted organizations.


Microsoft observed a differed threat actor using compromised user accounts and creating OAuth applications to maintain persistence and to launch phishing attacks. The actor used an adversary-in-the-middle ([AiTM](https://securityaffairs.com/147327/hacking/aitm-bec-attacks.html)) phishing kit targeting user accounts in multiple organizations. 


Microsoft Threat Intelligence also observed a distinct actor leveraging the compromised user account to perform BEC financial fraud reconnaissance by opening email attachments in Microsoft Outlook Web Application (OWA). The actor looked at specific keywords, such as **“**payment**”**and**“**invoice,” in email attachments to gather intelligence on the targets.


[![OAuth applications abuse](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/12/image-17.png?resize=1024%2C383&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/12/image-17.png?ssl=1)


Microsoft also observed another threat actor, tracked as Storm-1286, carrying out a large-scale spamming activity via OAuth applications.


Microsoft provided the following mitigations to reduce the impact of these types of threats:


* Mitigate credential guessing attacks risks;
* Enable conditional access policies;
* Ensure continuous access evaluation is enabled;
* Enable security defaults;
* Enable Microsoft Defender automatic attack disruption;


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,OAuth applications)**




---




---





## Tags:


### Autogenerated tags:
[[oauth]] [[microsoft]] [[vms]] [[phishing]] [[storm-1283]] [[cryptomining]]
