# Old vulnerabilities in Cisco products actively exploited in the wild
## IT giant Cisco is warning of threat actors exploiting many old vulnerabilities in attacks in the wild. Cisco has updated multiple security advisories to warn of the active exploitation of several old vulnerabilities impacting its products. The bugs, some of which are rated as ‘critical’ severity, impact Cisco IOS, NX-OS, and HyperFlex software. Below are […]
## Information:

+ Link: https://securityaffairs.co/wordpress/139821/security/cisco-old-vulnerabilities-exploitation.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 19 December 2022, 21:07
+ Date scraped: 19 December 2022, 22:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2014/07/cisco-building.jpg?resize=300%2C300&ssl=1)


Cisco has updated multiple security advisories to warn of the active exploitation of several old vulnerabilities impacting its products.


The bugs, some of which are rated as ‘critical’ severity, impact Cisco IOS, NX-OS, and HyperFlex software.


Below are the critical vulnerabilities being exploited in attacks in the wild:


* [CVE-2017-12240](https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170927-dhcp) (CVSS score of 9.8) – The [vulnerability](https://securityaffairs.co/wordpress/63530/hacking/cisco-ios-vulnerabiles.html) affects the DHCP relay subsystem in IOS and IOS XE software. The vulnerability could be exploited by a remote and unauthenticated attacker that can execute arbitrary code and gain full control of the targeted system. The flaw could be also exploited to cause a denial-of-service (DoS) condition by triggering a buffer overflow via specially crafted DHCPv4 packets.
* [CVE-2018-0125](https://nvd.nist.gov/vuln/detail/CVE-2018-0125) (CVSS score of 9.8) – A vulnerability in the web interface of the Cisco RV132W ADSL2+ Wireless-N VPN and RV134W VDSL2 Wireless-AC VPN Routers could allow an unauthenticated, remote attacker to execute arbitrary code and gain full control of an affected system, including issuing commands with root privileges.
* [CVE-2018-0147](https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180307-acs2) (CVSS score of 9.8) – The [vulnerability](https://securityaffairs.co/wordpress/70003/hacking/cisco-hardcoded-password.html) is a Java deserialization issue that affects Cisco Access Control System (ACS) that can be exploited by an unauthenticated, remote attacker to execute arbitrary commands with root privileges on an affected device.
* [CVE-2018-0171](https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180328-smi2) (CVSS score of 9.8) – The [vulnerability](https://securityaffairs.co/wordpress/70777/hacking/ios-xe-critical-rce.html) affects the Smart Install feature of Cisco IOS Software and Cisco IOS XE Software, it could be exploited by an unauthenticated, remote attacker to cause a reload of a vulnerable device or to execute arbitrary code on an affected device.
* [CVE-2021-1497](https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-hyperflex-rce-TjjNrkpR) (CVSS score of 9.8) –  The [vulnerability](https://securityaffairs.co/wordpress/117560/security/cisco-sd-wan-vmanage-hyperflex-hx-flaws.html) is a Command Injection issue that resides in the web-based management interface of Cisco HyperFlex HX.


Organizations are recommended to review the [Cisco’s advisories](https://sec.cloudapps.cisco.com/security/center/publicationListing.x) and apply security patches released by the company.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Moshen Dragon)**


 
  


---


  




## Tags:
***CVE's***: CVE-2017-12240 CVE-2021-1497 CVE-2018-0171 CVE-2018-0125 CVE-2018-0147

### Autogenerated tags:
[[cvss]]
