# QNAP warns new Deadbolt ransomware attacks exploiting zero-day
## QNAP warns customers of ongoing DeadBolt ransomware attacks that are exploiting a zero-day vulnerability in Photo Station. QNAP warns customers of an ongoing wave of DeadBolt ransomware attacks, threat actors are exploiting a zero-day vulnerability in Photo Station. The attacks started on Saturday meantime the Taiwanese vendor has addressed the vulnerability. “QNAP Systems, Inc. today […]
## Information:

+ Link: https://securityaffairs.co/wordpress/135347/malware/qnap-deadbolt-ransomware-new-attacks.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 05 September 2022, 20:43
+ Date scraped: 05 September 2022, 22:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/01/deadbolt-ransomware.png?resize=300%2C300&ssl=1)


QNAP warns customers of an ongoing wave of [DeadBolt ransomware](https://securityaffairs.co/wordpress/131494/iot/qnap-nas-deadbolt-ransomware-2.html) attacks, threat actors are exploiting a zero-day vulnerability in Photo Station. 


The attacks started on Saturday meantime the Taiwanese vendor has addressed the vulnerability. 


*“QNAP Systems, Inc. today detected the security threat DEADBOLT leveraging exploitation of Photo Station vulnerability to encrypt QNAP NAS that are directly connected to the Internet. QNAP Product Security Incident Response Team (QNAP PSIRT) had made the assessment and released the patched Photo Station app for the current version within 12 hours.” reads the [advisory](https://www.qnap.com/en/security-news/2022/take-immediate-action-to-update-photo-station-to-the-latest-available-version) published by the vendor.*


*“We strongly urge that their QNAP NAS should not be directly connected to the Internet. This is to enhance the security of your QNAP NAS. We recommend users to make use of the myQNAPcloud Link feature provided by QNAP, or enable the VPN service. This can effectively harden the NAS and decrease the chance of being attacked.”*


The company urges its customers to update Photo Station to the latest available version. It also suggests the use of QuMagie as a powerful alternative to Photo Station.


QNAP released the following updates to address the issue:


* QTS 5.0.1: Photo Station 6.1.2 and later
* QTS 5.0.0/4.5.x: Photo Station 6.0.22 and later
* QTS 4.3.6: Photo Station 5.7.18 and later
* QTS 4.3.3: Photo Station 5.4.15 and later
* QTS 4.2.6: Photo Station 5.2.14 and later


Since January, DeadBolt ransomware operators [are targeting QNAP NAS devices worldwide](https://securityaffairs.co/wordpress/128356/hacking/deadbolt-ransomware-asustor-nas.html), its operators claim the availability of a zero-day exploit that allows them to encrypt the content of the infected systems.


Once encrypted the content of the device, the ransomware appends **.***deadbolt*extension to the name of the excerpted files and deface the login page of the QNAP NAS to display the following message:


*“WARNING: Your files have been locked by DeadBolt”*



[![deadbolt ransomware](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/01/deadbolt-ransomware.png?resize=614%2C338&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/01/deadbolt-ransomware.png?ssl=1)Source DarkFeed Twitter


The hijacked QNAP login screen displays a ransom note demanding the payment of 0.03 BTC ransom (roughly $1277) to receive a decryption key to recover the files.


The ransom note also includes a link titled “important message for QNAP,” which points to a page that offers technical details of the alleged zero-day vulnerability in QNAP NAS devices for 5 BTC (approximately $212,000).


Ransomware operators are also offering for sale the QNAP the master decryption key for 50 BTC which could allow all the victims of this ransomware family to decrypt their files.


At the end of January, QNAP [forced the firmware update](https://securityaffairs.co/wordpress/127353/malware/qnap-force-installs-update-deadbolt-ransomware.html) for its Network Attached Storage (NAS) devices to protect its customers against the [DeadBolt ransomware](https://securityaffairs.co/wordpress/127221/malware/deadbolt-ransomware-qnap-nas.html).


In February, storage solutions provider Asustor [warned](https://securityaffairs.co/wordpress/128356/hacking/deadbolt-ransomware-asustor-nas.html) its customers of a wave of [Deadbolt ransomware](https://securityaffairs.co/wordpress/127221/malware/deadbolt-ransomware-qnap-nas.html) attacks targeting its NAS devices.


In March, the Internet search engine Censys [reported](https://securityaffairs.co/wordpress/129373/malware/qnap-nas-deadbolt-ransomware.html) that QNAP devices were targeted in a new wave of [DeadBolt ransomware](https://securityaffairs.co/wordpress/128356/hacking/deadbolt-ransomware-asustor-nas.html) attacks.


In early May, QNAP [addressed multiple vulnerabilities](https://securityaffairs.co/wordpress/131000/security/qnap-fixes-critical-flaws.html), including a critical security issue, tracked as [CVE-2022-27588](https://nvd.nist.gov/vuln/detail/CVE-2022-27588) (CVSS score of 9.8), that could be exploited by a remote attacker to execute arbitrary commands on vulnerable QVR systems.


Taiwanese vendor QNAP [also asked](https://securityaffairs.co/wordpress/131494/iot/qnap-nas-deadbolt-ransomware-2.html) users to install the latest update on their NAS devices and avoid exposing them on the Internet. 


The company issued the alert in response to a new wave of [DeadBolt ransomware](https://securityaffairs.co/wordpress/129373/malware/qnap-nas-deadbolt-ransomware.html) attacks targeting NAS devices using QTS 4.3.6 and QTS 4.4.1.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, DeadBolt ransomware)**



 
  


---


  




## Tags:
***CVE's***: CVE-2022-27588

### Autogenerated tags:
[[qnap]] [[nas]] [[ransomware]] [[deadbolt]] [[laterqts]] [[zero-day]] [[btc]]
