# Rhysida ransomware gang claimed China Energy hack
## The Rhysida ransomware group claimed to have hacked the Chinese state-owned energy conglomerate China Energy Engineering Corporation.
## Information:

+ Link: https://securityaffairs.com/154785/cyber-crime/rhysida-ransomware-china-energy.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 25 November 2023, 21:37
+ Date scraped: 25 November 2023, 23:01

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2023/11/image-37.png)


The Rhysida ransomware gang added the China Energy Engineering Corporation to the list of victims on its Tor leak site.







The China Energy Engineering Corporation (CEEC) is a state-owned company in China that operates in the energy and infrastructure sectors.



One of the country’s largest integrated energy companies, it holds a prominent position in the industry.


CEEC actively participates in developing and constructing a diverse range of energy projects, encompassing coal, hydropower, nuclear, and renewable energy initiatives.


It also engages in international projects, contributing to the global energy landscape.


The ransomware group claims to have stolen a substantial trove of ‘impressive data’ and is auctioning it for 50 BTC. The Rhysida ransomware operators plan to sell the stolen data to a single buyer. The gang will publicly release the data over the seven days following the announcement.


[![](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/11/image-37.png?resize=1024%2C517&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/11/image-37.png?ssl=1)


Recently, the Rhysida ransomware gang [**added**](https://securityaffairs.com/154473/data-breach/rhysida-ransomware-gang-british-library.html) the British Library to the list of victims on its Tor leak site. 


Last week, FBI and CISA [**published**](https://securityaffairs.com/154224/malware/fbi-cisa-rhysida-ransomware-gang.html) a joint Cybersecurity Advisory (CSA) to warn of Rhysida ransomware attacks. The advisory is part of the ongoing [#StopRansomware](https://www.cisa.gov/stopransomware/stopransomware) effort, disseminating information about tactics, techniques, and procedures (TTPs) and indicators of compromise (IOCs) associated with ransomware groups.


The report includes IOCs and TTPs identified through investigations as recently as September 2023.


The Rhysida ransomware group has been active since May 2023. According to the gang’s Tor leak site, at least 62 companies are victims of the operation.


The ransomware gang hit organizations in multiple industries, including the education, healthcare, manufacturing, information technology, and government sectors. The victims of the group are “targets of opportunity.”


*“Threat actors leveraging Rhysida ransomware are known to impact “targets of opportunity,” including victims in the education, healthcare, manufacturing, information technology, and government sectors. Open source reporting details similarities between Vice Society (DEV-0832)[[1](https://www.microsoft.com/en-us/security/blog/2022/10/25/dev-0832-vice-society-opportunistic-ransomware-campaigns-impacting-us-education-sector/)] activity and the actors observed deploying Rhysida ransomware.” reads the [joint advisory](https://www.cisa.gov/news-events/cybersecurity-advisories/aa23-319a). “Additionally, open source reporting[[2](https://www.fortinet.com/blog/threat-research/ransomware-roundup-rhysida)] has confirmed observed instances of Rhysida actors operating in a ransomware-as-a-service (RaaS) capacity, where ransomware tools and infrastructure are leased out in a profit-sharing model. Any ransoms paid are then split between the group and the affiliates.”*


Rhysida actors leverage external-facing remote services (e.g. VPNs, RDPs) to gain initial access to the target network and maintain persistence. The group relied on compromised credentials to authenticate to internal VPN access points. According to the advisory, the threat actors have exploited [Zerologon](https://securityaffairs.com/111138/apt/apt10-zerologon-attacks.html) ([CVE-2020-1472](https://nvd.nist.gov/vuln/detail/CVE-2020-1472)) in Microsoft’s Netlogon Remote Protocol in phishing attempts.


The group relies on living off-the-land techniques such as native (built into the operating system) network administration tools to perform malicious operations.


**Follow me on Twitter: [@securityaffairs](https://twitter.com/securityaffairs) and [Facebook](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)**


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Rhysida ransomware)**





---




---





## Tags:
***CVE's***: CVE-2020-1472

### Autogenerated tags:
[[ransomware]] [[rhysida]]
