# Rhysida ransomware group hacked Abdali Hospital in Jordan
## The Rhysida ransomware group claimed to have hacked Abdali Hospital, a multi-specialty hospital located in Jordan.
## Information:

+ Link: https://securityaffairs.com/156430/cyber-crime/rhysida-ransomware-abdali-hospital-jordan.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 26 December 2023, 18:03
+ Date scraped: 26 December 2023, 19:01

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2023/12/abdali-Hospital.png)


**[Abdali Hospital](https://en.wikipedia.org/wiki/Abdali_Hospital)** is a multi-specialty hospital located in the modern development of Al-Abdali, Amman, Jordan. Abdali Hospital provides care to patients in numerous specialties. Apart from its general surgery section, it has specialists in orthopedics and rheumatology, gynecology, urology and endocrinology, neurology, nephrology, pulmonology, internal medicine, oncology, infectious disease, and anesthesiology. The hospital also offers aesthetic specialties including plastic surgery and dermatology. Finally, there is a women’s health center with a specialty in breast cancer.


The Rhysida ransomware group claimed to have breached the [Abdali Hospital](https://www.abdalihospital.com/) in Jordan and added it to the list of victims on its Tor leak site.








The group published images of stolen documents as proof of the hack. Leaked images include ID cards, contracts and more.


“With just 7 days on the clock, seize the opportunity to bid on exclusive, unique, and impressive data. Open your wallets and be ready to buy exclusive data. We sell only to one hand, no reselling, you will be the only owner!” reads the announcement published on the Tor leak site of the Rhysida ransomware group.


[![abdali Hospital](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/12/abdali-Hospital.png?resize=1024%2C514&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/12/abdali-Hospital.png?ssl=1)


The ransomware group claims to have stolen a substantial trove of ‘sensitive data’ and is auctioning it for 10 BTC. As usual, the Rhysida ransomware operators plan to sell the stolen data to a single buyer. The gang will publicly release the data over the seven days following the announcement.


At the end of November, the ransomware group claimed to have hacked King Edward VII’s Hospital in London.


The group also claimed the hack of the [British Library](https://securityaffairs.com/154473/data-breach/rhysida-ransomware-gang-british-library.html) and [China Energy Engineering Corporation](https://securityaffairs.com/154785/cyber-crime/rhysida-ransomware-china-energy.html).


The Rhysida ransomware group has been active since May 2023. According to the gang’s Tor leak site, at least 62 companies are victims of the operation.


The ransomware gang hit organizations in multiple industries, including the education, healthcare, manufacturing, information technology, and government sectors. The victims of the group are “targets of opportunity.”


Last week, FBI and CISA [**published**](https://securityaffairs.com/154224/malware/fbi-cisa-rhysida-ransomware-gang.html) a joint Cybersecurity Advisory (CSA) to warn of Rhysida ransomware attacks. The advisory is part of the ongoing [#StopRansomware](https://www.cisa.gov/stopransomware/stopransomware) effort, disseminating information about tactics, techniques, and procedures (TTPs) and indicators of compromise (IOCs) associated with ransomware groups.


The report includes IOCs and TTPs identified through investigations as recently as September 2023.


*“Threat actors leveraging Rhysida ransomware are known to impact “targets of opportunity,” including victims in the education, healthcare, manufacturing, information technology, and government sectors. Open source reporting details similarities between Vice Society (DEV-0832)[[1](https://www.microsoft.com/en-us/security/blog/2022/10/25/dev-0832-vice-society-opportunistic-ransomware-campaigns-impacting-us-education-sector/)] activity and the actors observed deploying Rhysida ransomware.” reads the [joint advisory](https://www.cisa.gov/news-events/cybersecurity-advisories/aa23-319a). “Additionally, open source reporting[[2](https://www.fortinet.com/blog/threat-research/ransomware-roundup-rhysida)] has confirmed observed instances of Rhysida actors operating in a ransomware-as-a-service (RaaS) capacity, where ransomware tools and infrastructure are leased out in a profit-sharing model. Any ransoms paid are then split between the group and the affiliates.”*


Rhysida actors leverage external-facing remote services (e.g. VPNs, RDPs) to gain initial access to the target network and maintain persistence. The group relied on compromised credentials to authenticate to internal VPN access points. According to the advisory, the threat actors have exploited [Zerologon](https://securityaffairs.com/111138/apt/apt10-zerologon-attacks.html) ([CVE-2020-1472](https://nvd.nist.gov/vuln/detail/CVE-2020-1472)) in Microsoft’s Netlogon Remote Protocol in phishing attempts.


The group relies on living off-the-land techniques such as native (built into the operating system) network administration tools to perform malicious operations.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,Rhysida ransomware)**





---




---





## Tags:
***CVE's***: CVE-2020-1472

### Autogenerated tags:
[[ransomware]] [[rhysida]]
