# Rhysida ransomware group hacked King Edward VII’s Hospital
## The Rhysida ransomware group claimed to have hacked King Edward VII’s Hospital in London.....................
## Information:

+ Link: https://securityaffairs.com/154999/cyber-crime/rhysida-ransomware-king-edward-viis-hospital.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 30 November 2023, 05:56
+ Date scraped: 30 November 2023, 07:01

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2023/11/image-44.png)


[King Edward VII’s Hospital](https://en.wikipedia.org/wiki/King_Edward_VII's_Hospital) is a private hospital located on Beaumont Street in the Marylebone district of central London. It is a leading provider of acute and specialist medical care, with a focus on musculoskeletal health, urology, women’s health, and digestive health. The hospital has a long and distinguished history, dating back to 1899 when it was founded by the Prince of Wales (later King Edward VII) to provide high-quality medical care for the working class.


The Rhysida ransomware group claimed to have hacked King Edward VII’s Hospital in London and added it to the list of victims on its Tor leak site.








The group published images of stolen documents as proof of the hack. Leaked images include medical reports, registration forms, x-rays, medical prescriptions, medical reports, and more


[![](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/11/image-44.png?resize=1024%2C440&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/11/image-44.png?ssl=1)


The group claims to have stolen data belonging to a large amount of patients and employees, including the Royal Family.


“Unique files are presented to your attention!  
Data from the Royal Family!  
A large amount of patient and employee data.  
Sale in one lot!!” reads the announcement on the leak site.


The ransomware group claims to have stolen a substantial trove of ‘sensitive data’ and is auctioning it for 10 BTC. As usual, the Rhysida ransomware operators plan to sell the stolen data to a single buyer. The gang will publicly release the data over the seven days following the announcement.


Recently, the Rhysida ransomware gang **added** the [British Library](https://securityaffairs.com/154473/data-breach/rhysida-ransomware-gang-british-library.html) and [China Energy Engineering Corporation](https://securityaffairs.com/154785/cyber-crime/rhysida-ransomware-china-energy.html) to the list of victims on its Tor leak site.


The Rhysida ransomware group has been active since May 2023. According to the gang’s Tor leak site, at least 62 companies are victims of the operation.


The ransomware gang hit organizations in multiple industries, including the education, healthcare, manufacturing, information technology, and government sectors. The victims of the group are “targets of opportunity.”


Last week, FBI and CISA [**published**](https://securityaffairs.com/154224/malware/fbi-cisa-rhysida-ransomware-gang.html) a joint Cybersecurity Advisory (CSA) to warn of Rhysida ransomware attacks. The advisory is part of the ongoing [#StopRansomware](https://www.cisa.gov/stopransomware/stopransomware) effort, disseminating information about tactics, techniques, and procedures (TTPs) and indicators of compromise (IOCs) associated with ransomware groups.


The report includes IOCs and TTPs identified through investigations as recently as September 2023.


*“Threat actors leveraging Rhysida ransomware are known to impact “targets of opportunity,” including victims in the education, healthcare, manufacturing, information technology, and government sectors. Open source reporting details similarities between Vice Society (DEV-0832)[[1](https://www.microsoft.com/en-us/security/blog/2022/10/25/dev-0832-vice-society-opportunistic-ransomware-campaigns-impacting-us-education-sector/)] activity and the actors observed deploying Rhysida ransomware.” reads the [joint advisory](https://www.cisa.gov/news-events/cybersecurity-advisories/aa23-319a). “Additionally, open source reporting[[2](https://www.fortinet.com/blog/threat-research/ransomware-roundup-rhysida)] has confirmed observed instances of Rhysida actors operating in a ransomware-as-a-service (RaaS) capacity, where ransomware tools and infrastructure are leased out in a profit-sharing model. Any ransoms paid are then split between the group and the affiliates.”*


Rhysida actors leverage external-facing remote services (e.g. VPNs, RDPs) to gain initial access to the target network and maintain persistence. The group relied on compromised credentials to authenticate to internal VPN access points. According to the advisory, the threat actors have exploited [Zerologon](https://securityaffairs.com/111138/apt/apt10-zerologon-attacks.html) ([CVE-2020-1472](https://nvd.nist.gov/vuln/detail/CVE-2020-1472)) in Microsoft’s Netlogon Remote Protocol in phishing attempts.


The group relies on living off-the-land techniques such as native (built into the operating system) network administration tools to perform malicious operations.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,King Edward VII’s Hospital in London)**




---




---





## Tags:
***CVE's***: CVE-2020-1472

### Autogenerated tags:
[[ransomware]] [[rhysida]]
