# RomCom RAT attackers target groups supporting NATO membership of Ukraine
## Threat actors are targeting NATO and groups supporting Ukraine in a spear-phishing campaign distributing the RomCom RAT. On July 4, the BlackBerry Threat Research and Intelligence team uncovered a spear phishing campaign aimed at an organization supporting Ukraine abroad. The researchers discovered two lure documents submitted from an IP address in Hungary, both targeting upcoming NATO Summit guests who […]
## Information:

+ Link: https://securityaffairs.com/148324/intelligence/romcom-rat-groups-supporting-ukraine.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 10 July 2023, 14:20
+ Date scraped: 10 July 2023, 15:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/07/image-21.png?resize=300%2C300&ssl=1)


On July 4, [the BlackBerry Threat Research and Intelligence team](https://blogs.blackberry.com/en/author/the-blackberry-research-and-intelligence-team) uncovered a spear phishing campaign aimed at an organization supporting Ukraine abroad.


The researchers discovered two lure documents submitted from an IP address in Hungary, both targeting upcoming [NATO Summit](https://www.reuters.com/world/europe/whats-table-nato-vilnius-summit-2023-07-07/) guests who are providing support to Ukraine.


The lure documents identified by BlackBerry impersonate Ukrainian World Congress, a legitimate non-profit, (“[Overview\_of\_UWCs\_UkraineInNATO\_campaign.docx](https://www.virustotal.com/gui/file/a61b2eafcf39715031357df6b01e85e0d1ea2e8ee1dfec241b114e18f7a1163f)“) appear as a letter declaring support to the Ukrainian government for the inclusion to the NATO alliance (“[Letter\_NATO\_Summit\_Vilnius\_2023\_ENG(1).docx](https://www.virustotal.com/gui/file/3a3138c5add59d2172ad33bc6761f2f82ba344f3d03a2269c623f22c1a35df97)“).


The experts attributed the attacks to a threat actor known as [RomCom](https://securityaffairs.com/138091/hacking/romcom-rat-campaigns.html) (aka [Tropical Scorpius](https://unit42.paloaltonetworks.com/cuba-ransomware-tropical-scorpius/) and [UNC2596](https://securityaffairs.co/wordpress/132134/malware/cuba-ransomware-new-variant.html)) based on tactics, techniques, and procedures (TTPs), code similarity, and attack infrastructure.


The upcoming NATO Summit will be held in Vilnius on July 11-12, during the event, it will be discussed the possible future membership in the alliance of Ukraine.


Threat actors aimed at engaging the victims into clicking on a specially crafted replica of the Ukrainian World Congress website.


The attackers used typosquatting techniques to masquerade the fake website with a .info suffix and make it look legitimate.




|  |  |
| --- | --- |
| **Real Domain** | **Fake Domain** |
| ukrainianworldcongress[.]org | ukrainianworldcongress[.]info |




[![RomCom RAT](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/07/image-21.png?resize=1024%2C275&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/07/image-21.png?ssl=1)


The cloned websites were spotted hosting weaponized versions of popular software.


*“Once the Microsoft Word file is downloaded and executed/opened by the user, an OLE object is loaded from the RTF, which connects to the IP address 104.234.239[.]26, which is related to VPN/proxies services. The connections are made to ports 80, 139, and 445 (HTTP and SMB services).” reads the [report](https://blogs.blackberry.com/en/2023/07/romcom-targets-ukraine-nato-membership-talks-at-nato-summit) published by BlackBerry.* *“This file’s goal is to load the OLE streams into Microsoft Word, to render an iframe tag responsible for the execution of the next stage of malware.”*


Upon opening the documents, a multi-stage attack chain is triggered, it also exploits the flaw [CVE-2022-30190](https://nvd.nist.gov/vuln/detail/cve-2022-30190), aka known as [Follina](https://securityaffairs.com/143798/apt/2022-zero-day-exploitation.html), affecting Microsoft’s Support Diagnostic Tool (MSDT).


The last stage malware is the RomCom RAT which is used by operators to collect information about the compromised system and execute remote commands.


*“Based on the available information, we have medium to high confidence to conclude that this is a RomCom rebranded operation, or that one or more members of the RomCom threat group are behind this new campaign supporting a new threat group.” concludes the report. “The information we base this conclusion on includes:*


* Geopolitical context
* Domain’s registration and HTML scraping of legitimate websites
* Certain similarities in the code between this campaign and previously known RomCom campaigns
* Network infrastructure information”


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **RomCom RAT**)




  


---


  




## Tags:
***CVE's***: CVE-2022-30190
***ipv4-adresses***: 104.234.239.26
***urls***: http://Domainukrainianworldcongress.orgukrainianworldcongress.info http://104.234.239.26

### Autogenerated tags:
[[romcom]] [[microsoft]]
