# Sophos Firewall affected by a critical authentication bypass flaw
## Sophos has addressed a critical vulnerability, tracked as CVE-2022-1040, in its Sophos Firewall that allows remote code execution (RCE). Sophos has fixed an authentication bypass vulnerability, tracked as CVE-2022-1040, that resides in the User Portal and Webadmin areas of Sophos Firewall. The CVE-2022-1040 flaw received a CVSS score of 9.8 and impacts Sophos Firewall versions 18.5 MR3 (18.5.3) and earlier. […]
## Information:

+ Link: https://securityaffairs.co/wordpress/129536/security/sophos-firewall-authentication-bypass-flaw.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 27 March 2022, 22:24
+ Date scraped: 27 March 2022, 23:01

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/03/Sophos-Firewall-User-Portal-interface.jpg?resize=300%2C300&ssl=1)


Sophos has fixed an authentication bypass vulnerability, tracked as CVE-2022-1040, that resides in the User Portal and Webadmin areas of Sophos Firewall.


The CVE-2022-1040 flaw received a CVSS score of 9.8 and impacts Sophos Firewall versions 18.5 MR3 (18.5.3) and earlier.


*“An authentication bypass vulnerability allowing remote code execution was discovered in the User Portal and Webadmin of Sophos Firewall and responsibly disclosed to Sophos. It was reported via the Sophos bug bounty program by an external security researcher. The vulnerability has been fixed.” reads the [advisory](https://www.sophos.com/en-us/security-advisories/sophos-sa-20220325-sfos-rce) published by the company.*


A remote attacker with access to the Firewall’s User Portal or Webadmin interface can exploit the flaw to bypass authentication and execute arbitrary code.


[![Sophos Firewall User Portal interface](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/03/Sophos-Firewall-User-Portal-interface.jpg?resize=1024%2C549&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/03/Sophos-Firewall-User-Portal-interface.jpg?ssl=1)Source [Sophos community](https://community.sophos.com/sophos-xg-firewall/f/discussions/100119/web-interface-login-failed-17-03)
The security vendor pointed out that the hotfixes will be automatically installed on its devices by default.


The company also recommends customers avoid exposing their User Portal and Webadmin to WAN.


*“Disable WAN access to the User Portal and Webadmin by following [device access best practices](https://docs.sophos.com/nsg/sophos-firewall/18.5/Help/en-us/webhelp/onlinehelp/AdministratorHelp/Administration/DeviceAccess/index.html) and instead use VPN and/or Sophos Central for remote access and management.” states the advisory.*


The vulnerability was reported to the security firm by an unnamed security researcher via its bug bounty program.


Sophos added that users of older versions of its Firewall are required to upgrade to receive the latest protections and this fix.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, authentication bypass vulnerability)**




 
  


---


  




## Tags:
***CVE's***: CVE-2022-1040

### Autogenerated tags:
[[sophos]] [[webadmin]]
