# Sophos fixed a critical flaw in its Sophos Firewall version 19.5
## Sophos addressed several vulnerabilities affecting its Sophos Firewall version 19.5, including arbitrary code execution issues. Sophos has released security patches to address seven vulnerabilities in Sophos Firewall version 19.5, including some arbitrary code execution bugs. The most severe issue addressed by the security vendor is a critical code injection vulnerability tracked as CVE-2022-3236. “A code […]
## Information:

+ Link: https://securityaffairs.co/wordpress/139362/security/sophos-firewall-critical-flaw.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 07 December 2022, 07:03
+ Date scraped: 07 December 2022, 08:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2020/11/sophos.jpg?resize=300%2C300&ssl=1)


Sophos has released security patches to address seven vulnerabilities in [Sophos Firewall version 19.5](https://community.sophos.com/sophos-xg-firewall/b/blog/posts/sophos-firewall-v195-is-now-available), including some arbitrary code execution bugs.


The most severe issue addressed by the security vendor is a critical code injection vulnerability tracked as CVE-2022-3236.


*“A code injection vulnerability allowing remote code execution was discovered in the User Portal and Webadmin.” reads the [advisory](https://www.sophos.com/en-us/security-advisories/sophos-sa-20221201-sfos-19-5-0).*


In September Sophos [warned](https://securityaffairs.co/wordpress/136135/security/sophos-user-portal-webadmin-bug.html) of this critical code injection security vulnerability (CVE-2022-3236) affecting its Firewall product which is being exploited in the wild. Sophos confirmed that this vulnerability was being used to target a small set of specific organizations, primarily in the South Asia region.


[![Sophos Firewall User Portal interface](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/03/Sophos-Firewall-User-Portal-interface.jpg?resize=1024%2C549&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/03/Sophos-Firewall-User-Portal-interface.jpg?ssl=1)


The security vendor also addressed three vulnerabilities rated as ‘high’ severity, below is the list of these issues:


* ***CVE-2022-3226*** – An OS command injection vulnerability allowing admins to execute code via SSL VPN configuration uploads was discovered by Sophos during internal security testing.
* ***CVE-2022-3713*** – A code injection vulnerability allowing adjacent attackers to execute code in the Wifi controller was discovered by Sophos during internal security testing. It requires attackers to be connected to an interface with the Wireless Protection service enabled.
* ***CVE-2022-3696*** – A post-auth code injection vulnerability allowing admins to execute code in Webadmin was discovered and responsibly disclosed to Sophos by an external security researcher. It was reported via the Sophos bug bounty program.


The company also fixed two flaws, rated as medium severity, respectively a stored XSS vulnerability (CVE-2022-3709) and a post-auth read-only SQL injection flaw (CVE-2022-3711).


The seventh issue addressed by the company is a post-auth read-only SQL injection vulnerability, tracked as CVE-2022-3710, rated as low severity.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and **[Mastodon](https://infosec.exchange/@securityaffairs)**




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, code execution flaws)**


 
  


---


  




## Tags:
***CVE's***: CVE-2022-3713 CVE-2022-3696 CVE-2022-3236 CVE-2022-3710 CVE-2022-3226 CVE-2022-3709 CVE-2022-3711

### Autogenerated tags:
[[sophos]] [[post-auth]]
