# Sophos warns of a new actively exploited flaw in Firewall product
## Sophos warns that a critical code injection security vulnerability in its Firewall product is actively exploited in the wild. Sophos warns of a critical code injection security vulnerability, tracked as CVE-2022-3236, affecting its Firewall product which is being exploited in the wild. The CVE-2022-3236 flaw resides in the User Portal and Webadmin of Sophos Firewall, […]
## Information:

+ Link: https://securityaffairs.co/wordpress/136135/security/sophos-user-portal-webadmin-bug.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 23 September 2022, 21:43
+ Date scraped: 23 September 2022, 22:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2020/11/sophos.jpg?resize=300%2C300&ssl=1)


Sophos warns of a critical code injection security vulnerability, tracked as CVE-2022-3236, affecting its Firewall product which is being exploited in the wild.


The CVE-2022-3236 flaw resides in the User Portal and Webadmin of Sophos Firewall, its exploitation can lead to code execution (RCE).


*“A code injection vulnerability allowing remote code execution was discovered in the User Portal and Webadmin of Sophos Firewall. The vulnerability has been fixed.” reads the [advisory](https://www.sophos.com/en-us/security-advisories/sophos-sa-20220923-sfos-rce) published by the security firm. “Sophos has observed this vulnerability being used to target a small set of specific organizations, primarily in the South Asia region. We have informed each of these organizations directly. Sophos will provide further details as we continue to investigate.”*


The company addressed the issue with the released Firewall v19.0 MR1 (19.0.1) and older, it also provided workaround by recommending customers not expose User Portal, and Webadmin to WAN and disable WAN access to the User Portal and Webadmin. The company recommends to use VPN and/or Sophos Central (preferred) for remote access and management.


Customers using older Firewall versions would have to upgrade to a supported version.


In March, the security firm fixed another vulnerability, [tracked as CVE-2022-1040](https://securityaffairs.co/wordpress/129536/security/sophos-firewall-authentication-bypass-flaw.html), that resides in the User Portal and Webadmin areas of Sophos Firewall.


The CVE-2022-1040 flaw received a CVSS score of 9.8 and impacts Firewall versions 18.5 MR3 (18.5.3) and earlier. The vulnerability was reported to the security firm by an unnamed security researcher via its bug bounty program.


A remote attacker with access to the Firewall’s User Portal or Webadmin interface can exploit the flaw to bypass authentication and execute arbitrary code.


[![Sophos Firewall User Portal interface](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/03/Sophos-Firewall-User-Portal-interface.jpg?resize=1024%2C549&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/03/Sophos-Firewall-User-Portal-interface.jpg?ssl=1)Source [Sophos community](https://community.sophos.com/sophos-xg-firewall/f/discussions/100119/web-interface-login-failed-17-03)


The experts warned that the CVE-2022-1040 flaw was actively exploited in attacks aimed at a small set of Asian organizations.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, RCE)**




 
  


---


  




## Tags:
***CVE's***: CVE-2022-1040 CVE-2022-3236

### Autogenerated tags:
[[sophos]] [[webadmin]] [[cve-2022-1040]]
