# Synology fixes multiple critical vulnerabilities in its routers
## Synology fixed several critical flaws in its routers, including flaws likely demonstrated at the Pwn2Own 2022 hacking contest. Taiwanese NAS maker Synology published two new critical advisories in December. The first advisory is related to the most severe vulnerability addressed by the company, which is a critical out-of-bounds write issue, tracked as CVE-2022-43931 (CVSS3 Base Score10). […]
## Information:

+ Link: https://securityaffairs.com/140288/security/synology-fixes-critical-flaws-routers.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 03 January 2023, 21:19
+ Date scraped: 03 January 2023, 22:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2021/08/Synology-Logo.png?resize=300%2C300&ssl=1)


Taiwanese NAS maker Synology published two new critical advisories in December. The first advisory is related to the most severe vulnerability addressed by the company, which is a critical out-of-bounds write issue, tracked as CVE-2022-43931 (CVSS3 Base Score10).


The vulnerability resides in the Remote Desktop Functionality of Synology VPN Plus Server before 1.4.3-0534 and 1.4.4-0635. A remote attacker can exploit the flaw to execute arbitrary commands via unspecified vectors.


*“Out-of-bounds write vulnerability in Remote Desktop Functionality in Synology VPN Plus Server before 1.4.3-0534 and 1.4.4-0635 allows remote attackers to execute arbitrary commands via unspecified vectors.” reads the [advisory](https://www.synology.com/en-us/security/advisory/Synology_SA_22_26) published by the company.*


The vulnerability was discovered by researchers at the Synology PSIRT.


The second advisory addressed multiple vulnerabilities impacting the Synology Router Manager (SRM). The Router Manager (SRM) is the operating system that powers every Synology Router. An attacker can trigger the flaws to execute arbitrary commands, cause a denial-of-service condition or read arbitrary files.



[![Synology](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2021/08/Synology-Logo.png?resize=270%2C142&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2021/08/Synology-Logo.png?ssl=1)


*“Multiple vulnerabilities allow remote attackers to execute arbitrary command, conduct denial-of-service attacks or read arbitrary files via a susceptible version of Synology Router Manager (SRM).” reads the [advisory](https://www.synology.com/en-us/security/advisory/Synology_SA_22_25).*



The flaws impact SRM 1.3 and SRM 1.2, they were reported by:


* Orange Tsai from Devcore
* Gaurav Baruah working with Trend Micro’s Zero Day Initiative
* Computest working with Trend Micro’s Zero Day Initiative
* Lukas Kupczyk from CrowdStrike


It is likely that the exploits for the above flaws were demonstrated during the [Pwn2Own Toronto 2022](https://securityaffairs.com/139516/hacking/pwn2own-toronto-2022-day4.html) and reported through Trend Micro’s Zero Day Initiative.


The researcher Gaurav Baruah earned $20,000 for demonstrating [a command injection attack](https://www.zerodayinitiative.com/blog/2022/12/5/pwn2own-toronto-2022-day-one-results#:~:text=SUCCESS%20%2D%20Gaurav%20Baruah) against the WAN interface of a Synology RT6600ax router.


Computest earned $5,000 for demonstrating a [command injection root shell exploit](https://www.zerodayinitiative.com/blog/2022/12/5/pwn2own-toronto-2022-day-one-results#:~:text=to%20them%20then!-,SUCCESS%20%2D%20Computest,-was%20able%20to) targeting the LAN interface of a RT6600ax router.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](https://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](https://securityaffairs.co/wordpress/)**–** **hacking, Routers)**



  


---


  




## Tags:
***CVE's***: CVE-2022-43931

### Autogenerated tags:
[[synology]] [[srm]]
