# US HHS warns healthcare orgs of Royal Ransomware attacks
## The US Department of Health and Human Services (HHS) warns healthcare organizations of Royal ransomware attacks. The human-operated Royal ransomware first appeared on the threat landscape in September 2022, it has demanded ransoms up to millions of dollars. The Health and Human Services (HHS) is aware of attacks against the Healthcare and Public Healthcare (HPH) […]
## Information:

+ Link: https://securityaffairs.co/wordpress/139486/cyber-crime/us-hhs-royal-ransomware-attacks.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 10 December 2022, 13:19
+ Date scraped: 10 December 2022, 14:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2019/06/ransomware.jpg?resize=300%2C300&ssl=1)


The human-operated [Royal ransomware](https://securityaffairs.co/wordpress/138750/malware/dev-0569-google-ads-royal-ransomware.html) first appeared on the threat landscape in September 2022, it has demanded ransoms up to millions of dollars. 


The Health and Human Services (HHS) is aware of attacks against the Healthcare and Public Healthcare (HPH) sector.


Unlike other ransomware operations, Royal doesn’t offer Ransomware-as-a-Service, it appears to be a private group without a network of affiliates.


*“Royal is a human-operated ransomware that was first observed in 2022 and has increased in appearance. It has demanded ransoms up to millions of dollars. Since its appearance, HC3 is aware of attacks against the Healthcare and Public Healthcare (HPH) sector. Due to the historical nature of ransomware victimizing the healthcare community, Royal should be considered a threat to the HPH sector.” reads the [report](https://www.hhs.gov/sites/default/files/royal-ransomware-analyst-note.pdf) published by HHS.*


Once compromised a victim’s network, the threat actors deploy the post-exploitation tool Cobalt Strike to maintain persistence and perform lateral movements.


Originally, the ransomware operation used BlackCat’s encryptor, but later it started using Zeon. The ransom notes (README.TXT) include a link to the victim’s private negotiation page. Starting from September 2022, the note was changed to Royal.


The Royal ransomware is written in C++, it infected Windows systems and deletes all Volume Shadow Copies to prevent data recovery. The ransomware encrypts the network shares, that are found on the local network and the local drives, with the AES algorithm.


The Royal ransomware can either fully or partially encrypt a file depending on its size and the ‘-ep’  
parameter. The malware changes the extension of the encrypted files to ‘.royal’.


In November, researchers from the Microsoft Security Threat Intelligence team [warned](https://securityaffairs.co/wordpress/138750/malware/dev-0569-google-ads-royal-ransomware.html) that a threat actor, tracked as DEV-0569, is using Google Ads to distribute various payloads, including the recently discovered [Royal ransomware](https://www.fortinet.com/blog/threat-research/ransomware-roundup-royal-ransomware). The DEV-0569 group carries out malvertising campaigns to spread links to a signed malware downloader posing as software installers or fake updates embedded in spam messages, fake forum pages, and blog comments.


HC3 added that threat actors continue to use multiple attack vectors associated with this ransomware, including phishing, Remote Desktop Protocol (RDP) compromises and credential abuse, compromises of exploited vulnerabilities, such as VPN servers, and compromises in other known vulnerabilities” HHS notes.


*“Royal is a newer ransomware, and less is known about the malware and operators than others. Additionally, on previous Royal compromises that have impacted the HPH sector, they have primarily appeared to be focused on organizations in the United States. In each of these events, the threat actor has claimed to have published 100% of the data that was allegedly extracted from the victim.” concludes the report.*


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and **[Mastodon](https://infosec.exchange/@securityaffairs)**




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, ransomware)**



 
  


---


  




## Tags:


### Autogenerated tags:
[[ransomware]] [[hph]] [[hhs]] [[malware]]
