# US offers $10M reward for info on Hive ransomware group leaders
## US Gov offers rewards of up to $10 million for information that could help locate, identify, or arrest members of the Hive ransomware group
## Information:

+ Link: https://securityaffairs.com/158871/cyber-crime/10m-reward-hive-ransomware-group.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 08 February 2024, 21:12
+ Date scraped: 08 February 2024, 22:01

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2023/01/Hive-ransomware.png)


The US Department of State announced rewards up to $10,000,000 for information leading to the identification and/or location of the leaders of the [Hive ransomware](https://securityaffairs.com/140452/cyber-crime/consulate-health-care-hive-ransomware.html) group. The US government also offers rewards up to $5,000,000 for information leading to the arrest and/or conviction of any individual in any country who participated or attempted to participate in the Hive ransomware operation.


According to the announcement, the group targeted organizations in over 80 countries. Starting from the end of July 2022, the FBI infiltrated Hive’s computer networks. The law enforcement gained access to the decryption keys and provided them to victims, thereby thwarting potential ransom payments of up to $130 million.



The threat actors behind the [Hive](https://securityaffairs.co/wordpress/137601/malware/hive-ransomware-tata-power.html) RaaS have [**extorted $100 million in ransom payments**](https://securityaffairs.com/138702/cyber-crime/hive-ransomware-extorted-100m.html) from over 1,300 companies worldwide as of November 2022, [**reported the U.S. cybersecurity and intelligence authorities** in January](https://securityaffairs.com/141374/cyber-crime/hive-ransomware-leak-site-seized.html).


*As of November 2022, Hive ransomware actors have victimized over 1,300 companies worldwide, receiving approximately US$100 million in ransom payments” reads the [alert](https://www.cisa.gov/uscert/ncas/alerts/aa22-321a) published by CISA in November 2022.*


The authorities reported that from June 2021 through at least November 2022, threat actors targeted a wide range of businesses and critical infrastructure sectors, including Government Facilities, Communications, Critical Manufacturing, Information Technology, and especially Healthcare and Public Health (HPH).


The [Hive ransomware operation](https://securityaffairs.co/wordpress/128232/security/recover-files-hive-ransomware.html) [has been active since June 2021](https://securityaffairs.co/wordpress/137601/malware/hive-ransomware-tata-power.html), it provides Ransomware-as-a-Service Hive and adopts a double-extortion model threatening to publish data stolen from the victims on their leak site (HiveLeaks). In April 2021, the Federal Bureau of Investigation (FBI) [released a flash alert](https://securityaffairs.co/wordpress/121518/malware/fbi-alert-hive-ransomware.html) on the [Hive](https://securityaffairs.co/wordpress/119418/cyber-crime/new-ransomware-group-hive-leaks-altus-group-sample-files.html)operation attacks that included technical details and indicators of compromise associated with the operations of the gang. According to a [report](https://securityaffairs.co/wordpress/127974/cyber-crime/ransomware-payments-600m-2021.html) published by blockchain analytics company Chainalysis, the Hive operation is one of the top 10 ransomware strains by revenue in 2021. The group used various attack methods, including malspam campaigns, vulnerable RDP servers, and compromised VPN credentials.


The Hive operation was dismantled in January 2023 by the FBI, in coordination with German and Dutch police forces, as well as Europol.


*“Today’s announcement complements the [Department of Justice announcement](https://www.justice.gov/opa/pr/us-department-justice-disrupts-hive-ransomware-variant) that, with Europol, the German and Dutch authorities, and the United States Secret Service, it had seized control of Hive’s servers and websites, thereby disrupting Hive’s ability to further attack and extort victims.  We will continue to work with allies and partners to disrupt and deter ransomware actors that threaten the backbone of our economies and critical infrastructure.” [states the announcement](https://www.state.gov/reward-offers-for-information-to-bring-hive-ransomware-variant-co-conspirators-to-justice/). “This reward is offered under the [Department of State’s Transnational Organized Crime Rewards Program (TOCRP)](https://www.state.gov/transnational-organized-crime-rewards-program-2/), which supports law enforcement efforts to disrupt transnational crime globally and bring fugitives to justice.”*


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,Hive)**





---




---





## Tags:


### Autogenerated tags:
[[ransomware]]
