# Unauthenticated RCE can allow hacking DrayTek Vigor routers without user interaction
## A critical flaw in multiple models of DrayTek Vigor routers can allow unauthenticated, remote attackers to fully compromise affected devices. Tens of router models from Taiwanese SOHO manufacturer DrayTek are affected by a critical, unauthenticated, remote code execution vulnerability, tracked as CVE-2022-32548, that can be exploited to fully compromise a vulnerable device and gain unauthorized […]
## Information:

+ Link: https://securityaffairs.co/wordpress/134007/hacking/draytek-vigor-routers-rce.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 04 August 2022, 16:48
+ Date scraped: 04 August 2022, 17:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/08/DrayTek-Vigor-routers.jpg?resize=300%2C300&ssl=1)


Tens of router models from Taiwanese SOHO manufacturer DrayTek are affected by a critical, unauthenticated, remote code execution vulnerability, tracked as CVE-2022-32548, that can be exploited to fully compromise a vulnerable device and gain unauthorized access to the broader network.


Researchers from Trellix discovered the vulnerability, the attack can be performed without user interaction if the management interface of the device has been exposed online, for this reason, it has been rated with a CVSS score of 10.0.


*“The attack can be performed without user interaction if the management interface of the device has been configured to be internet facing. A one-click attack can also be performed from within the LAN in the default device configuration.” reads the [advisory](https://www.trellix.com/en-us/about/newsroom/stories/threat-labs/rce-in-dratyek-routers.html) published by Trellix. “The attack can lead to a full compromise of the device and may lead to a network breach and unauthorized access to internal resources. All the affected models have a [patched firmware](https://www.draytek.com/support/latest-firmwares/) available for download on the vendor’s website.”* 



The researchers discovered a buffer overflow on the login page at **/cgi-bin/wlogin.cgi** of the web management interface. An attacker can trigger the flaw by supplying carefully crafted username and/or password as base64 encoded strings inside the fields **aa** and **ab** of the login page. The root cause of the problem is the lack of size verification of these encoded strings. 


*“By default, this attack is reachable on the LAN and may be reachable via the internet (WAN) as well if the user has enabled remote web management on their device. The consequence of this attack is a takeover of the so called “DrayOS” that implements the router functionalities.” continues the analysis. “On devices that have an underlying Linux operating system (such as the Vigor 3910) it is then possible to pivot to the underlying operating system and establish a reliable foothold on the device and local network. Devices that are running the DrayOS as a bare-metal operating system will be harder to compromise as it requires that an attacker has better understanding of the DrayOS internals.”*


Experts discovered over 200,000 vulnerable devices currently exposed on the internet that can be exploited without user interaction.



[![DrayTek Vigor routers](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/08/DrayTek-Vigor-routers.jpg?resize=820%2C409&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/08/DrayTek-Vigor-routers.jpg?ssl=1)


The vendor has already released a [patch](https://www.draytek.com/support/latest-firmwares/) to address the vulnerability in DrayTek devices, Trellix applauds the manufacturer for their great responsiveness and the release of a patch less than 30 days after the disclosure of the issue of the vulnerability to their security team


The researchers pointed out that the compromise of a network appliance such as the Vigor 3910 can lead to the following outcomes:


* Leak of the sensitive data stored on the router (keys, administrative passwords, etc.)
* Access to the internal resources located on the LAN that would normally require VPN-access or be present “on the same network”
* Man in the middle of the network traffic
* Spying on DNS requests and other unencrypted traffic directed to the internet from the LAN through the router
* Packet capture of the data going through any port of the router
* Botnet activity (DDoS, hosting malicious data, etc.)
* Leak of the sensitive data stored on the router (keys, administrative passwords, etc.)
* Leak of the sensitive data stored on the router (keys, administrative passwords, etc.)
* Leak of the sensitive data stored on the router (keys, administrative passwords, etc.)


Failed exploitation attempts can lead to:


* Reboot of the device
* Denial of Service of affected devices
* Other possible abnormal behavior


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, DrayTek Vigor)**




 
  


---


  




## Tags:
***CVE's***: CVE-2022-32548

### Autogenerated tags:
[[etc.]] [[draytek]] [[trellix]]
