# Widespread exploitation by botnet operators of Zyxel firewall flaw
## Threat actors are actively exploiting a command injection flaw, tracked as CVE-2023-28771, in Zyxel firewalls to install malware. Threat actors are actively attempting to exploit a command injection vulnerability, tracked as CVE-2023-28771, that impacts Zyxel firewalls. Their objective is to leverage this vulnerability to deploy and install malware on the affected systems.US CISA added the […]
## Information:

+ Link: https://securityaffairs.com/146901/hacking/zyxel-firewall-flaw-botnet.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 01 June 2023, 07:24
+ Date scraped: 01 June 2023, 08:03

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2021/01/zyxel.png?resize=300%2C299&ssl=1)


## Threat actors are actively exploiting a command injection flaw, tracked as CVE-2023-28771, in Zyxel firewalls to install malware.


Threat actors are actively attempting to exploit a command injection vulnerability, tracked as [CVE-2023-28771](https://nvd.nist.gov/vuln/detail/CVE-2023-28771), that impacts Zyxel firewalls. Their objective is to leverage this vulnerability to deploy and install malware on the affected systems.  
US CISA [added](https://www.cisa.gov/news-events/alerts/2023/05/31/cisa-adds-one-known-exploited-vulnerability-catalog) the vulnerability to its Known Exploited Vulnerability to Catalog based on evidence of active exploitation.


In late April, Zyxel addressed the critical vulnerability CVE-2023-28771 (CVSS score 9.8) in its firewall devices. The company promptly advised customers to install the provided patches in order to mitigate the vulnerability.


  ![](//assets.vlitag.com/widget/2023/03/24/1679645040.png) .vi\_svg{cursor:pointer;width:38px!important;height:38px!important;display:none;margin:0!important;max-width:initial!important}.vislider\_\_control\_\_bottom .progress{position:relative;bottom:35px;left:0;height:5px!important;transition:height .3s;background:rgba(0,0,0,.5);cursor:pointer;flex:none;-ms-flex:none;display:flex;width:100%;margin:0;border-radius:0;box-shadow:none}.vislider\_\_control\_\_bottom .progress .progress\_\_filled{width:0%;background:#ddd;-ms-flex:0;flex:0;-ms-flex-preferred-size:0;flex-basis:0%}.vislider\_\_control\_\_bottom button{float:right}.vislider\_\_control\_\_bottom .vi\_\_time{color:#ddd;margin-left:5px;line-height:1;font-size:13px;display:inline-block}.vi\_slider\_control\_custom{font-family:"Helvetica Neue","Calibri Light",Roboto,sans-serif;letter-spacing:.02em}.vi\_\_player.vi\_\_played:hover .opacity\_\_control{visibility:visible;opacity:1}.playerWrapper button{background:no-repeat;border:none;outline:0;padding:0;display:inline-block;cursor:pointer;font-size:14px!important;background-color:transparent!important}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle .vi\_\_middle\_button{display:-ms-flexbox;display:flex;justify-content:center;-ms-flex-align:center;align-items:center;justify-content:center;align-items:center;position:absolute;top:50%;left:50%;-ms-transform:translate(-50%,-50%) scale(1);transform:translate(-50%,-50%) scale(1)}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle .vi\_\_button{width:15px!important;height:15px!important;margin:0 30px}.vi\_\_loading .vislider\_\_control\_\_middle .vi\_\_middle\_button{display:none}.slider\_\_control{position:absolute;bottom:0;left:0;width:100%;height:auto!important}.opacity\_\_control{visibility:hidden;opacity:0}.vi\_\_player:not(.vi\_\_played) .vi\_\_button,.vi\_\_player:not(.vi\_\_played) .vislider\_\_control\_\_bottom{display:none}.slider\_\_control#vislider\_control\_overlay{position:absolute;top:0;bottom:0;left:0;right:0;background-color:rgba(0,0,0,.2);cursor:pointer}.vislider\_\_loading{display:none;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.vi\_\_loading .vislider\_\_loading{display:block}#vi\_svg\_play{display:block}#btn\_control\_player{cursor:pointer;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);padding:9px;border-radius:50%;display:block;width:auto;height:auto;margin:0;max-width:inherit}.vi\_\_player:not(.vi\_\_played) #btn\_control\_player{opacity:1;visibility:visible}.vi\_\_player.vi\_\_paused .opacity\_\_control{visibility:visible;opacity:1}#vi\_toggleVolVideo .vi\_\_mutedVideo,#vi\_toggleVolVideo .vi\_\_volVideo{padding:initial;background-color:transparent;display:block;height:19px;box-sizing:content-box;position:relative;top:0;right:0}#vi\_toggleVolVideo .icon-volume{position:absolute;top:0;right:0}.sound\_on .vi\_\_mutedVideo{display:none!important}.sound\_off .vi\_\_volVideo{display:none!important}#hide\_fullscreen\_slider{position:absolute;display:none;top:-25px;right:-25px;cursor:pointer}#vi\_poster\_\_video{position:absolute;top:0;left:0;width:inherit!important;height:inherit!important;visibility:hidden;opacity:0}.adWrapperBox .adWrapper video{height:100%!important}.vislider\_\_control\_\_bottom .vi\_slider\_\_button{margin:0 5px;width:14px;height:14px}@media only screen and (max-width:480px){#hide\_fullscreen\_slider{top:-30px;right:0}}                                                             00:00/00:00                                         

*“Improper error message handling in Zyxel ZyWALL/USG series firmware versions 4.60 through 4.73, VPN series firmware versions 4.60 through 5.35, USG FLEX series firmware versions 4.60 through 5.35, and ATP series firmware versions 4.60 through 5.35, which could allow an unauthenticated attacker to execute some OS commands remotely by sending crafted packets to an affected device.” reads the [**advisory**](https://nvd.nist.gov/vuln/detail/CVE-2023-28771) published by NIST.*


The vendor addressed the vulnerability in April with the release of the following [**patches**](https://www.zyxel.com/global/en/support/security-advisories/zyxel-security-advisory-for-remote-command-injection-vulnerability-of-firewalls):




| Affected series | Affected version | Patch availability |
| --- | --- | --- |
| ATP | ZLD V4.60 to V5.35 | ZLD V5.36 |
| USG FLEX | ZLD V4.60 to V5.35 | ZLD V5.36 |
| VPN | ZLD V4.60 to V5.35 | ZLD V5.36 |
| ZyWALL/USG | ZLD V4.60 to V4.73 | ZLD V4.73 Patch 1 |




US CISA [added](https://www.cisa.gov/news-events/alerts/2023/05/31/cisa-adds-one-known-exploited-vulnerability-catalog) the vulnerability to its Known Exploited Vulnerability to Catalog based on evidence of active exploitation.



Researchers from Rapid7 also confirmed that they are tracking reports of ongoing exploitation of [CVE-2023-28771](https://attackerkb.com/topics/N3i8dxpFKS/cve-2023-28771/rapid7-analysis?referrer=etrblog). The researchers warned that as of May 19, there were at least [42,000 instances](https://www.shodan.io/search?query=title%3A%22USG+FLEX%22%2C%22ATP100%22%2C%22ATP200%22%2C%22ATP500%22%2C%22ATP700%22%2C%22ZyWALL+USG%22) of Zyxel devices on the public internet. Rapid7 [noted](https://attackerkb.com/topics/N3i8dxpFKS/cve-2023-28771/rapid7-analysis?referrer=etrblog) that this number only includes devices that expose their web interfaces on the WAN, which is not a default setting. 


*“Since the vulnerability is in the VPN service, which is enabled by default on the WAN, we expect the actual number of exposed and vulnerable devices to be much higher.” reads the [**alert**](https://www.rapid7.com/blog/post/2023/05/31/etr-widespread-exploitation-of-zyxel-network-devices/?utm_campaign=sm-ETR&utm_source=linkedin,twitter&utm_medium=organic-social) published by Rapid7. “As of May 26, the vulnerability is being widely exploited, and compromised Zyxel devices are being [leveraged to conduct downstream attacks](https://twitter.com/Shadowserver/status/1662560843463098372) as part of a Mirai-based botnet. Mirai botnets are frequently used to conduct DDoS attacks.”*


The vulnerability is being actively exploited to recruit vulnerable devices in a [Mirai](https://securityaffairs.com/145278/hacking/mirai-botnet-cve-2023-1389-tp-link-archer-a21.html)-like botnet. 


Researchers from Shadwserver also confirmed that the issue is under active exploitation to build a Mirai-based botnet.


 
Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Zyxel**)




  


---


  




## Tags:
***CVE's***: CVE-2023-28771

### Autogenerated tags:
[[zyxel]] [[cve-2023-28771]] [[v4.60]] [[v5.35zld]] [[rapid7]] [[botnet]]
