# Zyxel addressed a critical RCE flaw in its NAS devices
## Networking equipment vendor Zyxel addressed a critical vulnerability impacting its network-attached storage (NAS) devices. Zyxel addressed a critical vulnerability, tracked as CVE-2022-34747, impacting its network-attached storage (NAS) devices. The CVE-2022-34747 (CVSS score: 9.8) flaw is classified as a format string vulnerability that resides in Zyxel NAS326 firmware versions prior to V5.21(AAZF.12)C0. An attacker can exploit […]
## Information:

+ Link: https://securityaffairs.co/wordpress/135426/hacking/zyxel-rce-nas.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 07 September 2022, 08:53
+ Date scraped: 07 September 2022, 10:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2021/01/zyxel.png?resize=300%2C299&ssl=1)


Zyxel addressed a critical vulnerability, tracked as [CVE-2022-34747](https://nvd.nist.gov/vuln/detail/CVE-2022-34747), impacting its network-attached storage (NAS) devices.



[![zyxel](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2021/01/zyxel.png?resize=134%2C79&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2021/01/zyxel.png?ssl=1)


The CVE-2022-34747 (CVSS score: 9.8) flaw is classified as a format string vulnerability that resides in Zyxel NAS326 firmware versions prior to V5.21(AAZF.12)C0. An attacker can exploit the vulnerability to achieve unauthorized remote code execution via a crafted UDP packet.


*“A format string vulnerability was found in a specific binary of Zyxel NAS products that could allow an attacker to achieve unauthorized remote code execution via a crafted UDP packet.” reads the [advisory](https://www.zyxel.com/support/Zyxel-security-advisory-for-format-string-vulnerability-in-NAS.shtml) published by the vendor.*


Below is the list of affected models and the firmware patches released by the company.




| Affected model | Affected version | Patch availability |
| --- | --- | --- |
| NAS326 | V5.21(AAZF.11)C0 and earlier | [V5.21(AAZF.12)C0](https://www.zyxel.com/support/download_landing/product/nas326_14.shtml?c=gb&l=en&pid=20150327120001&tab=Firmware&pname=NAS326) |
| NAS540 | V5.21(AATB.8)C0 and earlier | [V5.21(AATB.9)C0](https://www.zyxel.com/support/download_landing/product/nas540_14.shtml?c=gb&l=en&pid=20131231165121&tab=Firmware&pname=NAS540) |
| NAS542 | V5.21(ABAG.8)C0 and earlier | [V5.21(ABAG.9)C0](https://download.zyxel.com/NAS542/firmware/521ABAG9C0.zip) |




The vulnerability was reported to Zyxel by Shaposhnikov Ilya.


In May 2022, Zyxel [released](https://securityaffairs.co/wordpress/131691/security/zyxel-flaws.html) security updates to address multiple vulnerabilities affecting multiple products, including firewall, AP, and AP controller products.


Below is the list of the four vulnerabilities, the most severe one is a command injection flaw in some CLI commands tracked as CVE-2022-26532 (CVSS v3.1 7.8):


* [CVE-2022-0734](https://www.cve.org/CVERecord?id=CVE-2022-0734): A cross-site scripting vulnerability was identified in the CGI program of some firewall versions that could allow an attacker to obtain some information stored in the user’s browser, such as cookies or session tokens, via a malicious script.
* [CVE-2022-26531](https://www.cve.org/CVERecord?id=CVE-2022-26531): Multiple improper input validation flaws were identified in some CLI commands of some firewall, AP controller, and AP versions that could allow a local authenticated attacker to cause a buffer overflow or a system crash via a crafted payload.
* [CVE-2022-26532](https://www.cve.org/CVERecord?id=CVE-2022-26532): A command injection vulnerability in the “packet-trace” CLI command of some firewall, AP controller, and AP versions could allow a local authenticated attacker to execute arbitrary OS commands by including crafted arguments to the command.
* [CVE-2022-0910](https://www.cve.org/CVERecord?id=CVE-2022-0910): An authentication bypass vulnerability caused by the lack of a proper access control mechanism has been found in the CGI program of some firewall versions. The flaw could allow an attacker to downgrade from two-factor authentication to one-factor authentication via an IPsec VPN client.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Zyxel)**



 
  


---


  




## Tags:
***CVE's***: CVE-2022-26531 CVE-2022-0910 CVE-2022-26532 CVE-2022-0734 CVE-2022-34747

### Autogenerated tags:
[[zyxel]] [[c0]] [[earlierv5.21]]
