# Zyxel fixes a critical bug in its business firewall and VPN devices
## Zyxel issued security updates for a critical vulnerability that affects some of its business firewall and VPN devices. Networking equipment vendor Zyxel has pushed security updates for a critical flaw, tracked as CVE-2022-0342 (CVSS 9.8), that affects some of its business firewall and VPN products. The vulnerability can be exploited to take control of the […]
## Information:

+ Link: https://securityaffairs.co/wordpress/129689/security/zyxel-firewalls-authentication-bypass.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 01 April 2022, 09:51
+ Date scraped: 01 April 2022, 10:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2021/01/zyxel.png?resize=300%2C299&ssl=1)


Networking equipment vendor Zyxel has pushed security updates for a critical flaw, tracked as [CVE-2022-0342](https://nvd.nist.gov/vuln/detail/CVE-2022-0342) (CVSS 9.8), that affects some of its business firewall and VPN products. The vulnerability can be exploited to take control of the devices.


*“Zyxel has released patches for products affected by the authentication bypass vulnerability. Users are advised to install them for optimal protection.” reads the [advisory](https://www.zyxel.com/support/Zyxel-security-advisory-for-authentication-bypass-vulnerability-of-firewalls.shtml) published by the company. “An authentication bypass vulnerability caused by the lack of a proper access control mechanism has been found in the CGI program of some firewall versions. The flaw could allow an attacker to bypass the authentication and obtain administrative access of the device”* 


The following versions are affected by the vulnerability:




| Affected series | Affected firmware | Patch availability |
| --- | --- | --- |
| USG/ZyWALL | ZLD V4.20 through ZLD V4.70 | ZLD V4.71 |
| USG FLEX | ZLD V4.50 through ZLD V5.20 | ZLD V5.21 Patch 1 |
| ATP | ZLD V4.32 through ZLD V5.20 | ZLD V5.21 Patch 1 |
| VPN | ZLD V4.30 through ZLD V5.20 | ZLD V5.21 |
| NSG | V1.20 through V1.33 Patch 4 | Hotfix V1.33p4\_WK11* available now Standard patch V1.33 Patch 5 in May 2022 |


The vulnerability was reported by Alessandro Sgreccia from Tecnical Service Srl and Roberto Garcia H and Victor Garcia R from Innotec Security.


The vendor is recommending customers to install the firmware updates for optimal protection. 


The good news is that the vendor has no evidence that the vulnerability has been exploited in attacks in the wild.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Zyxel)**




 
  


---


  




## Tags:
***CVE's***: CVE-2022-0342

### Autogenerated tags:
[[zld]] [[zyxel]] [[v5.20zld]]
