# 'Vultur' Android Malware Gets Extensive Device Interaction Capabilities
## NCC Group discovers that the Android banking malware ‘Vultur’ has been updated with device interaction and file tampering capabilities.
## Information:

+ Link: https://www.securityweek.com/vultur-android-malware-gets-extensive-device-interaction-capabilities/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 01 April 2024, 15:52
+ Date scraped: 01 April 2024, 16:04

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**The Android banking malware known as Vultur has been updated with new capabilities, allowing operators to interact with the infected devices and modify files, according to a report from security consulting outfit NCC Group.**


Vultur was first [documented](https://www.threatfabric.com/blogs/vultur-v-for-vnc) in March 2021, when it stood out for the abuse of the legitimate applications AlphaVNC and ngrok for remotely accessing the VNC server on the victim device, and for automating screen recording and key-logging for credential harvesting.


The most recent version of the banking malware, however, packs significantly more capabilities, allowing attackers to control the infected device, prevent applications from running, display custom notifications, bypass lock-screen protections, and download, upload, install, search for, and delete files.

The new features, according to the NCC Group [report](https://research.nccgroup.com/2024/03/28/android-malware-vultur-expands-its-wingspan/), are mostly related to the remote interaction with the infected device, but the malware continues to rely on AlphaVNC and ngrok for remote access.


In addition, Vultur features updated anti-analysis and detection evasion techniques, spreading the malicious code over multiple payloads, modifying legitimate applications, using native code for payload decryption, and relying on AES encryption for command-and-control (C&C) communication.

The infection chain starts with a SMS message instructing the victim to call a phone number to resolve a large transaction that they did not authorize. During the call, a second SMS message that includes a link to a modified McAfee Security package is received.

The modified application contains the functionality of the legitimate McAfee Security software, along with the dropper-framework called Brunhilda, which deploys Vultur via three payloads, the last two designed to invoke each other’s functionality.

The NCC Group report notes that Brunhilda first registers with its C&C server, which delivers the first payload, designed to obtain Accessibility Service privileges and install the next stage. The second payload contains the AlphaVNC and ngrok setup, while the third, a Dalvik Executable (DEX) file, contains the core backdoor functionality.


For remote interaction with the infected device, the malware includes seven new C&C methods, allowing the attackers to perform “clicks, scrolls, swipe gestures, and more”, and 41 new commands related to Firebase Cloud Messaging (FCM), a messaging service provided by Google.

“The message sent by the malware operator through FCM can contain a command, which, upon receipt, triggers the execution of corresponding functionality within the malware. This eliminates the need for an ongoing connection with the device,” NCC Group explains.

The latest version of Vultur can also prevent the user from interacting with applications on the device, which are defined in a list provided by the attacker.

**Related:** [VPN Apps on Google Play Turn Android Devices Into Proxies](https://www.securityweek.com/vpn-apps-on-google-play-turn-android-devices-into-proxies/)


**Related:** [Anatsa Android Trojan Continues to Spread via Google Play](https://www.securityweek.com/anatsa-android-banking-trojan-continues-to-spread-via-google-play/)


**Related:** [Chameleon Android Malware Can Bypass Biometric Security](https://www.securityweek.com/chameleon-android-malware-can-bypass-biometric-security/)





## Tags:


### Autogenerated tags:
[[malware]] [[android]] [[ncc]] [[alphavnc]] [[ngrok]] [[c&c]]
