# Adobe Patches 38 Flaws in Enterprise Software Products
## Adobe patches multiple software security defects that could expose users to code execution and privilege escalation attacks across all computer platforms.
## Information:

+ Link: https://www.securityweek.com/adobe-patches-38-flaws-enterprise-software-products
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 13 December 2022, 20:00
+ Date scraped: 13 December 2022, 20:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The San Jose, California software maker said the flaws could expose users to code execution and privilege escalation attacks across all computer platforms.


The most serious vulnerabilities affect Adobe Experience Manager (AEM), the content management tool used by corporate marketing teams.


Adobe said it patched at least [33 flaws in the AEM Cloud Service](https://helpx.adobe.com/security/products/experience-manager/apsb22-59.html) (Release 2022.10.0) and warned of the risk of serious hacker attacks.


”Successful exploitation of these vulnerabilities could result in arbitrary code execution and security feature bypass,” according to the company’s public documentation.


**[ Read: [VMware Patches VM Escape Flaw Exploited at Geekpwn Event](https://www.securityweek.com/vmware-patches-vm-escape-flaw-exploited-geekpwn-event) ]**


In a [separate bulletin](https://helpx.adobe.com/security/products/campaign/apsb22-58.html), Adobe said it fixed a privilege escalation issue in the Adobe Campaign Classic (ACC) product and urged Windows and Linux users to apply the available updates.


The company also pushed fixes for a quartet of [memory leak issues in the Adobe Illustrator](https://helpx.adobe.com/security/products/illustrator/apsb22-60.html) product. Adobe said the issues affect Illustrator 2022 on both Windows and macOS platforms.


The Adobe patches come on the same day virtualization technology giant VMware released urgent updates to fix security problems in multiple software products, including a virtual machine escape bug exploited at the GeekPwn 2022 hacking challenge.


The VM escape flaw, documented as CVE-2022-31705, was exploited by Ant Security researcher Yuhao Jiang on systems running fully patched VMware Fusion, ESXi and Workstation products.


In a security bulletin issued Tuesday, VMWare slapped a CVSS severity rating of 9.3/10 and warned that a malicious actor with local administrative privileges on a virtual machine may exploit this issue to execute code as the virtual machine's VMX process running on the host


Related: [NSA Outs Chinese Hackers Exploiting Citrix Zero-Day](https://www.securityweek.com/nsa-outs-chinese-hackers-exploiting-citrix-zero-day)


Related: [VMware Patches VM Escape Flaw Exploited at Geekpwn Event](https://www.securityweek.com/vmware-patches-vm-escape-flaw-exploited-geekpwn-event)


Related: [Fortinet Ships Emergency Patch for Already-Exploited VPN Flaw](https://www.securityweek.com/fortinet-ships-emergency-patch-already-exploited-vpn-flaw)


 


## Tags:
***CVE's***: CVE-2022-31705

### Autogenerated tags:
[[vmware]] [[vm]] [[geekpwn]]
