# Adobe Patches Critical Flaws in Enterprise Products
## Patch Tuesday: Adobe ships a hefty batch of security updates to fix critical-severity vulnerabilities in multiple enterprise-facing products.
## Information:

+ Link: https://www.securityweek.com/adobe-patches-critical-flaws-in-enterprise-products/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 12 March 2024, 17:14
+ Date scraped: 12 March 2024, 18:05

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/07/Adobe.jpg)


**Software maker Adobe on Tuesday released a hefty batch of security updates to fix critical-severity vulnerabilities in multiple enterprise-facing products.**


The Patch Tuesday rollout contains fixes for code execution flaws in the oft-targeted Adobe ColdFusion, Adobe Premiere Pro, Adobe Bridge and Adobe Lightroom.

The San Jose, Calif. company called urgent attention to a mega-update for its Adobe Experience Manager software, [documenting at least 46 vulnerabilities](https://helpx.adobe.com/security/products/experience-manager/apsb24-05.html) that expose users to arbitrary code execution and security feature bypass.


The company’s security incident response team also flagged a critical-level bug in the Adobe ColdFusion software for urgent attention, warning that successful exploitation could lead to arbitrary file system read.

Adobe said the [ColdFusion patch](https://helpx.adobe.com/security/products/coldfusion/apsb24-14.html) is available ColdFusion versions 2023 and 2021 on all platforms. 


The popular Adobe Premiere Pro digital editing software was also updated to fix a pair of code execution bugs that affect users on both Windows and macOS machines.

Adobe also pushed fixes for code execution and memory leak issues in Adobe Bridge, a critical flaw affecting Adobe Lightroom for macOS and multiple serious issues in Adobe Animate (all platforms).

The company said it was not aware of any exploits in the wild for any of the issues addressed this month.


**Related:** [Siemens Ruggedcom Devices Impacted by 45 Fortinet Vulnerabilities](https://www.securityweek.com/ics-patch-tuesday-siemens-ruggedcom-devices-impacted-by-45-fortinet-vulnerabilities/)


**Related:** [Google Paid Out $10 Million via Bug Bounty Programs in 2023](https://www.securityweek.com/google-paid-out-10-million-via-bug-bounty-programs-in-2023/)


**Related:** [Cisco Patches High-Severity Vulnerabilities in VPN Product](https://www.securityweek.com/cisco-patches-high-severity-vulnerabilities-in-vpn-product/)


**Related:** [Microsoft Says Russians Stole Source Code After Spying on Emails](https://www.securityweek.com/microsoft-says-russian-gov-hackers-stole-source-code-after-spying-on-executive-emails/)





## Tags:


### Autogenerated tags:
[[coldfusion]]
