# After Delays, Ivanti Patches Zero-Days and Confirms New Exploit
## Ivanti documented a new zero-day and belatedly ships patches; Mandiant is reporting "broad exploitation activity" against the vulnerabilities
## Information:

+ Link: https://www.securityweek.com/after-delays-ivanti-patches-zero-days-and-confirms-new-exploit/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 31 January 2024, 17:07
+ Date scraped: 31 January 2024, 18:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/07/Ivanti.jpg)


**Enterprise IT software vendor Ivanti is calling urgent attention to two new high-severity vulnerabilities in its Connect Secure and Policy Secure VPN products, warning that one of the bugs was discovered during investigation of [ongoing zero-day attacks](https://www.securityweek.com/volexity-catches-chinese-hackers-exploiting-ivanti-vpn-zero-days/).**


The new alert comes on the same day Ivanti belatedly shipped patches for critical bugs being exploited by multiple hacking gangs and adds to the urgency for Ivanti customers to test and deploy available fixes.

After [struggling to meet  its own patch delivery timeline](https://www.securityweek.com/ivanti-struggling-to-hit-zero-day-patch-release-schedule/), Ivanti on Wednesday started rolling out fixes on a staggered schedule and added documentation for two new security defects.


“As part of our ongoing investigation into **CVE-2023-46805** and **CVE-2024-21887** we have identified additional vulnerabilities in Ivanti Connect Secure Ivanti Policy Secure, and Ivanti Neurons for ZTA,” the company warned.


Ivanti said one of the flaws allows for privilege escalation while the second is a server-side request forgery in the SAML component that allows a threat actor to access certain restricted resources without authentication.

“We are aware of a limited number of customers impacted by CVE-2024-21887,” Ivanti said.

In all, [Ivanti is documenting](https://forums.ivanti.com/s/article/KB-CVE-2023-46805-Authentication-Bypass-CVE-2024-21887-Command-Injection-for-Ivanti-Connect-Secure-and-Ivanti-Policy-Secure-Gateways?language=en_US) four separate issues:


**CVE-2023-46805** — An authentication bypass vulnerability in the web component of Ivanti Connect Secure (9.x, 22.x) and Ivanti Policy Secure allows a remote attacker to access restricted resources by bypassing control checks. CVSS severity score 8.2/10. *Confirmed exploited as zero-day.*


**CVE-2024-21887** — A command injection vulnerability in web components of Ivanti Connect Secure (9.x, 22.x) and Ivanti Policy Secure allows an authenticated administrator to send specially crafted requests and execute arbitrary commands on the appliance. *This vulnerability can be exploited over the internet. CVSS 9.1/10. Exploitation confirmed.*


**CVE-2024-21888** — A privilege escalation vulnerability in the web component of Ivanti Connect Secure (9.x, 22.x) and Ivanti Policy Secure (9.x, 22.x) allows a user to elevate privileges to that of an administrator. CVSS 8.8/10.


**CVE-2024-21893** — A server-side request forgery vulnerability in the SAML component of Ivanti Connect Secure (9.x, 22.x), Ivanti Policy Secure (9.x, 22.x) and Ivanti Neurons for ZTA allows an attacker to access certain restricted resources without authentication. CVSS severity score 8.2/10. *Targeted exploitation confirmed.*


Digital forensics firm Volexity first spotted exploitation of these issues three weeks ago and warned that a [Chinese government-backed APT hacking team](https://www.securityweek.com/volexity-catches-chinese-hackers-exploiting-ivanti-vpn-zero-days/) had built an exploit chain to break into US organizations.  


Ivanti said it was aware of “less than 20 customers” impacted by the vulnerabilities prior to public disclosure but declined to share additional victim details.

Malware hunters at Mandiant are reporting [“broad exploitation activity”](https://www.mandiant.com/resources/blog/investigating-ivanti-zero-day-exploitation) via automated methods and noted that hackers linked to China have been hitting these bugs as far back as December 3, 2023. *SecurityWeek* sources say cybercriminal groups have pounced on the public exposures to deploy cryptomers and backdoors.


The late availability of patches is also complicating deadlines set by the US government’s cybersecurity agency CISA for Federal Civilian Executive Branch (FCEB) agencies to apply available fixes, hunt for infections and share indicators of compromise.  
  
The CISA emergency directive originally [set a January 22 date for federal agencies to start](https://www.securityweek.com/cisa-issues-emergency-directive-on-ivanti-zero-days/) deploying fixes and remove compromised products from networks.  The agency also instructed infected organizations to file a report with CISA with an inventory of infected devices and details on actions taken. 


Ivanti, a company that [has struggled](https://www.securityweek.com/exploitation-of-ivanti-sentry-zero-day-confirmed/) with major security problems, features prominently in the CISA KEV (Known Exploited Vulnerabilities) catalog.


**Related:** [Ivanti Struggles to Hit Zero-Day Patch Release Timeline](https://www.securityweek.com/ivanti-struggling-to-hit-zero-day-patch-release-schedule/)


**Related:** [CISA Issues Emergency Directive on Ivanti VPN Zero-Days](https://www.securityweek.com/cisa-issues-emergency-directive-on-ivanti-zero-days/)


**Related:** [Volexity Catches Chinese Hackers Exploiting Ivanti VPN Zero-Days](https://www.securityweek.com/volexity-catches-chinese-hackers-exploiting-ivanti-vpn-zero-days/)


**Related:** [Exploitation of Ivanti Sentry Zero-Day Confirmed](https://www.securityweek.com/exploitation-of-ivanti-sentry-zero-day-confirmed/)


**Related:** [Critical Vulnerability Haunts Ivanti Endpoint Manager](https://www.securityweek.com/ivanti-patches-critical-vulnerability-in-endpoint-manager/)





## Tags:
***CVE's***: CVE-2024-21887 CVE-2024-21888 CVE-2023-46805 CVE-2024-21893

### Autogenerated tags:
[[ivanti]] [[9.x]] [[22.x]] [[cisa]] [[zero-day]] [[cvss]] [[vpn]]
