# Akira Ransomware Made Over $42 Million in One Year: Agencies
## Akira ransomware has hit over 250 organizations worldwide and received over $42 million in ransom payments.
## Information:

+ Link: https://www.securityweek.com/akira-ransomware-made-over-42-million-in-one-year-agencies/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 19 April 2024, 11:25
+ Date scraped: 19 April 2024, 12:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Since early 2023, Akira ransomware has made over 250 victims worldwide and received more than $42 million in ransom payments, according to CISA, the FBI, Europol, and the Netherlands’ National Cyber Security Centre (NCSC-NL).**


Akira ransomware operators have been observed targeting organizations in various industries, including services and goods, manufacturing, education, construction, critical infrastructure, finance, healthcare, and legal sectors.

Initially targeting Windows systems only, Akira has been infecting VMware ESXi virtual machines too since April 2023, and has been deployed in conjunction with Megazord starting August 2023, CISA, the FBI, Europol, and NCSC-NL note in [an advisory](https://www.cisa.gov/news-events/cybersecurity-advisories/aa24-109a).


For initial access, Akira ransomware’s operators have been targeting VPN services that lacked multi-factor authentication, mainly using known vulnerabilities in Cisco products (such as CVE-2020-3259 and CVE-2023-20269).

Additionally, they were seen using remote desktop protocol (RDP), spear-phishing, and valid credentials to access victims’ environments.

Following initial access, the threat actors were observed creating new domain accounts for persistence (including an administrative account in some instances), extracting credentials, and performing network and domain controller discovery.

“Based on trusted third-party investigations, Akira threat actors have been observed deploying two distinct ransomware variants against different system architectures within the same compromise event. This marks a shift from recently reported Akira ransomware activity,” the advisory reads.

In preparation for lateral movement, the Akira operators were seen disabling security software to prevent detection.


Furthermore, they have been observed using FileZilla, WinRAR, WinSCP, and RClone for data exfiltration, and AnyDesk, Cloudflare Tunnel, MobaXterm, Ngrok, and RustDesk to establish command-and-control (C&C) communication.

Like other ransomware groups, Akira exfiltrates victims’ data before encrypting it. Victims are instructed to contact the attackers via a Tor-based site and then told to pay a ransom in Bitcoin.

“To further apply pressure, Akira threat actors threaten to publish exfiltrated data on the Tor network, and in some instances have called victimized companies,” CISA, the FBI, Europol, and NCSC-NL note.

The advisory also includes indicators of compromise (IoCs) associated with Akira, as well as recommended mitigations for network defenders.

**Related:** [Cisco ASA Zero-Day Exploited in Akira Ransomware Attacks](https://www.securityweek.com/cisco-asa-zero-day-exploited-in-akira-ransomware-attacks/)


**Related:** [Dozens of Organizations Targeted by Akira Ransomware](https://www.securityweek.com/dozens-of-organizations-targeted-by-akira-ransomware/)


**Related:** [Watch Now: Ransomware Resilience & Recovery Summit Sessions Now on Demand](https://www.securityweek.com/virtual-event-tomorrow-ransomware-resilience-recovery-summit-2/)





## Tags:
***CVE's***: CVE-2020-3259 CVE-2023-20269

### Autogenerated tags:
[[akira]] [[ransomware]] [[cisa]] [[europol]] [[ncsc-nl]]
