# Browsing in Incognito Mode Doesn’t Protect You as Much as You Might Think
## Incognito modes generally do not prevent the websites you visit from seeing your location, via your IP address, or stop your internet service provider from logging your activities.
## Information:

+ Link: https://www.securityweek.com/browsing-in-incognito-mode-doesnt-protect-you-as-much-as-you-might-think/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 06 April 2024, 12:03
+ Date scraped: 06 April 2024, 13:03

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/04/Chrome-Zero-Day-exploits.jpg)


**Although a private browsing mode known as “Incognito” in Google’s widely used Chrome browser has been available for nearly a decade, a legal settlement involving the way it works has cast new attention on this commonly available setting.**


The [settlement disclosed Monday](https://www.securityweek.com/google-to-purge-billions-of-files-containing-personal-data-in-settlement-of-chrome-privacy-case/) in a federal court is primarily designed to ensure that users who use Incognito mode in Chrome get more privacy while surfing the internet than they had been previously.


Although Google isn’t paying any money to consumers, the lawyers who filed the case in June 2020 believe the stricter safeguards will be worth $4.75 billion to $7.8 billion, based on the estimated value of the personal information protected by the settlement.

Nearly every major browser now has a private browsing mode. Here’s a look at what they do and don’t do for surfers.

**What private browsing actually does**


When you turn on your browser’s private mode, think of it as a fresh start.

So all of the advantages of browser personalization won’t be there: No suggestions based on your history, autocomplete will be largely unavailable and you will have to sign into your accounts.

As soon as you close your incognito window, your internet browser wipes the browsing history and any cookies that have been created during that session, according to the Mozilla Foundation, meaning — locally to your device — your browser won’t remember where you’ve been or store any information you filled into any forms.


This kind of experience does have its uses. For example, making sure searches on more sensitive topics, like health care, don’t show up in your browsing history (which may invite related ads to start showing up). Or perhaps you’d like added protection when surfing — or logging onto accounts — on public computers, like at the library or a hotel business center.

**What private browsing doesn’t do**


Remember that the point of a private browsing mode is not to cover the fact that you visited a website but to cover the fact that you visited that site from your device.

Incognito modes generally do not prevent the websites you visit from seeing your location, via your IP address, or stop your internet service provider from logging your activities. As long as your IP address is visible, the Mozilla Foundation says your identity and activity remain fully exposed to search engines and third parties — think advertisers — regardless of what mode your browsing in.

To illustrate this point, Google recently agreed to purge billions of records containing personal information collected from people using incognito mode to surf the internet as part of a settlement over a lawsuit accusing the search giant of illegal surveillance. It also has to be make more prominent privacy disclosures in its terms of service to let people know about its data collection efforts.

Google will also be required to set up Incognito mode so users will be able to automatically block “cookies” that enable third parties to track them during the next five years if a federal judge approves the settlement after a court hearing scheduled July 30.

And any files you may download or bookmarks you create during a private session are not wiped at the end of your session, meaning you are still susceptible to computer viruses, malware and keystroke loggers.

**Are there options for more private browsing?**


A virtual private network can run interference for your IP address, making it harder for sites to track you. But the use of VPNs also raises additional security questions, especially for users who go with a free or cheap VPN provider they haven’t carefully vetted.

Some search engines like [DuckDuckGo](https://duckduckgo.com/) are more privacy focused and have pledged to never collect personal information or track people entering queries on its site. And certain browsers like Tor are designed to make it more difficult for third-party trackers and advertisers to track you.


Even with all of these options, just remember that it’s unlikely that you’re truly anonymous online.




## Tags:


### Autogenerated tags:
[[google]] [[ip]]
