# CISA Urges Patching of Cisco ASA Flaw Exploited in Ransomware Attacks
## CISA has added CVE-2020-3259, an old Cisco ASA vulnerability exploited by Akira ransomware, to its KEV catalog.
## Information:

+ Link: https://www.securityweek.com/cisa-urges-patching-of-cisco-asa-flaw-exploited-in-ransomware-attacks/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 16 February 2024, 11:26
+ Date scraped: 16 February 2024, 12:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**The US security agency CISA has added an old flaw affecting Cisco security appliances to its Known Exploited Vulnerabilities (KEV) catalog, urging organizations to address it as soon as possible.**


The vulnerability, tracked as [CVE-2020-3259](https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-asaftd-info-disclose-9eJtycMB), affects Cisco’s Adaptive Security Appliance (ASA) and Firepower Threat Defense (FTD) products. It can be exploited by a remote, unauthenticated attacker to obtain potentially sensitive information from an affected device’s memory, including access credentials. 


The vulnerability can be exploited against devices that have the Anyconnect SSL VPN feature enabled.

The flaw was [patched](https://www.securityweek.com/cisco-patches-high-severity-vulnerabilities-security-products/) by Cisco in 2020, but it recently started making headlines after cybersecurity firm Truesec found evidence suggesting that it has been [exploited by the Akira ransomware group](https://www.truesec.com/hub/blog/akira-ransomware-and-exploitation-of-cisco-anyconnect-vulnerability-cve-2020-3259).


“An analysis of the eight latest incident response missions conducted by Truesec, where Akira ransomware had been deployed, and the Cisco Anyconnect SSL VPN was confirmed as the entry point, showed that at least six of the compromised devices were running different versions of the vulnerable software,” Truesec said in late January.

CISA has now [added CVE-2020-3259](https://www.cisa.gov/news-events/alerts/2024/02/15/cisa-adds-two-known-exploited-vulnerabilities-catalog) to its KEV catalog, noting that it has been exploited in ransomware attacks. 


The agency has instructed government agencies to address the vulnerability by March 7, but all organizations are strongly urged to ensure their systems cannot be penetrated via this vulnerability.

Cisco has yet to update its advisory to mention in-the-wild exploitation.


**Related**: [CISA Warns of Roundcube Webmail Vulnerability Exploitation](https://www.securityweek.com/cisa-warns-of-roundcube-webmail-vulnerability-exploitation/)


**Related**: [CISA Warns of Apache Superset Vulnerability Exploitation](https://www.securityweek.com/cisa-warns-of-apache-superset-vulnerability-exploitation/)


**Related**: [Critical Apache ActiveMQ Vulnerability Exploited to Deliver Ransomware](https://www.securityweek.com/critical-apache-activemq-vulnerability-exploited-to-deliver-ransomware/)





## Tags:
***CVE's***: CVE-2020-3259

### Autogenerated tags:
[[ransomware]] [[cisa]] [[truesec]]
