# CISA, FBI Detail Iranian Cyberattacks Targeting Albanian Government
## CISA and the FBI have provided information on the cyberattacks that Iranian APTs conducted against the Albanian government in July.
## Information:

+ Link: https://www.securityweek.com/iranian-hackers-breached-albanian-government-one-year-disruptive-attacks
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 22 September 2022, 13:00
+ Date scraped: 22 September 2022, 13:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)



Attributed to state-sponsored Iranian advanced persistent threat (ATP) actors referred to as ‘HomeLand Justice’, [the attack](https://www.securityweek.com/disruptive-cyberattacks-nato-member-albania-linked-iran) disrupted the Albanian government’s websites and services.


As a result of the incident, [Albania cut diplomatic ties with Iran](https://www.securityweek.com/albania-cuts-diplomatic-ties-iran-over-july-cyberattack) and the US announced [sanctions](https://www.securityweek.com/us-slaps-fresh-sanctions-iran-over-albania-cyberattacks) against entities in Iran. According to Microsoft, at least four different Iranian threat actors were [involved in the hacks](https://www.securityweek.com/microsoft-multiple-iranian-groups-conducted-cyberattack-albanian-government).


In a [joint advisory](https://www.cisa.gov/uscert/ncas/alerts/aa22-264a) this week, CISA and the FBI have shared details on the timeline of activity associated with the incident, as well as technical information on some of the files the hackers used during the attack.


According to the two agencies, the attackers had access to the Albanian government’s network for roughly 14 months before launching the crippling attack, which involved both ransomware and a wiper.


During this timeframe, the attackers periodically accessed compromised email accounts, exfiltrated emails, and conducted credential harvesting, lateral movement, and network reconnaissance.


In July 2022, the adversaries deployed ransomware on compromised systems and left anti-Mujahideen E-Khalq (MEK) messages on multiple computer desktops. They also deployed a variant of the ZeroCleare destructive malware.


In addition to ransomware and wiping malware, the attackers were observed using multiple webshells for persistence, as well as relying on RDP, SMB, and FTP for lateral movement. They also connected to IPs associated with the victim’s VPN and used Mimikatz for credential dumping.


In September 2022, after Albania publicly attributed the July attacks to Iran, the threat actors launched a [new wave of assaults](https://www.securityweek.com/albania-suffers-renewed-cyberattack-blames-iran) against the Albanian government, using similar TTPs and malware, CISA and the FBI note.





 


## Tags:


### Autogenerated tags:
[[ransomware]] [[malware]]
