# Check Point VPN Targeted for Initial Access in Enterprise Attacks
## Check Point is warning customers that threat actors are targeting insecure VPN instances for initial access to enterprise networks.
## Information:

+ Link: https://www.securityweek.com/check-point-vpn-targeted-for-initial-access-in-enterprise-attacks/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 28 May 2024, 08:57
+ Date scraped: 28 May 2024, 09:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Cybersecurity firm Check Point is advising customers to review their VPN configurations to ensure that they cannot be abused by threat actors for initial access to enterprise networks.**


Check Point says it has seen VPNs from various cybersecurity vendors being targeted by threat actors.

The company has been monitoring attempts to gain access to customers’ VPNs and identified “a small number of login attempts” that leveraged old VPN local accounts with password-only authentication. The attacks do not appear to involve the exploitation of a software vulnerability.

“We have assembled special teams of Incident Response, Research, Technical Services and Products professionals which thoroughly explored those and any other potential related attempts,” the company said in an [alert](https://blog.checkpoint.com/security/enhance-your-vpn-security-posture) on Monday.


“Relying on these customer notifications and Check Point’s analysis, the teams found within 24 hours a few potential customers which were subject to similar attempts,” it added.

Check Point has instructed customers not to rely on password-only authentication for remotely accessing their networks.

The vendor has advised organizations to review the use of local accounts and disable them if not needed. If they are needed, authentication should be made more secure, for instance, by adding an additional layer of authentication on top of passwords, such as certificates.

Check Point VPN users should deploy the product on security gateways to prevent unauthorized access through password-only authentication.


The company has [provided](https://support.checkpoint.com/results/sk/sk182336) a script that enables users to easily discover local accounts with password-only authentication, as well as a hotfix to block local accounts from authenticating with only a password.


Check Point has also provided general [recommendations](https://support.checkpoint.com/results/sk/sk182337) for improving an organization’s VPN security posture, and outlined instructions for investigating suspicious activity. 


**Related**: [New ‘TunnelVision’ Technique Leaks Traffic From Any VPN System](https://www.securityweek.com/new-tunnelvision-technique-leaks-traffic-from-any-vpn-system/)


**Related**: [Cisco: Multiple VPN, SSH Services Targeted in Mass Brute-Force Attacks](https://www.securityweek.com/cisco-multiple-vpn-ssh-services-targeted-in-mass-brute-force-attacks/)


**Related**: [Thousands of Ivanti VPN Appliances Impacted by Recent Vulnerability](https://www.securityweek.com/thousands-of-ivanti-vpn-appliances-impacted-by-recent-vulnerability/)





## Tags:


### Autogenerated tags:
[[vpn]] [[password-only]]
