# Chinese Hackers Exploited Fortinet VPN Vulnerability as Zero-Day
## A China-linked threat actor was observed exploiting a recent Fortinet FortiOS SSL-VPN vulnerability months before patches were released.
## Information:

+ Link: https://www.securityweek.com/chinese-hackers-exploited-fortinet-vpn-vulnerability-zero-day
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 20 January 2023, 11:00
+ Date scraped: 20 January 2023, 11:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The security bug, tracked as CVE-2022-42475 (CVSS score of 9.8), is described as a buffer overflow issue that could be exploited by remote, unauthenticated attackers to execute code or commands via crafted requests.


The flaw impacts FortiOS SSL-VPN versions 7.2.0 - 7.2.2, 7.0.0 - 7.0.8, 6.4.0 - 6.4.10, 6.2.0 - 6.2.11, and 6.0.15 and earlier, as well as FortiProxy SSL-VPN versions 7.2.0 - 7.2.1, and 7.0.7 and earlier.


In December 2022, [Fortinet announced emergency patches](https://www.securityweek.com/fortinet-ships-emergency-patch-already-exploited-vpn-flaw) for the bug, warning that it was already being exploited in attacks. Last week, the company warned that threat actors were seen [exploiting CVE-2022-42475 to hack governments](https://www.securityweek.com/fortinet-says-recently-patched-vulnerability-exploited-hack-governments).


The company noted that the observed exploitation could be attributed to an advanced threat actor that, based on malware compilation times, could be located somewhere in the APAC region.


Now, Mandiant says that a China-linked threat actor started exploiting the vulnerability in October 2022, targeting a European government organization and a managed service provider in Africa.


The attackers deployed a [backdoor called Boldmove](https://www.mandiant.com/resources/blog/chinese-actors-exploit-fortios-flaw), which can be used to enable lateral movement and the tunneling of commands to the command-and-control (C&C) server. Both Windows and Linux variants of the malware have been identified, with the latter tailored to run on FortiGate firewalls.


Mandiant says it has not directly observed exploitation of CVE-2022-42475 to deploy Boldmove, but identified hardcoded C&C IP addresses in the malware that Fortinet previously associated with the flaw’s exploitation.


The threat intelligence firm discovered Windows variants of the malware compiled in 2021, but says it did not see the threat in attacks before.


A fully featured backdoor written in C, Boldmove has a core set of features across the identified Windows and Linux variants, but at least one Linux iteration can modify the behavior and functionality of Fortinet firewalls.


The malware includes support for commands to list information on files, create/delete folders, move and replace files, execute shell commands, create an interactive shell, and delete and replace itself, among others.


The extended version of Boldmove can disable specific Fortinet daemons, likely to prevent logging, can modify proprietary Fortinet logs on the system, features a watchdog that allows it to persist across upgrades, and allows the attackers to send requests to an internal Fortinet service.


“We assess with low confidence that this operation has a nexus to the People’s Republic of China. China-nexus clusters have historically shown significant interest in targeting networking devices and manipulating the operating system or underlying software which supports these devices,” Mandiant notes.





 


## Tags:
***CVE's***: CVE-2022-42475

### Autogenerated tags:
[[fortinet]] [[malware]] [[boldmove]] [[cve-2022-42475]] [[mandiant]] [[windows]] [[linux]]
