# Cisco Patches 11 High-Severity Vulnerabilities in Security Products
## Cisco this week announced the release of its April 2022 bundle of security advisories for Cisco Adaptive Security Appliance (ASA), Firepower Threat Defense (FTD), and Firepower Management Center (FMC).
## Information:

+ Link: https://www.securityweek.com/cisco-patches-11-high-severity-vulnerabilities-security-products
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 28 April 2022, 15:29
+ Date scraped: 28 April 2022, 15:29

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The [semiannual bundled advisories](https://tools.cisco.com/security/center/viewErp.x?alertId=ERP-74836) describe a total of 19 vulnerabilities in Cisco’s security products, including 11 that were assessed with a severity rating of “high.”


The most severe of these is CVE-2022-20746 (CVSS score of 8.8), an FTD security hole that exists because TCP flows aren’t properly handled, and which could be exploited remotely without authentication to cause a denial of service (DoS) condition.


“An attacker could exploit this vulnerability by sending a crafted stream of TCP traffic through an affected device. A successful exploit could allow the attacker to cause the device to reload, resulting in a DoS condition,” Cisco explains in an advisory.


The tech giant has addressed the issue with the release of FDT versions 6.6.5.2 and 7.1.0.1. The company also plans the inclusion of fixes in FDT releases 6.4.0.15 and 7.0.2, which are planned for next month.


Several other DoS vulnerabilities were resolved with the same FDT releases, all rated “high severity,” including some that impact ASA as well. They were addressed in ASA releases 9.12.4.38, 9.14.4, 9.15.1.21, 9.16.2.14, and 9.17.1.7.



Other issues addressed with these software updates could lead to privilege escalation or to the tampering of data transmitted across an IPsec IKEv2 VPN tunnel.


Cisco also resolved an ASA-specific vulnerability that allows an attacker to retrieve process memory containing sensitive information.


This week, the tech giant also announced that Firepower Management Center (FMC) releases 6.6.5.2 and 7.1.0.1 – along with the upcoming releases 6.4.0.15 and 7.0.2 – resolve a remotely exploitable security protection bypass vulnerability.


“An attacker could exploit this vulnerability by uploading a maliciously crafted file to a device running affected software. A successful exploit could allow the attacker to store malicious files on the device, which they could access later to conduct additional attacks, including executing arbitrary code on the affected device with root privileges,” Cisco says.


The company’s semiannual bundled publication of security advisories also details patches for eight medium-severity flaws in these security products.


Cisco is not aware of any attacks exploiting these vulnerabilities. 





 


## Tags:
***CVE's***: CVE-2022-20746
***ipv4-adresses***: 6.4.0.15 6.6.5.2 9.15.1.21 7.1.0.1 9.12.4.38 9.16.2.14

### Autogenerated tags:
[[fdt]]
