# Cisco Patches 27 Vulnerabilities in Network Security Products
## Cisco has released software updates to address 27 vulnerabilities in Cisco ASA, FMC, and FTD security products.
## Information:

+ Link: https://www.securityweek.com/cisco-patches-27-vulnerabilities-in-network-security-products/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 02 November 2023, 09:52
+ Date scraped: 02 November 2023, 10:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Cisco on Wednesday announced software updates that address a total of 27 vulnerabilities in Adaptive Security Appliance (ASA), Firepower Management Center (FMC), and Firepower Threat Defense (FTD) products.**


As part of its [semiannual bundled publication](https://sec.cloudapps.cisco.com/security/center/viewErp.x?alertId=ERP-74985), the tech company published a total of 22 security advisories describing critical-, high-, and medium-severity flaws in the three network security products.


The most severe of these issues is CVE-2023-20048 (CVSS score of 9.9), a command injection bug in FMC resulting from the “insufficient authorization of configuration commands that are sent through the web service interface” of the impacted product.

An authenticated attacker could use crafted HTTP requests to exploit the vulnerability and execute configuration commands on a targeted FTD device, Cisco explains.

On Wednesday, Cisco published seven advisories detailing eight high-severity flaws in ASA, FMC, and FTD software. Five of the bugs could lead to denial-of-service (DoS) conditions and the remaining three allow for command injection.

The DoS bugs impact the ICMPv6 processing, remote access VPN, internal packet processing, and ICMPv6 inspection with Snort 2 detection features, and a logging API of the impacted products.

The 18 medium-severity flaws that Cisco addressed this week in ASA, FMC, and FTD could lead to DoS conditions, arbitrary file download, SAML assertion hijack, cross-site scripting (XSS) attacks, policy bypass, detection engine bypass, certificate authentication bypass, and geolocation filtering bypass.


The medium-severity issue that stands out from the crowd is [CVE-2022-20713](https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-asa-webvpn-LOeKsNmO), a remote, unauthenticated client-side request smuggling vulnerability in the VPN web client services componentof ASA and FTD software.


The issue was initially flagged on August 10, 2022, but Cisco needed more than a year to provide patches for it. However, despite the public availability of proof-of-concept (PoC) exploit code, the bug does not appear to be exploited in malicious attacks.

In fact, the tech giant says it is not aware of in-the-wild attacks targeting any of the vulnerabilities addressed with the latest ASA, FMC, and FTD software updates.

Additional information can be found on Cisco’s [security advisories page](https://sec.cloudapps.cisco.com/security/center/publicationListing.x?product=Cisco&sort=-day_sir&offset=20#~Vulnerabilities).


**Related:**[Number of Cisco Devices Hacked via Zero-Day Remains High as Attackers Update Implant](https://www.securityweek.com/number-of-cisco-devices-hacked-via-zero-day-remains-high-as-attackers-update-implant/)


**Related:** [Cisco Plugs Gaping Hole in Emergency Responder Software](https://www.securityweek.com/cisco-plugs-gaping-hole-in-emergency-responder-software/)


**Related:** [Cisco Warns of IOS Software Zero-Day Exploitation Attempts](https://www.securityweek.com/cisco-warns-of-ios-software-zero-day-exploitation-attempts/)





## Tags:
***CVE's***: CVE-2022-20713 CVE-2023-20048

### Autogenerated tags:
[[ftd]] [[fmc]] [[medium-severity]]
