# Cisco Patches DoS Vulnerabilities in Networking Products
## Cisco has released patches for multiple IOS and IOS XE software vulnerabilities leading to denial-of-service (DoS).
## Information:

+ Link: https://www.securityweek.com/cisco-patches-dos-vulnerabilities-in-networking-products/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 28 March 2024, 13:08
+ Date scraped: 28 March 2024, 13:16

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Cisco on Wednesday announced patches for multiple IOS and IOS XE software vulnerabilities that could be exploited without authentication to cause a denial-of-service (DoS) condition.**


The most severe of the flaws, with a CVSS score of 8.6, impact the Locator ID Separation Protocol (LISP), IPv4 Software-Defined Access (SD-Access) fabric edge node, Internet Key Exchange version 1 (IKEv1) fragmentation, and DHCP snooping features of IOS and IOS XE software, and the IP packet processing of AP software.

The issues exist because LISP packets, certain IPv4 packets, and crafted IPv4 DHCP request packets are incorrectly handled, and fragmented IKEv1 packets are not properly reassembled on devices running vulnerable IOS and IOS XE versions, and because certain IPv4 packets are improperly validated on certain AP products.

Four other high-severity security defects were identified in the multicast DNS (mDNS) gateway and OSPF version 2 (OSPFv2) features of IOS and IOS XE, and in the Intermediate System-to-Intermediate System (IS-IS) protocol of the software.

All issues could be exploited by an adjacent or remote attacker without authentication, by sending crafted packets or requests.

Another vulnerability that Cisco patched on Wednesday is a secure boot bypass affecting AP software, which could allow an unauthenticated, physical attacker to load modified software images. The issue exists because unnecessary commands can be accessed via the physical console during boot.

On Wednesday, Cisco also announced patches for seven medium-severity flaws leading to privilege escalation, command injection, protection bypasses, and DoS conditions. The issues impact IOS XE software, Catalyst Center, and Aironet AP software.

Cisco says it is not aware of any of these vulnerabilities being exploited in the wild. Users are advised to patch their devices as soon as possible, given that attackers are known to have exploited flaws in Cisco products for which fixes have been released.


Additional information can be found on Cisco’s [security advisories page](https://sec.cloudapps.cisco.com/security/center/publicationListing.x).


**Related:** [Cisco Patches High-Severity IOS RX Vulnerabilities](https://www.securityweek.com/cisco-patches-high-severity-ios-rx-vulnerabilities/)


**Related:** [Cisco Patches High-Severity Vulnerabilities in VPN Product](https://www.securityweek.com/cisco-patches-high-severity-vulnerabilities-in-vpn-product/)


**Related:** [Cisco Patches High-Severity Vulnerabilities in Data Center OS](https://www.securityweek.com/cisco-patches-high-severity-vulnerabilities-in-data-center-os/)





## Tags:


### Autogenerated tags:
[[xe]] [[ipv4]] [[high-severity]]
