# Cisco Patches High-Severity Vulnerabilities in Networking Software
## Cisco has announced patches for 12 vulnerabilities in its IOS and IOS XE software, including 10 rated ‘high severity’.
## Information:

+ Link: https://www.securityweek.com/cisco-patches-high-severity-vulnerabilities-networking-software
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 30 September 2022, 12:01
+ Date scraped: 30 September 2022, 12:01

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The bugs were resolved as part of Cisco’s [semiannual bundle patches](https://tools.cisco.com/security/center/viewErp.x?alertId=ERP-74745) for its networking software, which it releases in March and September.


With a CVSS score of 8.6, the most severe of the newly addressed issues are six vulnerabilities that could lead to denial-of-service (DoS) conditions.


The issues exist because of improper processing or insufficient input validation of certain packages, improper management of resources, and logic errors.


An attacker could exploit these vulnerabilities by sending malformed CIP packets, crafted DNS packets, a malformed packet out of an affected MPLS-enabled interface, malicious UDP datagrams, crafted CAPWAP Mobility packets, or malicious DHCP messages.


According to Cisco, these vulnerabilities impact multiple product series, including Catalyst 9100 access points (APs), Catalyst 9800 wireless controllers, Catalyst 3650, Catalyst 3850, and Catalyst 9000 switches, ASR 1000 embedded services processors, and Catalyst 8500 edge platforms.


Of the remaining four high-severity vulnerabilities, two could allow an attacker to cause a DoS condition by sending crafted SSH requests or IPv6 packets.


While the first impacts the SSH implementation of IOS and IOS XE, the second affects the implementation of IPv6 VPN over MPLS (6VPE) when IOS XE has both 6VPE and Zone-Based Firewall (ZBFW) enabled.


The two remaining issues could lead to arbitrary code execution at boot time, without authentication, or escalate privileges and execute commands on the underlying OS as root.


This week, Cisco also announced patches for several other high-severity security bugs, including two privilege escalation flaws in SD-WAN and two DoS issues in Wireless LAN Controller (WLC) AireOS software and Catalyst 9100 APs.


Cisco has released software updates that address these vulnerabilities. The tech giant says it is not aware of any of these vulnerabilities being exploited in attacks.


A total of eight medium-severity flaws impacting IOS and other Cisco products were also resolved. Additional information on the released patches can be found on the company’s [security portal](https://tools.cisco.com/security/center/publicationListing.x).





 


## Tags:


### Autogenerated tags:

