# Citrix Patches Critical Vulnerability in Gateway, ADC
## Severe vulnerabilities addressed in Citrix Gateway and ADC could allow an attacker to bypass authentication and perform remote desktop takeover.
## Information:

+ Link: https://www.securityweek.com/citrix-patches-critical-vulnerability-gateway-adc
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 09 November 2022, 14:00
+ Date scraped: 09 November 2022, 14:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Widely deployed across on-premises and cloud environments, Citrix Gateway is an SSL VPN solution delivering single sign-on across applications and devices.


Citrix ADC (formerly NetScaler ADC) is an application delivery and load balancing solution that delivers visibility into applications across multiple cloud environments.


The newly identified vulnerabilities, Citrix says, could be exploited to bypass authentication (CVE-2022-27510, CVSS score of 9.8), launch a phishing attack leading to remote desktop takeover (CVE-2022-27513, CVSS score of 8.3), and bypass brute force protections (CVE-2022-27516, CVSS score of 5.3).


For an attack to be successful, however, the vulnerable appliance must be configured as a VPN, Citrix notes in its [advisory](https://support.citrix.com/article/CTX463706/citrix-gateway-and-citrix-adc-security-bulletin-for-cve202227510-cve202227513-and-cve202227516).


“Note that only appliances that are operating as a gateway (appliances using the SSL VPN functionality or deployed as an ICA proxy with authentication enabled) are affected by the first issue, which is rated as a critical severity vulnerability,” Citrix says.


The three vulnerabilities have been addressed with the release of ADC and Gateway versions 13.1-33.47, 13.0-88.12, and 12.1-65.21, and in ADC 12.1-FIPS 12.1-55.289 and ADC 12.1-NDcPP 12.1-55.289.


The tech giant also underlines the fact that ADC and Gateway versions prior to 12.1 reached end-of-life (EOL), encouraging customers still using them to upgrade to a supported version.


In addition to resolving these three vulnerabilities, the aforementioned ADC and Gateway releases include security enhancements to protect against HTTP request smuggling attacks.


In a separate [support article](https://support.citrix.com/article/CTX474060/after-upgrading-the-adcs-to-131-33x-the-license-status-shows-freemium), Citrix notes that customers updating ADCs to version 13.1-33.x might experience issues with licensing and encourages them to either re-allocate a new license or contact the Citrix licensing/tech support team for assistance.





 


## Tags:
***CVE's***: CVE-2022-27513 CVE-2022-27510 CVE-2022-27516

### Autogenerated tags:
[[citrix]] [[vpn]] [[cvss]]
