# Citrix Patches Critical Vulnerability in Secure Access Client for Ubuntu
## Citrix has patched a critical-severity vulnerability in Secure Access client for Ubuntu that could lead to remote code execution (RCE).
## Information:

+ Link: https://www.securityweek.com/citrix-patches-critical-vulnerability-in-secure-access-client-for-ubuntu/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 12 July 2023, 12:19
+ Date scraped: 12 July 2023, 13:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Citrix on Tuesday announced the release of patches for a critical-severity vulnerability in the Secure Access client for Ubuntu that could be exploited to achieve remote code execution (RCE).**


According to Citrix’s [advisory](https://support.citrix.com/article/CTX564169/citrix-secure-access-client-for-ubuntu-security-bulletin-for-cve202324492), however, exploitation of the issue, which is tracked as CVE-2023-24492 (CVSS score of 9.6), requires user interaction.


“A vulnerability has been discovered in the Citrix Secure Access client for Ubuntu which, if exploited, could allow an attacker to remotely execute code if a victim user opens an attacker-crafted link and accepts further prompts,” [a NIST advisory](https://nvd.nist.gov/vuln/detail/CVE-2023-24492) reads.


Citrix has not provided technical details on the flaw, but announced that version 23.5.2 of the Secure Access client for Ubuntu addresses it.

On Tuesday, the tech giant also announced patches for a high-severity elevation of privilege vulnerability in the Secure Access client for Windows.

Tracked as CVE-2023-24491 (CVSS score of 7.8), the issue allows an attacker with access to an endpoint with Standard User Account and a vulnerable client to elevate privileges to that of NT Authority\System.

The vulnerability has been resolved with the release of Secure Access client for Windows version 23.5.1.3.


Citrix has credited Rilke Petrosky of F2TC Cyber Security for reporting both vulnerabilities.

Citrix customers are advised to update their installations as soon as possible, by replacing the vulnerable client on the Citrix ADC or Gateway, if it is distributed via the SSL VPN upgrade control feature of ADC or Gateway.

However, the tech giant also releases the Secure Access clients on a standalone basis, and customers can simply install/update the patched version directly on user devices.

The company makes no mention of any of these vulnerabilities being exploited in attacks, but it is not uncommon for unpatched Citrix products to be targeted in malicious attacks. Additional details on the bugs can be found on Citrix’s [security bulletins page](https://support.citrix.com/securitybulletins).


**Related:** [Citrix Patches High-Severity Vulnerabilities in Windows, Linux Apps](https://www.securityweek.com/citrix-patches-high-severity-vulnerabilities-in-windows-linux-apps/)


**Related:**[NSA Outs Chinese Hackers Exploiting Citrix Zero-Day](https://www.securityweek.com/nsa-outs-chinese-hackers-exploiting-citrix-zero-day/)


**Related:**[Citrix Patches Critical Vulnerability in Gateway, ADC](https://www.securityweek.com/citrix-patches-critical-vulnerability-gateway-adc/)





## Tags:
***CVE's***: CVE-2023-24492 CVE-2023-24491

### Autogenerated tags:
[[citrix]] [[ubuntu]]
