# Critical Vulnerabilities Allow Hacking of Cisco Small Business Routers
## Critical vulnerabilities patched by Cisco in its small business routers can be exploited remotely for code execution and DoS attacks.
## Information:

+ Link: https://www.securityweek.com/critical-vulnerabilities-allow-hacking-cisco-small-business-routers
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 04 August 2022, 12:00
+ Date scraped: 04 August 2022, 12:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


[Three vulnerabilities](https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-sb-mult-vuln-CbVp4SUR) have been identified by external researchers in Cisco’s RV160, RV260, RV340, and RV345 series VPN routers. An unauthenticated attacker could exploit the flaws remotely for arbitrary code execution and denial-of-service (DoS) attacks.


Two of the vulnerabilities have been assigned a ‘critical’ severity rating. One of them, CVE-2022-20842, affects the routers’ web-based management interface and is caused by insufficient user input validation. An attacker can exploit the weakness by sending specially crafted HTTP requests to the targeted device. Successful exploitation can result in arbitrary code being executed on the underlying operating system (OS) with root privileges, or the targeted device entering a DoS condition.


The second critical security hole, CVE-2022-20827, affects the routers’ web filter database update feature. Specially crafted requests aimed at this feature can allow an attacker to execute arbitrary commands on the underlying OS with root privileges.


The third vulnerability, tracked as CVE-2022-20841 and rated ‘high severity’, can allow an unauthenticated attacker to execute arbitrary commands on the underlying Linux OS. However, exploitation requires a man-in-the-middle (MitM) position or network access to the targeted device.


Each of the three flaws was reported to Cisco by researchers working for different companies. The networking giant says there is no evidence of malicious exploitation.


Cisco has also released patches for several medium-severity vulnerabilities affecting Webex Meetings, Cisco Identity Services Engine, Cisco Unified Communications Manager, and BroadWorks Application Delivery Platform. The flaws can be exploited for cross-site scripting (XSS) attacks, arbitrary file deletion, frame hijacking, and obtaining sensitive information.





 


## Tags:
***CVE's***: CVE-2022-20842 CVE-2022-20827 CVE-2022-20841

### Autogenerated tags:

