# Critical Vulnerability Allows Remote Hacking of Zyxel Firewalls
## Thousands of Zyxel firewalls could be vulnerable to remote attacks due to a critical vulnerability discovered by Rapid7.
## Information:

+ Link: https://www.securityweek.com/critical-vulnerability-allows-remote-hacking-zyxel-firewalls
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 13 May 2022, 13:00
+ Date scraped: 13 May 2022, 13:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The flaw, tracked as CVE-2022-30525, affects ATP, VPN and USG FLEX series firewalls. The vulnerability can be exploited by a remote, unauthenticated attacker for arbitrary code execution as the “nobody” user.


The affected products are recommended for businesses and they provide VPN, SSL inspection, intrusion protection, web filtering and email security capabilities. The Shodan search engine shows more than 15,000 potentially affected devices that are exposed to the internet.


The vulnerability found by Rapid7 has been described as an unauthenticated command injection issue that can be exploited through a device’s HTTP interface. The company has explained how an attacker could exploit the weakness to obtain a reverse shell.


A Metasploit module that exploits the vulnerability has also been made available.


The vulnerability was discovered in early April and Zyxel silently patched the issue the same month. Both [Rapid7](https://www.rapid7.com/blog/post/2022/05/12/cve-2022-30525-fixed-zyxel-firewall-unauthenticated-remote-command-injection/) and [Zyxel](https://www.zyxel.com/us/en/support/Zyxel-security-advisory-for-OS-command-injection-vulnerability-of-firewalls.shtml) publicly disclosed the vulnerability on May 12.


“This patch release is tantamount to releasing details of the vulnerabilities, since attackers and researchers can trivially reverse the patch to learn precise exploitation details, while defenders rarely bother to do this,” Rapid7 said.


“Therefore, we're releasing this disclosure early in order to assist defenders in detecting exploitation and to help them decide when to apply this fix in their own environments, according to their own risk tolerances. In other words, silent vulnerability patching tends to only help active attackers, and leaves defenders in the dark about the true risk of newly discovered issues,” the company added.


It’s important that users install the patches from Zyxel as threat actors have been known to [exploit vulnerabilities](https://www.securityweek.com/hackers-start-exploiting-recently-disclosed-zyxel-vulnerability) affecting the company’s products, including [firewalls](https://www.securityweek.com/zyxel-warns-customers-attacks-security-appliances).






 


## Tags:
***CVE's***: CVE-2022-30525

### Autogenerated tags:
[[rapid7]] [[zyxel]]
