# Exploitation of Another Ivanti VPN Vulnerability Observed
## Organizations urged to hunt for potential compromise as exploitation of a recent Ivanti enterprise VPN vulnerability begins.
## Information:

+ Link: https://www.securityweek.com/exploitation-of-another-ivanti-vpn-vulnerability-observed/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 12 February 2024, 10:12
+ Date scraped: 12 February 2024, 11:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/02/Ivanti-Risks-Exploits.jpg)


**Exploitation of a recently disclosed XML external entity (XXE) vulnerability impacting Ivanti enterprise VPN and network access products has commenced, multiple security researchers warned over the weekend.**


Affecting the SAML component of Ivanti Connect Secure, Policy Secure, and ZTA gateway appliances and tracked as CVE-2024-22024 (CVSS score of 8.3), the issue can be exploited to access certain restricted resources without authentication.

Last week, [Ivanti announced that patches](https://www.securityweek.com/ivanti-patches-high-severity-vulnerability-in-vpn-appliances/) for the bug were released for Connect Secure versions 9.x and 22.x, Policy Secure versions 9.x and 22.x, and ZTA gateways versions 22.x.


Attack surface management firm [WatchTowr](https://labs.watchtowr.com/are-we-now-part-of-ivanti/), which Ivanti eventually credited for finding the bug, says that exploitation of CVE-2024-22024 is possible with a basic, publicly available payload for out-of-bounds XXE.


WatchTowr also notes that Ivanti introduced the vulnerability in the latest versions of the affected products, when attempting to address a different vulnerability in the SAML component.

Given the increased attention Ivanti’s VPN products have been receiving lately due to the exploitation of zero-day vulnerabilities, the cybersecurity firm did not release proof-of-concept (PoC) code targeting CVE-2024-22024, but shared information on how organizations can detect the bug in their environments.

Over the weekend, however, PoC exploits for the bug were made public, and security researchers [started](https://twitter.com/collysucker/status/1755912922516087208) [warning](https://twitter.com/mthcht/status/1756500390667862083) organizations that they should check their logs to identify potential exploitation attempts.


Responding to Kevin Beaumont on X, security researcher David Vorel [said](https://twitter.com/VorelDavid/status/1755952744391647363) he observed devices being compromised shortly after the latest patches were installed on them and a factory reset was performed, suggesting that the bug had been under active exploitation already.


[Ivanti says](https://www.ivanti.com/blog/security-update-for-ivanti-connect-secure-and-ivanti-policy-secure-gateways-282024) that customers should apply the patches for CVE-2024-22024 regardless of whether they installed the patches released on January 31 or February 1, which address several other flaws, including two zero-days.


If those patches have been installed and a factory reset was performed, however, customers do not need to factory reset their appliances once again.

Ivanti has yet to confirm that CVE-2024-22024 is being exploited in malicious attacks.

“We have no evidence of this vulnerability being exploited in the wild as it was found during our internal review and testing of our code, and responsibly disclosed by watchTowr,” Ivanti notes, urging customers to update their appliances as soon as possible.

**Related:** [CISA Sets 48-Hour Deadline for Removal of Insecure Ivanti Products](https://www.securityweek.com/cisa-sets-48-hour-deadline-for-removal-of-insecure-ivanti-products/)


**Related:**[Ivanti EPMM Vulnerability Targeted in Attacks as Exploitation of VPN Flaws Increases](https://www.securityweek.com/ivanti-epmm-vulnerability-targeted-in-attacks-as-exploitation-of-vpn-flaws-increases/)


**Related:** [Ivanti Patches Critical Vulnerability in Endpoint Manager](https://www.securityweek.com/ivanti-patches-critical-vulnerability-in-endpoint-manager/)





## Tags:
***CVE's***: CVE-2024-22024

### Autogenerated tags:
[[ivanti]] [[cve-2024-22024]] [[vpn]] [[22.x]]
