# Exploited Control Web Panel Flaw Added to CISA 'Must-Patch' List
## CISA has set a February 7 deadline for federal agencies to patch a critical -- and already exploited -- security vulnerability in the widely used CentOS Control Web Panel utility.
## Information:

+ Link: https://www.securityweek.com/exploited-control-web-panel-flaw-added-cisa-must-patch-list
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 18 January 2023, 16:00
+ Date scraped: 18 January 2023, 16:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The agency added the [CVE-2022-44877](https://nvd.nist.gov/vuln/detail/CVE-2022-44877) flaw to its KEV (Known Exploited Vulnerabilities) catalog and set a February 7th deadline for federal agencies to test and deploy an available fix.


Security researchers warned earlier this month that the publication of proof-of-concept code and a YouTube video demonstration would lead to live attacks.  Soon after, threat-hunting outfits GreyNoise and Shadowserver [spotted signs of exploitation](https://www.securityweek.com/exploitation-control-web-panel-vulnerability-starts-after-poc-publication) in the wild. 


“This type of vulnerability is a frequent attack vector for malicious cyber actors and poses a significant risk to the federal enterprise,” CISA warned in a note posted alongside the catalog update.


The CWP Control Web Panel utility, previously known as CentOS Web Panel, is a popular, free web hosting panel for enterprise-based Linux systems, offering support for the management and security of both servers and clients.


The bug is described as an OS command injection vulnerability that allows remote attackers to execute commands via shell metacharacters in the login parameter.


The vulnerability has a CVSS severity score of 9.8/10 and is considered trivial to exploit.


Patches for the CVE-2022-44877 were included in [CWP7 version 0.9.8.1147](https://control-webpanel.com/changelog#1669855527714-450fb335-6194). CWP users are advised to update to this or a newer version of the management panel as soon as possible.


**Related: [Cisco Confirms In-the-Wild Exploitation of Two VPN Flaws](https://www.securityweek.com/cisco-confirms-wild-exploitation-two-vpn-vulnerabilities)**


**Related: [Apple Warns of macOS Kernel Zero-Day Exploitation](https://www.securityweek.com/apple-warns-macos-kernel-zero-day-exploitation)**


**Related: [Atlassian: Expect Confluence App Exploitation After Password Leak](https://www.securityweek.com/atlassian-expects-confluence-app-exploitation-after-hardcoded-password-leak)**


 


## Tags:
***CVE's***: CVE-2022-44877

### Autogenerated tags:

