# Fortinet Ships Emergency Patch for Already-Exploited VPN Flaw
## Fortinet issues an emergency patch to cover a critical-level vulnerability in its FortiOS SSL-VPN product, warning that hackers have already exploited the flaw in the wild.
## Information:

+ Link: https://www.securityweek.com/fortinet-ships-emergency-patch-already-exploited-vpn-flaw
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 12 December 2022, 20:00
+ Date scraped: 12 December 2022, 20:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


A critical-level advisory from Fortinet described the bug as a memory corruption that allows a “remote unauthenticated attacker” to launch harmful code or execute commands on a target system.


“A heap-based buffer overflow vulnerability [CWE-122] in FortiOS SSL-VPN may allow a remote unauthenticated attacker to execute arbitrary code or commands via specifically crafted requests,” the company warned.


Underscoring the urgency, Fortinet warned that the vulnerability has already been exploited in the wild.


“Fortinet is aware of an instance where this vulnerability was exploited in the wild, and recommends immediately validating your systems against the following indicators of compromise,” the company said, listing artifacts and connections to suspicious IP addresses that can help defenders hunt for infections.


**[ Read: [Fortinet Confirms Zero-Day Exploited in One Attack](https://www.securityweek.com/fortinet-confirms-zero-day-vulnerability-exploited-one-attack) ]**


An [advisory](https://www.fortiguard.com/psirt/FG-IR-22-398) from Fortinet’s PSIRT (product security incident response team) said the flaw carries a CVSS severity score of 9.3/10.  The issue is being tracked as CVE-2022-4247.


The latest FortiOS zero-day comes on the heels of documented nation-state level APT attacks hitting security products sold by the Silicon Valley-based Fortinet.


Last month, the company privately [informed some customers about zero-day attacks](https://www.securityweek.com/fortinet-confirms-zero-day-vulnerability-exploited-one-attack) and the availability of patches and workarounds for an authentication bypass vulnerability that exposed FortiOS and FortiProxy products to remote attacks.


Last April, a joint CISA/FBI advisory called attention to a trio of FortiOS VPN flaws that were being exploited by high-end threat actors. FortiOS products have also featured prominently on the CISA “must-patch” Known Exploited Vulnerabilities list.



**Related: [CISA Expands 'Must-Patch' List With Exploited Log4j, FortiOS Flaws](https://www.securityweek.com/cisa-expands-must-patch-list-log4j-fortios-other-vulnerabilities)**


**Related: [FBI, CISO Issue Joint Warning for Attacks Targeting Fortinet FortiOS](https://www.securityweek.com/cisa-fbi-warn-attacks-targeting-fortinet-fortios)**


 


## Tags:
***CVE's***: CVE-2022-4247

### Autogenerated tags:
[[fortinet]] [[fortios]] [[zero-day]]
