# Government, Military Targeted as Widespread Exploitation of Ivanti Zero-Days Begins
## Ivanti VPN zero-days have been exploited to hack at least 1,700 devices, including government, telecoms, defense, and tech.
## Information:

+ Link: https://www.securityweek.com/governments-military-targeted-as-widespread-exploitation-of-ivanti-zero-days-begins/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 16 January 2024, 09:59
+ Date scraped: 16 January 2024, 10:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/07/Ivanti.jpg)


**Threat intelligence and incident response firm Volexity has started seeing widespread exploitation of the recently disclosed Ivanti Connect Secure VPN appliance vulnerabilities.**


Volexity warned on January 10 that it had seen threat actors — a group tracked as UTA0178 and likely linked to China — [exploiting two Ivanti VPN zero-day vulnerabilities](https://www.securityweek.com/volexity-catches-chinese-hackers-exploiting-ivanti-vpn-zero-days/) in an attempt to gain access to internal networks and steal information.


The vulnerabilities are an authentication bypass flaw tracked as CVE-2023-46805 and a command injection issue tracked as CVE-2024-21887. Chaining the two enables a remote, unauthenticated attacker to execute arbitrary commands on the targeted appliance.

While initially the attacks were highly targeted, [widespread exploitation](https://www.volexity.com/blog/2024/01/15/ivanti-connect-secure-vpn-exploitation-goes-global/) appears to have now begun. Volexity scanned roughly 50,000 IPs associated with Ivanti VPN appliances and found that more than 1,700 were compromised.


The hacked devices belong to organizations in the government, military, telecoms, defense, tech, banking, finance, accounting, consulting, aerospace, aviation and engineering sectors. They include small businesses and Fortune 500 companies.

Victims were seen all around the world, but the highest percentage appears to be in the United States, followed by Europe.


![](https://www.securityweek.com/wp-content/uploads/2024/01/Ivanti-zero-day-victims.png)


Volexity noted that the actual number of compromised systems is likely higher than what its scans discovered.

“Volexity assesses with medium confidence that this widespread exploitation was undertaken by UTA0178. This assessment is based on the use of an identical webshell to that used in the previous exploitation, and the speed at which it was undertaken following publication of details relating to the exploit,” the cybersecurity firm said.

While UTA0178 seems to be behind many attacks, other threat actors are also trying to exploit the Ivanti product vulnerabilities, including one tracked by Volexity as UTA0188.


Some exploitation attempts are likely the work of the cybersecurity community. Researcher Kevin Beaumont, who has dubbed the Ivanti vulnerabilities ConnectAround, has also been [conducting scans](https://cyberplace.social/@GossiTheDog/111755048092226753). 


Ivanti made available mitigations on January 10, but patches are only expected to become available starting the week of January 22.

Mandiant has also [analyzed the attacks](https://www.securityweek.com/malware-used-in-ivanti-zero-day-attacks-shows-hackers-preparing-for-patch-rollout/) involving exploitation of CVE-2023-46805 and CVE-2024-21887, linking them to a cyberspy group it tracks as UNC5221.


The company has identified five malware families deployed by the hackers, including webshells, droppers, backdoors and information stealers named ThinSpool, LightWire, WireFire, WarpWire and ZipLine. Mandiant saw indications that the hackers had taken steps to maintain access to high-value systems even after the release of patches by Ivanti.

**Related**: [Second Ivanti EPMM Zero-Day Vulnerability Exploited in Targeted Attacks](https://www.securityweek.com/second-ivanti-epmm-zero-day-vulnerability-exploited-in-targeted-attacks/)


**Related**: [Exploitation of Ivanti Sentry Zero-Day Confirmed](https://www.securityweek.com/exploitation-of-ivanti-sentry-zero-day-confirmed)


**Related**: [Ivanti Ships Urgent Patch for API Authentication Bypass Vulnerability](https://www.securityweek.com/ivanti-ships-urgent-patch-for-api-authentication-bypass-vulnerability/)





## Tags:
***CVE's***: CVE-2024-21887 CVE-2023-46805

### Autogenerated tags:
[[ivanti]] [[volexity]] [[vpn]] [[uta0178]] [[zero-day]]
