# Ivanti CEO Vows Cybersecurity Makeover After Zero-Day Blitz
## Ivanti chief executive Jeff Abbott vows a complete overhaul of core engineering, security and vulnerability management practices.
## Information:

+ Link: https://www.securityweek.com/ivanti-ceo-vows-cybersecurity-makeover-after-zero-day-blitz/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 04 April 2024, 18:22
+ Date scraped: 04 April 2024, 19:03

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/07/Ivanti.jpg)


**Reeling from a spate of zero-day attacks that threw its security response teams into disarray and forced the US government to issue disconnection instructions, Ivanti says it has found security enlightenment with a CEO-led media campaign vowing to fix the entire cybersecurity organization.**


The Utah IT software firm released a carefully scripted [YouTube video](https://www.youtube.com/watch?v=x094TsyT_bk) and an [open letter](https://www.ivanti.com/blog/our-commitment-to-security-an-open-letter-from-ivanti-ceo-jeff-abbott) from chief executive Jeff Abbott acknowledging the severity of its security problems and promising to revamp core engineering, security and vulnerability management practices.


“We will use this opportunity to begin a new era at Ivanti,” Abbott declared. “[It will be] a broad shift that fundamentally transforms the Ivanti security operating model.”

Abbott said Ivanti will make “significant financial investment” in pursuing secure-by-design principles for all Ivanti products and on a company-wide overhaul of its PSIRT and vulnerability management processes.

The CEO’s missive comes just 24 hours after [Ivanti shipped patches](https://forums.ivanti.com/s/article/CVE-2023-38035-API-Authentication-Bypass-on-Sentry-Administrator-Interface?language=en_US) for another batch of [high-severity vulnerabilities](https://www.ivanti.com/blog/security-update-for-ivanti-connect-secure-and-policy-secure) that expose enterprise customers to malicious code execution attacks. It also follows [new documentation from Mandiant](https://cloud.google.com/blog/topics/threat-intelligence/ivanti-post-exploitation-lateral-movement) describing nation-state APT activities on hacked Ivanti Connect Secure appliances.


The new Mandiant report provides case studies of post-exploitation activities on organizations compromised via [CVE-2023-46805](https://nvd.nist.gov/vuln/detail/CVE-2023-46805) and [CVE-2024-21887](https://nvd.nist.gov/vuln/detail/CVE-2024-21887), two vulnerabilities that were at the center of Ivanti’s patch release struggles.


After [Volexity researchers caught Chinese hackers](https://www.securityweek.com/volexity-catches-chinese-hackers-exploiting-ivanti-vpn-zero-days/) breaking into US companies via bugs in Internet-facing Ivanti Connect Secure VPN appliances (formerly known as Pulse Secure), the company scrambled out pre-patch mitigations but struggled to meet its own deadline for releasing comprehensive patches.


The delays and communications hiccups led to the US cybersecurity agency [CISA issuing a 48-hour deadline](https://www.securityweek.com/cisa-sets-48-hour-deadline-for-removal-of-insecure-ivanti-products/) for federal agencies disconnect all instances of Ivanti Connect Secure and Ivanti Policy Secure products.


According to [published reports](https://therecord.media/cisa-takes-two-systems-offline-following-ivanti-compromise), CISA was among the organizations hit by exploits for the Ivanti vulnerabilities and were forced to pull two systems offline to contain the damage.


According to data tracked by SecurityWeek, there have been three in-the-wild zero-day attacks targeting Ivanti software flaws since the beginning of last year.

Now comes word from the company’s CEO that things “have been humbling.”

“We have challenged ourselves to look critically at every phase of our processes, and every product, to ensure the highest level of protection for our customers,” Abbott said, outlining plans to rebuild its engineering, security and vulnerability management practices to “ensure all products that we create embrace secure by design methodology.”

Without providing details, Abbott said Ivanti plans to embed security into every stage of its software development lifecycle and build isolation and anti-exploit technologies to reduce the potential impact of future software defects.

Abbott also acknowledged contractual, technical and financial friction that block customers from upgrading to newer versions of its products and said the company would be fixing these as a priority.

“When customers require a fully on-prem solution, we are committed to helping them operate within these limits without compromising system security,” Abbott said, citing “practical impediments” to security hygiene for on-prem devices.

**Related:** [Governments Urge Organizations to Hunt for Ivanti VPN Attacks](https://www.securityweek.com/governments-urge-organizations-to-hunt-for-ivanti-vpn-attacks/)


**Related:** [Chinese Cyberspies Use New Malware in Ivanti VPN Attacks](https://www.securityweek.com/chinese-cyberspies-use-new-malware-in-ivanti-vpn-attacks/)


**Related:** [CISA Sets 48-Hour Deadline for Removal of Insecure Ivanti Products](https://www.securityweek.com/cisa-sets-48-hour-deadline-for-removal-of-insecure-ivanti-products/)


**Related:** [After Delays, Ivanti Patches Zero-Days and Confirms New Exploit](https://www.securityweek.com/after-delays-ivanti-patches-zero-days-and-confirms-new-exploit/)


**Related:** [CISA Issues Emergency Directive on Ivanti Zero-Days](https://www.securityweek.com/cisa-issues-emergency-directive-on-ivanti-zero-days/) 





## Tags:
***CVE's***: CVE-2023-46805 CVE-2024-21887

### Autogenerated tags:
[[ivanti]] [[cisa]] [[vpn]]
