# Ivanti Vulnerability Exploited to Deliver New 'DSLog' Backdoor
## Backdoor deployed using recent Ivanti VPN vulnerability enables command execution, web request and system log theft.
## Information:

+ Link: https://www.securityweek.com/ivanti-vulnerability-exploited-to-deliver-new-dslog-backdoor/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 13 February 2024, 13:13
+ Date scraped: 13 February 2024, 14:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**A recently patched zero-day vulnerability in Ivanti enterprise VPNs has been exploited in attacks deploying a backdoor named ‘DSLog’, security services provider Orange Cyberdefense reports.**


The issue, tracked as CVE-2024-21893, is a server-side request forgery (SSRF) bug identified in the SAML component of Ivanti Connect Secure, Policy Secure, and Neurons for ZTA that could be exploited without authentication to leak sensitive information.

[Ivanti disclosed the vulnerability on January 31](https://www.securityweek.com/after-delays-ivanti-patches-zero-days-and-confirms-new-exploit/), when it released patches for three other vulnerabilities in its enterprise VPN appliances, including two that were [flagged as exploited zero-days in early January](https://www.securityweek.com/volexity-catches-chinese-hackers-exploiting-ivanti-vpn-zero-days/).


“We are aware of a limited number of customers impacted by CVE-2024-21893,” Ivanti noted in [its advisory](https://forums.ivanti.com/s/article/KB-CVE-2023-46805-Authentication-Bypass-CVE-2024-21887-Command-Injection-for-Ivanti-Connect-Secure-and-Ivanti-Policy-Secure-Gateways?language=en_US).


In a new [report](https://www.orangecyberdefense.com/fileadmin/general/pdf/Ivanti_Connect_Secure_-_Journey_to_the_core_of_the_DSLog_backdoor.pdf) (PDF), Orange Cyberdefense says it has observed attackers exploiting the vulnerability shortly after Rapid7 and AssetNote released proof-of-concept (PoC) code targeting it.


“Orange Cyberdefense discovered that attackers injected a backdoor into a component of the Ivanti appliance using this SAML vulnerability, thus providing the attacker with persistent remote access. The attackers also put measures in place to control access to the backdoor,” the cybersecurity firm says.

On February 3, Orange identified a compromised appliance on which initial mitigations released by Ivanti had been applied, but not a patch.

Analysis of the appliance revealed that the attackers conducted reconnaissance to determine whether they still had root access to the device, and that they deployed a new backdoor, which Orange refers to as DSLog.


The backdoor allows attackers to execute commands on the compromised device and logs all web requests, including authenticated ones for users and administrators, as well as system logs.

According to Orange, the backdoor uses a unique hash per appliance and does not return status/code when trying to contact it, preventing its direct detection.

Looking for artifacts created when exploiting the SSRF vulnerability, Orange identified 700 compromised appliances. More than a hundred were compromised in attacks targeting the other two zero-days (CVE-2023-46805 and CVE-2024-21887), but the remaining ones had the initial XML mitigation applied.

Organizations are advised to install the patches that Ivanti released on January 31 and February 1, which replace the initial mitigations and prevent the exploitation of all three zero-days, and to factory reset their appliances to complete the upgrade process.

They should also install the security updates that Ivanti released on February 8 to address another vulnerability in the SAML component of its VPN appliances. [Attackers started exploiting the bug](https://www.securityweek.com/exploitation-of-another-ivanti-vpn-vulnerability-observed/), which is tracked as CVE-2024-22024, shortly after it was publicly disclosed.


**Related:** [Ivanti Patches High-Severity Vulnerability in VPN Appliances](https://www.securityweek.com/ivanti-patches-high-severity-vulnerability-in-vpn-appliances/)


**Related:** [Ivanti Struggling to Hit Zero-Day Patch Release Schedule](https://www.securityweek.com/ivanti-struggling-to-hit-zero-day-patch-release-schedule/)


**Related:** [CISA Sets 48-Hour Deadline for Removal of Insecure Ivanti Products](https://www.securityweek.com/cisa-sets-48-hour-deadline-for-removal-of-insecure-ivanti-products/)





## Tags:
***CVE's***: CVE-2024-21887 CVE-2024-22024 CVE-2023-46805 CVE-2024-21893

### Autogenerated tags:
[[ivanti]] [[cyberdefense]] [[saml]] [[vpn]] [[zero-days]]
