# Microsoft Confirms Windows Exploits Bypassing Security Features
## Patch Tuesday: Microsoft pushes a massive batch of security-themed updates and calls urgent attention to exploits bypassing security features.
## Information:

+ Link: https://www.securityweek.com/microsoft-confirms-windows-exploits-bypassing-security-features/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 13 February 2024, 19:01
+ Date scraped: 13 February 2024, 20:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Microsoft on Tuesday rolled out a massive batch of security-themed software updates and called urgent attention to at least three vulnerabilities being exploited in live malware attacks.**


The world’s largest software maker documented 72 security vulnerabilities in the Windows ecosystem and warned users of the risk of remote code execution, security feature bypass, information disclosure and privilege escalation attacks.

Microsoft marked three vulnerabilities in the ‘exploited’ column and warned that cybercriminals are launching phishing and spoofing attacks that bypass the operating system’s security protections.

One of the exploited bugs — [CVE-2021-43890](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2021-43890) — dates back to 2021 and Redmond’s security team said it was aware of attacks that attempt to exploit this vulnerability by using specially crafted packages that include the malware family known as Emotet/Trickbot/Bazaloader.


“In recent months, Microsoft Threat Intelligence has seen an increase in activity from threat actors leveraging social engineering and phishing techniques to target Windows OS users,” the company said, noting that it has since disabled the ms-appinstaller protocol by default on Windows.

Microsoft also urged Windows admins to pay attention to a pair of security feature bypass bugs — [CVE-2024-21412](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-21412) and [CVE-2024-21351](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-21351) — being exploited in malware attacks. 


The Patch Tuesday rollout also includes a fix for a remote code execution bug in Microsoft Office ([CVE-2024-21413](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-21413)) that could be exploited via the software’s Preview Pane security mitigation. 


“Successful exploitation of this vulnerability would allow an attacker to bypass the Office Protected View and open in editing mode rather than protected mode,” Microsoft warned.  The flaw carries a CVSS severity score of 9.8 out of 10.


Separately, software maker Adobe on Tuesday patched at least 30 documented security flaws in multiple products and warned that unpatched machines are exposed to code execution, security feature bypass and denial-of-service attacks.

Adobe documented at least 13 serious security defects covered in the [Adobe Acrobat and Reader update](https://helpx.adobe.com/security/products/acrobat/apsb24-07.html) and warned that both Windows and macOS users are at risk.


“Successful exploitation could lead to arbitrary code execution, application denial-of-service, and memory leak,” Adobe said.

The company also flagged the [Adobe Commerce update](https://helpx.adobe.com/security/products/magento/apsb24-03.html) for urgent attention and said bugs in Adobe Substance 3D Painter, Adobe FrameMaker Publishing Server, Adobe Audition, and Adobe Substance 3D Designer could bring code execution risks.


Adobe said it was not aware of any exploits in the wild for any of the issues addressed in the February batch of patches.

**Related:** [Adobe Warns of Critical Flaws in Widely Deployed Software](https://www.securityweek.com/patch-tuesday-adobe-warns-of-critical-flaws-in-widely-deployed-software/)


**Related:** [ICS Patch Tuesday: Siemens Addresses 270 Vulnerabilities](https://www.securityweek.com/ics-patch-tuesday-siemens-addresses-270-vulnerabilities/)


**Related:** [Exploitation of Another Ivanti VPN Vulnerability Observed](https://www.securityweek.com/exploitation-of-another-ivanti-vpn-vulnerability-observed/)


**Related:** [CISA Warns of Roundcube Webmail Vulnerability Exploitation](https://www.securityweek.com/cisa-warns-of-roundcube-webmail-vulnerability-exploitation/)





## Tags:
***CVE's***: CVE-2024-21351 CVE-2024-21412 CVE-2024-21413 CVE-2021-43890

### Autogenerated tags:
[[microsoft]] [[windows]] [[malware]]
