# Most Cacti Installations Unpatched Against Exploited Vulnerability
## The vast majority of internet-exposed Cacti installations are vulnerable to a critical-severity command injection vulnerability already exploited in attacks.
## Information:

+ Link: https://www.securityweek.com/most-cacti-installations-unpatched-against-exploited-vulnerability
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 13 January 2023, 15:00
+ Date scraped: 13 January 2023, 15:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


An open-source web-based network monitoring and graphing tool that offers an operational monitoring and fault management framework, Cacti is a front-end application for the data logging utility RRDtool.


In early December 2022, the tool’s maintainers announced [patches for CVE-2022-46169](https://github.com/Cacti/cacti/security/advisories/GHSA-6p93-p743-35gf), a critical-severity (CVSS score 9.8) command injection flaw that could allow unauthenticated attackers to execute code on the server running Cacti, if a specific data source was used.


The security defect consists of an authentication bypass, where an unauthenticated attacker can access a specific file, and an improper sanitization of an argument during the processing of a specific HTTP query for a polling ‘action’ defined in the database.


Users can define actions for the monitoring of hosts (pollers) and the issue impacts a poller type that executes a script. An attacker able to bypass authentication can supply the specific argument that is passed along to the execution call unsanitized, achieving command injection.


Cacti versions 1.2.23 and 1.3.0, released on December 5, include patches for this vulnerability.


A few days after SonarSource published a [technical analysis of CVE-2022-46169](https://www.sonarsource.com/blog/cacti-unauthenticated-remote-code-execution/) on January 3, The Shadowserver Foundation warned that it had logged the first [exploitation attempts](https://www.linkedin.com/posts/the-shadowserver-foundation_unauthenticated-command-injection-activity-7017511524604764160-qaje/) targeting the security defect.


“Using Cacti? We started to pick up exploitation attempts for Cacti unauthenticated remote command injection CVE-2022-46169 including subsequent malware download. These started Jan 3rd. Make sure to patch & not expose your Cacti instance to the Internet,” Shadowserver said.


This week, attack surface management firm Censys revealed that, out of 6,400 internet-accessible Cacti hosts that it has identified, only [26 were running a patched version](https://censys.io/cve-2022-46169-cacti/) of the tool. Most of these servers are in Brazil, with Indonesia and the US rounding up the top three.


With exploitation of this vulnerability underway, organizations are advised to update Cacti to a patched version as soon as possible.


**Related: [Google Documents IE Browser Zero-Day Exploited by North Korean Hackers](https://www.securityweek.com/google-documents-ie-browser-zero-day-exploited-north-korean-hackers)**


**Related: [Fortinet Ships Emergency Patch for Already-Exploited VPN Flaw](https://www.securityweek.com/fortinet-ships-emergency-patch-already-exploited-vpn-flaw)**


**Related: [Omron PLC Vulnerability Exploited by Sophisticated ICS Malware](https://www.securityweek.com/omron-plc-vulnerability-exploited-sophisticated-ics-malware)**


 


## Tags:
***CVE's***: CVE-2022-46169

### Autogenerated tags:
[[cve-2022-46169]]
