# NSA Outs Chinese Hackers Exploiting Citrix Zero-Day
## Citrix ships an emergency patch to cover a pre-auth code execution flaw in network appliances and the NSA blames a Chinese hacking group for zero-day exploitation.
## Information:

+ Link: https://www.securityweek.com/nsa-outs-chinese-hackers-exploiting-citrix-zero-day
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 13 December 2022, 16:52
+ Date scraped: 13 December 2022, 16:52

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Citrix sounded the alarm via a critical-severity bulletin documenting CVE-2022-27518, a pre-auth remote code execution bug affecting the Citrix ADC and Citrix Gateway network appliances.


“We are aware of a small number of targeted attacks in the wild using this vulnerability,” the Florida-based company said.


In tandem with Citrix’s release of the emergency fix, the US government’s National Security Agency (NSA) connected the in-the-wild zero-day attacks to APT5, a Chinese hacking group notorious for targeting telecommunications and technology companies.


The APT5 hacking group, also known as Manganese or Keyhole Panda, has been active since at least 2007 and has been observed targeting organizations and individuals in Southeast Asia.


**[ Read: [Fortinet Ships Emergency Patch for Already-Exploited VPN Flaw](https://www.securityweek.com/fortinet-ships-emergency-patch-already-exploited-vpn-flaw) ]**


Now, the NSA wants U.S. organizations to play close attention to this threat actor, noting that the targeting Citrix ADCs can facilitate illegitimate access to targeted organizations by bypassing normal authentication control


The NSA published a [threat hunting guidance document](https://media.defense.gov/2022/Dec/13/2003131586/-1/-1/0/CSA-APT5-CITRIXADC-V1.PDF) to expose some of the tools and tactics used by APT5 in the latest Citrix ADC exploitation and urged corporate defenders to move all Citrix ADC instances behind a VPN or implement multi-factor authentication mitigations.


In its[bulletin](https://support.citrix.com/article/CTX474995/citrix-adc-and-citrix-gateway-security-bulletin-for-cve202227518), Citrix said the security defect allows an unauthenticated remote attacker to perform arbitrary code execution on the appliance. The company said the Citrix ADC or Citrix Gateway must be configured as a SAML SP or a SAML IdP for the vulnerability to trigger.


“Exploits of this issue on unmitigated appliances in the wild have been reported. Citrix strongly urges affected customers of Citrix ADC and Citrix Gateway to install the relevant updated versions of Citrix ADC or Citrix Gateway as soon as possible,” the company said.


**[ Read: [US Gov: VPN, Network Perimeter Product Flaws Under Constant Attack](https://www.securityweek.com/us-gov-warning-vpn-network-perimeter-product-flaws-under-constant-attack) ]**


This is the second confirmed in-the-wild zero-day attack documented this week, coming on the heels of [Fortinet’s emergency patch](https://www.securityweek.com/fortinet-ships-emergency-patch-already-exploited-vpn-flaw) to cover a severe vulnerability in its FortiOS SSL-VPN product.


Fortinet described the bug as a critical memory corruption that allows a “remote unauthenticated attacker” to launch harmful code or execute commands on a target system.


“Fortinet is aware of an instance where this vulnerability was exploited in the wild, and recommends immediately validating your systems against the following indicators of compromise,” the company said, listing artifacts and connections to suspicious IP addresses that can help defenders hunt for infections.


So far this year, there have been at least 50 publicly documented in-the-wild zero-day attacks, according to data tracked by SecurityWeek.


**Related: [US Gov: VPN, Network Perimeter Product Flaws Under Constant Attack](https://www.securityweek.com/us-gov-warning-vpn-network-perimeter-product-flaws-under-constant-attack)**


**Related: [Fortinet Ships Emergency Patch for Already-Exploited VPN Flaw](https://www.securityweek.com/fortinet-ships-emergency-patch-already-exploited-vpn-flaw)**


**Related: [NSA: Russian Hackers Exploiting VPN Vulnerabilities](https://www.securityweek.com/nsa-russian-hackers-exploiting-vpn-vulnerabilities-patch-immediately)**


**Related: [FBI, CISO Issue Joint Warning for Attacks Targeting Fortinet FortiOS](https://www.securityweek.com/cisa-fbi-warn-attacks-targeting-fortinet-fortios)**


 


## Tags:
***CVE's***: CVE-2022-27518

### Autogenerated tags:
[[citrix]] [[fortinet]] [[vpn]] [[nsa]] [[in-the-wild]] [[zero-day]] [[apt5]]
