# National Cybersecurity Agencies List Most Exploited Vulnerabilities of 2021
## Cybersecurity agencies in the US, Canada, UK, Australia and New Zealand said the most commonly exploited vulnerabilities of 2021 included Log4Shell, ProxyLogon, and ProxyShell.
## Information:

+ Link: https://www.securityweek.com/national-cybersecurity-agencies-list-most-exploited-vulnerabilities-2021
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 28 April 2022, 15:29
+ Date scraped: 28 April 2022, 15:29

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The [top 15 routinely exploited flaws](https://www.cisa.gov/uscert/ncas/alerts/aa22-117a) include the Log4j vulnerability known as [Log4Shell](https://www.securityweek.com/log4shell-tools-and-resources-defenders-continuously-updated), four Microsoft Exchange flaws tracked as [ProxyLogon](https://www.securityweek.com/famoussparrow-cyberspies-exploit-proxylogon-attacks-governments-hotels), and the three Exchange bugs tracked as [ProxyShell](https://www.securityweek.com/internet-scanned-microsoft-exchange-servers-vulnerable-proxyshell-attacks).


The list also includes [CVE-2021-26084](https://www.securityweek.com/recently-patched-confluence-vulnerability-exploited-wild), an Atlassian Confluence Server and Data Center vulnerability that threat actors started exploiting in early September 2021, less than a week after the vendor announced the availability of a patch.


The national cybersecurity agencies also warned organizations about CVE-2021-21972, a VMware vCenter Server vulnerability that attackers have been targeting since February 2021.


Some vulnerabilities that were often targeted in 2020 continued to be targeted in 2021 as well, which suggests that many organizations have failed to patch them. This includes the Windows flaw dubbed ZeroLogon, the Exchange vulnerability tracked as CVE-2020-0688, a 2019 Pulse Secure weakness, and a 2018 vulnerability in Fortinet products.


Exploitation of these vulnerabilities can lead to remote code execution, privilege escalation, bypassing security features, arbitrary file reading, and path traversals.


Many of the security holes have been leveraged by both profit-driven cybercriminals and state-sponsored threat actors in their attacks.


![Top 15 exploited vulnerabilities of 2021](/sites/default/files/images/top_15_exploited_vulnerabilities_2021.png "Top 15 exploited vulnerabilities of 2021")


In addition to the top 15 most exploited vulnerabilities of 2021, the agencies warned organizations about 21 other security holes that have been leveraged in many attacks. These affect products from Sitecore, Accellion, ForgeRock, VMware, Sonicwall, Microsoft, Checkbox, Citrix, Cisco, QNAP, Telerik, as well as the widely used Sudo utility.


"Globally, in 2021, malicious cyber actors targeted internet-facing systems, such as email servers and virtual private network (VPN) servers, with exploits of newly disclosed vulnerabilities. For most of the top exploited vulnerabilities, researchers or other actors released proof of concept (POC) code within two weeks of the vulnerability’s disclosure, likely facilitating exploitation by a broader range of malicious actors," the agencies said in their joint advisory.





 


## Tags:
***CVE's***: CVE-2020-0688 CVE-2021-26084 CVE-2021-21972

### Autogenerated tags:

