# Over 4,000 Vulnerable Pulse Connect Secure Hosts Exposed to Internet
## Censys has identified more than 4,000 internet-accessible Pulse Connect Secure hosts that are impacted by at least one known vulnerability.
## Information:

+ Link: https://www.securityweek.com/over-4000-vulnerable-pulse-connect-secure-hosts-exposed-internet
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 09 December 2022, 11:00
+ Date scraped: 09 December 2022, 11:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Touted as the most widely deployed SSL VPN solution, Pulse Connect Secure provides remote and mobile users with secure access to corporate resources. The VPN appliance is part of Ivanti’s portfolio, after it [acquired Pulse Secure](https://www.securityweek.com/ivanti-acquires-mobileiron-pulse-secure) in 2020.


Pulse Secure appliances are known for being the target of choice for both cybercriminals and state-sponsored threat actors, and government agencies have issued multiple alerts to warn of continuous exploitation of unpatched vulnerabilities in these products.


Despite that, however, the number of vulnerable Pulse Connect Secure hosts remains high, Censys’ latest [report](https://censys.io/pulse-connect-secure-a-view-from-the-internet/) shows: 4,460 out of 30,266 appliances exposed to the internet lack patches.


According to the report, roughly 3,500 of the vulnerable appliances are missing patches released in August 2021 to resolve six vulnerabilities, including a [critical-severity file write bug](https://www.securityweek.com/critical-code-execution-vulnerability-patched-pulse-connect-secure) that can be exploited to execute arbitrary code with root privileges.


Censys also discovered that over 1,800 of the vulnerable hosts have not been patched against three critical-severity issues that [Pulse Secure resolved in May 2021](https://www.securityweek.com/pulse-secure-ships-belated-fix-vpn-zero-day), two weeks after warning that one of the flaws (CVE-2021-22893, CVSS score of 10) was being [exploited in attacks](https://www.securityweek.com/pulse-secure-zero-day-flaw-actively-exploited-attacks).


The cybersecurity firm discovered hundreds of Pulse Connect Secure appliances still impacted by other critical vulnerabilities, including CVE-2018-5299 (CVSS score of 9.8), CVE-2018-6320 (CVSS score of 9.8), CVE-2019-11510 (CVSS score of 10), and CVE-2019-11540 (CVSS score of 9.8).


According to Censys, there are roughly 8,500 internet-accessible Pulse Connect Secure hosts in the US, 1,000 of which are impacted by a known vulnerability. Japan is in second place, with 3,000 hosts (700 vulnerable), followed by the UK and Germany with just over 1,700 hosts each (155 and 134 vulnerable ones, respectively).





 


## Tags:
***CVE's***: CVE-2018-5299 CVE-2019-11540 CVE-2021-22893 CVE-2018-6320 CVE-2019-11510

### Autogenerated tags:
[[cvss]] [[censys]]
