# Patch Tuesday: Adobe Warns of Critical Flaws in Widely Deployed Software
## Software maker ships patches for at least 30 documented security flaws with code execution, security feature bypass risks.
## Information:

+ Link: https://www.securityweek.com/patch-tuesday-adobe-warns-of-critical-flaws-in-widely-deployed-software/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 13 February 2024, 16:59
+ Date scraped: 13 February 2024, 17:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/07/Adobe.jpg)


**Software maker Adobe on Tuesday released patches for at least 30 documented security flaws in multiple products, warning that users are exposed to code execution, security feature bypass and application denial-of-service attacks.**


As part of its scheduled Patch Tuesday releases, Adobe called urgent attention to critical flaws in the Adobe Acrobat and Reader, Adobe Commerce and Magento Open Source, Substance 3D Painter, and FrameMaker.

Adobe documented at least 13 serious security defects covered in the [Adobe Acrobat and Reader update](https://helpx.adobe.com/security/products/acrobat/apsb24-07.html) and warned that both Windows and macOS users are at risk.


“Successful exploitation could lead to arbitrary code execution, application denial-of-service, and memory leak,” Adobe said.

The company also flagged the [Adobe Commerce update](https://helpx.adobe.com/security/products/magento/apsb24-03.html) for urgent attention, warning that unpatched installations are at risk of arbitrary code execution, security feature bypass and application denial-of-service.


Adobe also rolled out fixes for code execution bugs in Adobe Substance 3D Painter, Adobe FrameMaker Publishing Server, Adobe Audition, and Adobe Substance 3D Designer.

The company said it was not aware of any exploits in the wild for any of the issues addressed in the February batch of patches.

**Related:** [Fortinet Warns of New FortiOS Zero-Day](https://www.securityweek.com/fortinet-warns-of-new-fortios-zero-day/)


**Related:** [Exploitation of Another Ivanti VPN Vulnerability Observed](https://www.securityweek.com/exploitation-of-another-ivanti-vpn-vulnerability-observed/)


**Related:** [ICS Patch Tuesday: Siemens Addresses 270 Vulnerabilities](https://www.securityweek.com/ics-patch-tuesday-siemens-addresses-270-vulnerabilities/)


**Related:** [CISA Warns of Roundcube Webmail Vulnerability Exploitation](https://www.securityweek.com/cisa-warns-of-roundcube-webmail-vulnerability-exploitation/)





## Tags:


### Autogenerated tags:
[[denial-of-service]] [[3d]]
