# Patch Tuesday: Microsoft Flags Major Bugs in HyperV, Exchange Server
## Microsoft ships patches for at least 60 security vulnerabilities in the Windows ecosystem and warned of remote code execution risks.
## Information:

+ Link: https://www.securityweek.com/patch-tuesday-microsoft-flags-major-bugs-in-hyperv-exchange-server/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 12 March 2024, 18:20
+ Date scraped: 12 March 2024, 19:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2022/05/Microsoft-security.jpg)


**Microsoft on Tuesday rolled out patches for at least 60 security vulnerabilities haunting the Windows ecosystem and warned there is exposure to remote code execution attacks.**


The world’s largest software maker tagged two HyperV vulnerabilities — [CVE-2024-21407](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-21407) and [CVE-2024-21408](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-21408) with its highest critical-severity rating and urged users to prioritize these fixes to reduce exposure to code execution and denial-of-service attacks.


“This vulnerability would require an authenticated attacker on a guest VM to send specially crafted file operation requests on the VM to hardware resources on the VM which could result in remote code execution on the host server,” Redmond warned HyperV users.

The company said successful exploitation requires an attacker to gather information specific to the environment and take additional actions prior to exploitation to prepare the target environment.

Microsoft also flagged a serious flaw in Open Management Infrastructure (OMI) for urgent attention, noting that the [CVE-2024-21334 bug](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-21334) carries a CVSS severity score of 9.8 out of 10. 


This month’s updates also provide cover for code execution issues in the oft-targeted Microsoft Exchange Server and a Microsoft Azure Kubernetes bug that opens the door for attackers to steal credentials and affect resources beyond the security scope managed by Azure Kubernetes Service Confidential Containers (AKSCC).

“An attacker can access the untrusted AKS Kubernetes node and AKS Confidential Container to take over confidential guests and containers beyond the network stack it might be bound to,” the company added.

According to Microsoft, none of the documented issues have been publicly discussed or  under active attack.


The Microsoft patches come on the same day software maker [Adobe released a hefty batch of security updates](https://www.securityweek.com/adobe-patches-critical-flaws-in-enterprise-products/) to fix critical-severity vulnerabilities in multiple enterprise-facing products.


The Adobe rollout contains fixes for code execution flaws in the oft-targeted Adobe ColdFusion, Adobe Premiere Pro, Adobe Bridge and Adobe Lightroom.

Like Microsoft, Adobe said it was not aware of any exploits in the wild for any of the issues addressed this month.

**Related:** [Adobe Patches Critical Flaws in Enterprise Products](https://www.securityweek.com/adobe-patches-critical-flaws-in-enterprise-products/)


**Related:** [Google Paid Out $10 Million via Bug Bounty Programs in 2023](https://www.securityweek.com/google-paid-out-10-million-via-bug-bounty-programs-in-2023/)


**Related:** [Cisco Patches High-Severity Vulnerabilities in VPN Product](https://www.securityweek.com/cisco-patches-high-severity-vulnerabilities-in-vpn-product/)


**Related:** [Microsoft Says Russians Stole Source Code After Spying on Emails](https://www.securityweek.com/microsoft-says-russian-gov-hackers-stole-source-code-after-spying-on-executive-emails/)





## Tags:
***CVE's***: CVE-2024-21408 CVE-2024-21334 CVE-2024-21407

### Autogenerated tags:
[[microsoft]] [[vm]] [[kubernetes]]
