# Patch Tuesday: Microsoft Plugs Windows Hole Exploited in Ransomware Attacks
## Microsoft has pushed a major Windows update to address a security feature bypass already exploited in global ransomware attacks.
## Information:

+ Link: https://www.securityweek.com/patch-tuesday-microsoft-plugs-windows-hole-exploited-ransomware-attacks
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 13 December 2022, 21:00
+ Date scraped: 13 December 2022, 21:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The operating system update, released as part of Microsoft’s scheduled Patch Tuesday, addresses a flaw that lets malicious attackers use rigged files to evade MOTW (Mart of the Web) defenses.


“An attacker can craft a malicious file that would evade Mark of the Web (MOTW) defenses, resulting in a limited loss of integrity and availability of security features such as Protected View in Microsoft Office, which rely on MOTW tagging,” according to Microsoft’s barebones documentation of the issue.


The security defect, tracked as [CVE-2022-44698](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2022-44698), is marked as publicly disclosed and exploited, adding to the urgency for Windows fleet administrators to prioritize this month’s patches. 


*SecurityWeek* understands that hackers linked to the the notorious [Magniber ransomware group](https://threatresearch.ext.hp.com/magniber-ransomware-switches-to-javascript-targeting-home-users-with-fake-software-updates/) have exploited the security feature bypass bug in data-theft and extortion attacks. 


Microsoft is also calling special attention to CVE-2022-44710, a privilege escalation flaw affecting the DirectX graphics kernel.  Microsoft described the bug as a race condition issue that’s already been publicly disclosed.  “An attacker who successfully exploited this vulnerability could gain SYSTEM privileges,” Redmond said.


In all, Microsoft documented at least 52 vulnerabilities in a wide range of operating system components and software products. Six of the 52 bulletins are rated critical, Microsoft’s highest severity rating.


The December Patch Tuesday barrage also includes major fixes from VMware, Adobe, Fortinet and Citrix.


**Related: [NSA Outs Chinese Hackers Exploiting Citrix Zero-Day](https://www.securityweek.com/nsa-outs-chinese-hackers-exploiting-citrix-zero-day)**


**Related: [VMware Patches VM Escape Flaw Exploited at Geekpwn Event](https://www.securityweek.com/vmware-patches-vm-escape-flaw-exploited-geekpwn-event)**


**Related: [Fortinet Ships Emergency Patch for Already-Exploited VPN Flaw](https://www.securityweek.com/fortinet-ships-emergency-patch-already-exploited-vpn-flaw)**


 


## Tags:
***CVE's***: CVE-2022-44710 CVE-2022-44698

### Autogenerated tags:
[[microsoft]] [[motw]]
