# Several Code Execution Vulnerabilities Patched in Sophos Firewall
## The new Sophos Firewall version 19.5 patches several vulnerabilities, including ones that can lead to arbitrary code execution.
## Information:

+ Link: https://www.securityweek.com/several-code-execution-vulnerabilities-patched-sophos-firewall
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 06 December 2022, 14:00
+ Date scraped: 06 December 2022, 14:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


In addition to resiliency improvements and a performance boost, the [latest Sophos Firewall version](https://community.sophos.com/sophos-xg-firewall/b/blog/posts/sophos-firewall-v195-is-now-available) brings [patches for seven vulnerabilities](https://www.sophos.com/en-us/security-advisories/sophos-sa-20221201-sfos-19-5-0).


According to a security advisory released on December 1, one of the vulnerabilities patched in version 19.5 is CVE-2022-3236, which has a ‘critical’ severity rating.


However, this flaw is not new. The cybersecurity firm first informed customers about its existence in September, when it warned that CVE-2022-3236 had been [exploited in attacks](https://www.securityweek.com/sophos-firewall-zero-day-exploited-attacks-south-asian-organizations) aimed at a small set of organizations, mainly located in South Asia.


Three of the vulnerabilities patched in Sophos Firewall 19.5 have a ‘high’ severity rating, including CVE-2022-3226, an OS command injection issue that can be exploited by an attacker with admin privileges to execute code via SSL VPN configuration uploads.


CVE-2022-3713 allows an adjacent attacker to execute code in the Wi-Fi controller. The third high-severity issue, CVE-2022-3696, allows a hacker with admin privileges to execute malicious code in the web-based administrative interface.


The remaining three vulnerabilities have medium or low severity. They include a stored XSS issue that allows privilege escalation and two SQL injection vulnerabilities that expose non-sensitive configuration database contents.


Some of these security holes were discovered internally by Sophos, while others were reported by external researchers through the company’s bug bounty program.


It’s not uncommon for threat actors to exploit vulnerabilities in Sophos products, and they have plenty of targets to choose from considering that there are many internet-exposed appliances out there.


At least some of the attacks targeting Sophos products have been linked to Chinese threat actors.



**Related: [Meta Disrupted Two Cyberespionage Operations in South Asia](https://www.securityweek.com/meta-disrupted-two-cyberespionage-operations-south-asia)**


**Related: [Details Disclosed for Critical Vulnerability in Sophos Appliances](https://www.securityweek.com/details-disclosed-critical-vulnerability-sophos-appliances)**


 


## Tags:
***CVE's***: CVE-2022-3696 CVE-2022-3713 CVE-2022-3226 CVE-2022-3236

### Autogenerated tags:
[[sophos]]
