# Sophos Firewall Zero-Day Exploited in Attacks on South Asian Organizations
## A new Sophos firewall zero-day vulnerability tracked as ​​CVE-2022-3236 has been exploited in attacks aimed at organizations in South Asia.
## Information:

+ Link: https://www.securityweek.com/sophos-firewall-zero-day-exploited-attacks-south-asian-organizations
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 26 September 2022, 11:01
+ Date scraped: 26 September 2022, 11:01

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


According to an advisory published on Friday, version 19.0 MR1 (19.0.1) and older of Sophos Firewall are affected by a critical vulnerability that can be exploited for remote code execution. The flaw, tracked as [CVE-2022-3236](https://www.sophos.com/en-us/security-advisories/sophos-sa-20220923-sfos-rce), exists in the product’s User Portal and Webadmin components.


![Sophos zero-day exploited in the wild](https://www.securityweek.com/sites/default/files/images/Sophos-UTM.png "Sophos zero-day exploited in the wild")The security hole has been patched and customers whose products are configured to automatically install hotfixes — this is the default setting — don’t have to take any action. The company has also provided instructions for [checking](https://support.sophos.com/support/s/article/KB-000044539?language=en_US) if the patch has been applied.


“Sophos has observed this vulnerability being used to target a small set of specific organizations, primarily in the South Asia region. We have informed each of these organizations directly,” the company said.


Entities in South Asia have been targeted in several cyberespionage campaigns in recent years, including some [attributed to Chinese threat actors](https://www.securityweek.com/chinese-hackers-target-government-entities-widespread-campaign).


In addition to providing a patch, Sophos has informed customers that attacks can be prevented by ensuring that the user portal and webadmin interfaces are not exposed to the WAN. The Sophos Central console or a VPN are recommended for remote access and management.


A researcher from Japan pointed out that a Shodan search shows more than 200,000 [internet-exposed Sophos appliances](https://twitter.com/nekono_naha/status/1574213930099953665/photo/1) around the world.


The US Cybersecurity and Infrastructure Security Agency (CISA) has rushed to add CVE-2022-3236 to its catalog of [known exploited vulnerabilities](https://www.cisa.gov/known-exploited-vulnerabilities-catalog), instructing federal agencies to address the flaw by October 14.


This is the fourth Sophos product vulnerability added to CISA’s catalog, which includes CVE-2020-25223 (Sophos SG UTM), CVE-2020-12271 (XG Firewall), and CVE-2022-1040, a Firewall vulnerability added earlier this year.


In the case of the [zero-day](https://www.securityweek.com/critical-remote-code-execution-vulnerability-sophos-firewall) discovered this year, Sophos again said it had been exploited against a small set of specific organizations mainly located in South Asia. Incident response firm Volexity linked the attacks to a sophisticated Chinese APT group tracked as [DriftingCloud](https://www.securityweek.com/volexity-blames-driftingcloud-apt-sophos-firewall-zero-day).


Volexity said it had seen attacks aimed at organizations, including governments, in Afghanistan, Bhutan, India, Nepal, Pakistan, and Sri Lanka.





 


## Tags:
***CVE's***: CVE-2020-12271 CVE-2022-1040 CVE-2020-25223 CVE-2022-3236

### Autogenerated tags:
[[sophos]]
