# US Government Warns of Attacks Targeting UPS Devices
## CISA and the Department of Energy this week issued guidance on mitigating attacks against UPS devices.
## Information:

+ Link: https://www.securityweek.com/us-government-warns-attacks-targeting-ups-devices
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 30 March 2022, 13:00
+ Date scraped: 30 March 2022, 13:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The two government organizations are aware of threat actors targeting internet-connected UPS devices – often abusing default login credentials – and they [recommend](https://www.cisa.gov/sites/default/files/publications/CISA-DOE_Insights-Mitigating_Vulnerabilities_Affecting_Uninterruptible_Power_Supply_Devices_Mar_29.pdf) immediately removing internet access to the management interface of these devices.


Designed to provide emergency power when normal power sources are lost, UPS devices are attached to networks for power monitoring and routine maintenance, or simply for convenience.


To prevent potential attacks targeting UPSs, organizations are advised to enumerate all such devices within their environments and make sure they are not accessible from the internet.


**[ READ: [CISA Releases Final IPv6 Security Guidance for Federal Agencies](https://www.securityweek.com/millions-apc-smart-ups-devices-can-be-remotely-hacked-damaged) ]**


If a UPS device must be accessible from the internet, organizations should employ protections such as multifactor authentication, the use of a virtual private network (VPN), and strong, difficult-to-guess passwords.


Furthermore, organizations should check their UPS devices for default usernames and passwords and change those.


CISA also recommends that organizations adopt login timeout/lockout features, in addition to adhering to strong password requirements for UPS devices and similar systems.


UPS devices are also prone to vulnerabilities that threat actors may try to exploit in attacks. Earlier this month, details were released on [vulnerabilities affecting millions of UPSs](https://www.securityweek.com/millions-apc-smart-ups-devices-can-be-remotely-hacked-damaged) from Schneider Electric subsidiary APC, which could be exploited remotely to alter device operations and cause physical damage.


Another security hole in the same devices could allow attackers to alter the firmware of the UPS and achieve long-lasting persistence on the network.





 


## Tags:


### Autogenerated tags:

