# US Warns About Russian Attacks Exploiting MFA Protocols, PrintNightmare Flaw
## CISA and the FBI have warned organizations that Russian state-sponsored threat actors have exploited MFA protocols and the PrintNightmare vulnerability in their attacks.
## Information:

+ Link: https://www.securityweek.com/us-warns-about-russian-attacks-exploiting-mfa-protocols-printnightmare-flaw
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 16 March 2022, 13:00
+ Date scraped: 16 March 2022, 13:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


According to the agencies, the unnamed threat group targeted an NGO in as early as May 2021, leveraging a misconfigured account set to default MFA protocols to access the victim’s network.


The attacker then exploited the PrintNightmare flaw (CVE-2021-34527) to execute arbitrary code with elevated privileges. The vulnerability has been exploited by various threat actors, with the first attacks apparently starting before Microsoft managed to release a [patch](https://www.securityweek.com/microsoft-ships-emergency-patch-critical-windows-printnightmare-vulnerability) in the summer of 2021. Shortly after news of the attacks emerged, [CISA instructed](https://www.securityweek.com/cisa-says-multiple-threat-actors-exploiting-windows-printnightmare-vulnerability) all federal agencies to immediately take action to address the security flaw.


In the attacks described in the latest advisory from CISA and the FBI, the threat actor mainly abused legitimate Windows utilities that were already present on the compromised systems.


The goal of the hackers was apparently to obtain documents from cloud storage and email accounts.


According to the [advisory](https://www.cisa.gov/uscert/ncas/alerts/aa22-074a), the threat actor gained initial access to the victim organization using compromised credentials that were obtained through a brute-force attack.



> 
> 
> *Using the compromised account, Russian state-sponsored cyber actors performed privilege escalation via exploitation of the “PrintNightmare” vulnerability (CVE-2021-34527) to obtain administrator privileges. The actors also modified a domain controller file, c:\windows\system32\drivers\etc\hosts, redirecting Duo MFA calls to localhost instead of the Duo server. This change prevented the MFA service from contacting its server to validate MFA login—this effectively disabled MFA for active domain accounts because the default policy of Duo for Windows is to “Fail open” if the MFA server is unreachable. **Note:** “fail open” can happen to any MFA implementation and is not exclusive to Duo.*
> 
> 
> 
> *After effectively disabling MFA, Russian state-sponsored cyber actors were able to successfully authenticate to the victim’s virtual private network (VPN) as non-administrator users and make Remote Desktop Protocol (RDP) connections to Windows domain controllers. The actors ran commands to obtain credentials for additional domain accounts; then using the method described in the previous paragraph, changed the MFA configuration file and bypassed MFA for these newly compromised accounts.”*
> 
> 
> 


CISA and the FBI released the joint advisory to provide indicators of compromise (IoCs), as well as recommendations for preventing intrusions, with a focus on MFA configurations.


CISA and other US government agencies have [released](https://www.securityweek.com/cisa-again-warns-us-organizations-potential-russian-cyberattacks) several advisories and [alerts](https://www.securityweek.com/us-issues-fresh-warning-over-russian-cyber-threats-ukraine-tensions-mount) this year over the threat posed by Russia in cyberspace.





 


## Tags:
***CVE's***: CVE-2021-34527

### Autogenerated tags:
[[mfa]] [[cisa]] [[windows]]
