# VMware Patches VM Escape Flaw Exploited at Geekpwn Event
## VMware releases urgent patches to fix a trio of security problems in multiple software products, including a virtual machine escape bug exploited at the GeekPwn 2022 hacking challenge.
## Information:

+ Link: https://www.securityweek.com/vmware-patches-vm-escape-flaw-exploited-geekpwn-event
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 13 December 2022, 19:00
+ Date scraped: 13 December 2022, 19:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The VM escape flaw, documented as CVE-2022-31705, was exploited by Ant Security researcher Yuhao Jiang on systems running fully patched VMware Fusion, ESXi and Workstation products.


The exploit took the [top prize at Geekpwn](https://twitter.com/danis_jiang/status/1592051275088424961), a hacking contest run by China-based Tencent Keen Security Lab.


In a [security bulletin](https://www.vmware.com/security/advisories/VMSA-2022-0033.html) issued Tuesday, VMWare slapped a CVSS severity rating of 9.3/10 and warned that a malicious actor with local administrative privileges on a virtual machine may exploit this issue to execute code as the virtual machine's VMX process running on the host


“On ESXi, the exploitation is contained within the VMX sandbox whereas, on Workstation and Fusion, this may lead to code execution on the machine where Workstation or Fusion is installed,” VMware added.


**[ Read: [VMware Confirms Workspace One Exploits in the Wild](https://www.securityweek.com/vmware-confirms-workspace-one-exploits-wild) ]**


VMware documented the bug as a heap out-of-bounds write vulnerability in the USB 2.0 controller (EHCI).


The company also released fixes cover a pair of command injection and directory traversal bugs affecting the VMware vRealize Network Insight (vRNI) product.


“[The] vRealize Network Insight (vRNI) contains a command injection vulnerability present in the vRNI REST API. VMware has evaluated the severity of this issue to be in the critical severity range with a maximum CVSSv3 base score of 9.8,” the company said in a [critical-severity advisory](https://www.vmware.com/security/advisories/VMSA-2022-0031.html).


“A malicious actor with network access to the vRNI REST API can execute commands without authentication,” VMware added.


**Related: [NSA Outs Chinese Hackers Exploiting Citrix Zero-Day](https://www.securityweek.com/nsa-outs-chinese-hackers-exploiting-citrix-zero-day)**


**Related: [Exploit Code Published for Critical VMware Security Flaw](https://www.securityweek.com/exploit-code-published-critical-vmware-security-flaw)**


**Related: [Fortinet Ships Emergency Patch for Already-Exploited VPN Flaw](https://www.securityweek.com/fortinet-ships-emergency-patch-already-exploited-vpn-flaw)**


 


## Tags:
***CVE's***: CVE-2022-31705

### Autogenerated tags:
[[vmware]] [[vrni]]
