# Zyxel Firewall Vulnerability Exploitation Attempts Seen One Day After Disclosure
## Exploitation attempts targeting the Zyxel firewall vulnerability tracked as CVE-2022-30525 started one day after disclosure.
## Information:

+ Link: https://www.securityweek.com/zyxel-firewall-vulnerability-exploitation-attempts-seen-one-day-after-disclosure
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 16 May 2022, 11:00
+ Date scraped: 16 May 2022, 11:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Cybersecurity firm Rapid7 and Zyxel informed users on May 12 that Zyxel’s ATP, VPN and USG FLEX series business firewalls are [affected by a critical vulnerability](https://www.securityweek.com/critical-vulnerability-allows-remote-hacking-zyxel-firewalls) that can be exploited by a remote, unauthenticated attacker for arbitrary code execution as the “nobody” user.


The flaw, tracked as CVE-2022-30525, can be exploited through a device’s HTTP interface. Rapid7 has developed a Metasploit module and showed how an attacker could exploit the vulnerability to obtain a reverse shell.


The security hole was reported to Zyxel in April and it was quickly [patched](https://www.zyxel.com/us/en/support/Zyxel-security-advisory-for-OS-command-injection-vulnerability-of-firewalls.shtml) with the release of ZLD 5.30, but the vendor did not inform customers about the vulnerability and the associated risks until Rapid7 made its findings public on May 12 in an effort to help defenders detect potential exploitation.


The Shadowserver Foundation reported over the weekend that it had started seeing [exploitation attempts](https://twitter.com/Shadowserver/status/1525561213115158529) targeting CVE-2022-30525 on May 13.


While Rapid7 saw roughly 15,000 potentially affected devices exposed to the internet, Shadowserver has identified nearly 21,000 possibly impacted firewalls, mostly located in France, Italy, the United States and Switzerland.


![ Exploitation attempts target the Zyxel firewall vulnerability tracked as CVE-2022-30525 ](/sites/default/files/images/CVE-2022-30525_exploited.png " Exploitation attempts target the Zyxel firewall vulnerability tracked as CVE-2022-30525 ")


After seeing Shadowserver’s alert, NSA Cybersecurity Director Rob Joyce took to Twitter to [warn organizations](https://twitter.com/NSA_CSDirector/status/1525825839262203906) about the exploitation attempts and advised them to patch their firewalls. In response to Joyce’s tweet, threat intelligence company Bad Packets also reported detecting “events” related to CVE-2022-30525.


No information has been provided on the exploitation attempts, but most of them are likely part of internet scans whose goal is to identify vulnerable systems.


Proof-of-concept (PoC) exploits targeting the vulnerability have been made public, as well as open source tools for detecting exploitation attempts.


This is not the first time threat actors have [targeted Zyxel firewalls](https://www.securityweek.com/zyxel-warns-customers-attacks-security-appliances) in their operations.



**Related: [Many Backdoors Found in Zyxel CloudCNM SecuManager Software](https://www.securityweek.com/many-backdoors-found-zyxel-cloudcnm-secumanager-software)**


**Related: [Hardcoded Credentials Expose Zyxel Firewalls and WLAN Controllers to Remote Attacks](https://www.securityweek.com/hardcoded-credentials-expose-zyxel-firewalls-and-wlan-controllers-remote-attacks)**


**Related: [Zyxel Patches Zero-Day Vulnerability in Network Storage Products](https://www.securityweek.com/zyxel-patches-zero-day-vulnerability-network-storage-products)**


 


## Tags:
***CVE's***: CVE-2022-30525

### Autogenerated tags:
[[zyxel]] [[firewalls]] [[rapid7]] [[cve-2022-30525]] [[shadowserver]]
