# Zyxel Patches Remote Code Execution Bug in Firewall Products
## Taiwanese networking vendor Zyxel confirms security flaws in firewall and access points put users at risk of remote code execution attacks.
## Information:

+ Link: https://www.securityweek.com/zyxel-patches-remote-code-execution-bug-in-firewall-products/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 26 February 2024, 16:38
+ Date scraped: 26 February 2024, 17:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Taiwanese networking device maker Zyxel has rolled out patches for multiple defects in its firewall and access point products alongside warnings that unpatched systems are at risk of remote code execution attacks.**


Zyxel, a company that has [struggled with software security problems](https://www.securityweek.com/zyxel-urges-customers-to-patch-firewalls-against-exploited-vulnerabilities/), documented at least four vulnerabilities that expose businesses to code execution, command injection and denial-of-service exploitation.


Basic details from [Zyxel’s advisory](https://www.zyxel.com/global/en/support/security-advisories/zyxel-security-advisory-for-multiple-vulnerabilities-in-firewalls-and-aps-02-21-2024):


**CVE-2023-6397** — A null pointer dereference vulnerability in some firewall versions could allow a LAN-based attacker to cause denial-of-service (DoS) conditions by downloading a crafted RAR compressed file onto a LAN-side host if the firewall has the “Anti-Malware” feature enabled.


**CVE-2023-6398** — A post-authentication command injection vulnerability in the file upload binary in some firewall and AP versions could allow an authenticated attacker with administrator privileges to execute some operating system (OS) commands on an affected device via FTP.


**CVE-2023-6399** — A format string vulnerability in some firewall versions could allow an authenticated IPSec VPN user to cause DoS conditions against the “deviceid” daemon by sending a crafted hostname to an affected device if it has the “Device Insight” feature enabled.


**CVE-2023-6764** — A format string vulnerability in a function of the IPSec VPN feature in some firewall versions could allow an attacker to achieve unauthorized remote code execution by sending a sequence of specially crafted payloads containing an invalid pointer; however, such an attack would require detailed knowledge of an affected device’s memory layout and configuration.


Zyxel released patches and hotfixes for multiple firewall and access point products and urged users to apply mitigations with urgency.


Security problems in Zyxel products feature prominents in the CISA KEV (Known Exploited Vulnerabilities) catalog and the company has acknowledged its devices have been commandeered for use in multiple DDoS-capable botnets.

**Related:** [Major Security Flaws in Zyxel Firewalls, NAS Devices](https://www.securityweek.com/major-security-flaws-in-zyxel-firewalls-access-points-nas-devices/)


**Related:** [Zyxel: Patch Firewalls Against Exploited Vulnerabilities](https://www.securityweek.com/zyxel-urges-customers-to-patch-firewalls-against-exploited-vulnerabilities/)


**Related:** [Multiple DDoS Botnets Exploiting Recent Zyxel Vulnerability](https://www.securityweek.com/multiple-ddos-botnets-exploiting-recent-zyxel-vulnerability/)


**Related:** [Zyxel Warns Customers of Attacks on Security Appliances](https://www.securityweek.com/zyxel-warns-customers-attacks-security-appliances/)





## Tags:
***CVE's***: CVE-2023-6399 CVE-2023-6397 CVE-2023-6398 CVE-2023-6764

### Autogenerated tags:
[[zyxel]]
