# CISA Warns of ColdFusion Vulnerability: Immediate Security Patching Required
## In response to the confirmed exploitation of Adobe ColdFusion CVE-2023-26360 by unidentified threat actors within a Federal Civilian Executive Branch
## Information:

+ Link: https://thecyberexpress.com/cisa-cybersecurity-advisory/
+ Source: The Cyber Express
+ Author: Samiksha Jain
+ Date published: 06 December 2023, 10:34
+ Date scraped: 06 December 2023, 14:03

## Article:
![Main article image](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2023/12/shutterstock_1659563806.jpg?fit=1000%2C607&ssl=1)


In response to the confirmed exploitation of Adobe ColdFusion CVE-2023-26360 by unidentified threat actors within a Federal Civilian Executive Branch (FCEB) agency, the [Cybersecurity and Infrastructure Security Agency](https://thecyberexpress.com/cisa-known-exploited-vulnerabilities-catalog-2/) (CISA) has released a Cybersecurity Advisory (CSA).


The vulnerability, presenting as an improper access control issue, impacts Adobe ColdFusion versions 2018 Update 15 (and earlier) and 2021 Update 5 (and earlier).


### **CISA Exploitation and Consequences**


This critical vulnerability also extends its reach to [ColdFusion 2016 and ColdFusion 11](https://www.cisa.gov/sites/default/files/2023-12/aa23-339a-threat-actors-exploit-adobe-coldfusion-cve-2023-26360.pdf) installations, although they are no longer supported since reaching the end of life. The exploitation of CVE-2023-26360 can lead to arbitrary code execution.


Following an investigation by the [FCEB agency](https://thecyberexpress.com/how-the-us-government-is-tackling-cybercrime/), analysis of network logs has confirmed the compromise of at least two public-facing servers within the environment between June and July 2023.


The newly released [CISA cybersecurity advisory](https://www.cisa.gov/news-events/alerts/2023/12/05/cisa-releases-advisory-threat-actors-exploiting-cve-2023-26360-vulnerability-adobe-coldfusion) aims to equip network defenders with essential information, including tactics, techniques, and procedures (TTPs), indicators of compromise (IOCs), and methods to detect and protect against similar exploitation.


The advisory provides a comprehensive overview of the threat landscape, urging immediate action to mitigate malicious [cyber](https://thecyberexpress.com/cyber-news/) activity.


### **CISA Cybersecurity Advisory: Immediate Actions to Mitigate Threats**


The CISA Cybersecurity advisory emphasizes several crucial actions for organizations to undertake promptly:


**Remediate Known Exploited Vulnerabilities:** Prioritize the identification and remediation of known vulnerabilities, with a specific focus on the identified Adobe ColdFusion CVE-2023-26360.


**Implement Proper Network Segmentation:** Enhance network security by implementing proper segmentation, limiting lateral movement within the network, and containing potential threats.


**Enable Multifactor Authentication (MFA):** Implement [multifactor authentication](https://thecyberexpress.com/cybersecurity-awareness-month-challenge/) for all services, particularly for webmail, VPN, and accounts that access critical systems. MFA adds a layer of security, mitigating the risk of unauthorized access.


### **CISA’s Collaborative Approach to Cybersecurity**


CISA Cybersecurity Advisory serves as a crucial resource for network defenders and critical infrastructure organizations, offering insights to bolster their cybersecurity posture and protect against similar threats.


Furthermore, CISA calls on software manufacturers to adopt secure-by-design and -default principles in their development practices to limit the impact of potential threat actor activities.


This CISA cybersecurity advisory highlights the importance of a proactive and collaborative approach to cybersecurity, emphasizing the need for swift and comprehensive action to safeguard against evolving cyber threats.


Organizations are urged to review the CISA’s CSA promptly and implement the recommended measures to strengthen their defenses in the face of potential cyber threats.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:
***CVE's***: CVE-2023-26360

### Autogenerated tags:
[[cybersecurity]] [[cisa]] [[coldfusion]] [[cve-2023-26360]]
