# Norwegian National Cyber Security Centre Recommends Moving Away from SSLVPN and WebVPN
## The Norwegian National Cyber Security Centre (NCSC) has issued an recommendation advising organizations for the replacement of SSLVPN and WebVPN
## Information:

+ Link: https://thecyberexpress.com/replacement-of-sslvpn-and-webvpn/
+ Source: The Cyber Express
+ Author: Alan J
+ Date published: 17 May 2024, 06:44
+ Date scraped: 17 May 2024, 07:01

## Article:
![Main article image](https://cf276dd8.rocketcdn.me/wp-content/uploads/Norwegian-National-Cyber-Security-Centre-Replacement-of-SSLVPN-and-WebVPN.jpeg)


The Norwegian National Cyber Security Centre (NCSC) has issued an recommendation advising organizations for the replacement of SSLVPN and WebVPN solutions with more secure alternatives, due to the repeated exploitation of vulnerabilities in edge network devices in the past that allowed attackers to breach corporate networks.


The National Cyber Security Centre (NCSC), a sub-division of the Norwegian Security Authority functions as Norway’s primary liaison for coordinating national efforts to prevent, detect, and respond to cyber attacks, as well as providing strategic guidance and technical support to enhance the overall cyber security posture of the country. This includes conducting risk assessments, disseminating threat intelligence, and promoting best practices in both the public and private sector.


The NCSC’s guidance is aimed at enhancing the security posture of organizations, particularly those within critical infrastructure sectors, by advocating for the transition to more robust and secure remote access protocols.


### Replacement of SSLVPN and WebVPN With Secure Alternatives


The NCSC’s recommendation is [underpinned by the recognition](https://nsm.no/fagomrader/digital-sikkerhet/nasjonalt-cybersikkerhetssenter/varsler-fra-ncsc/ncsc-anbefaler-a-erstatte-sslvpn-webvpn-med-sikrere-alternativer) that SSL VPN and WebVPN, while providing secure remote access over the internet via SSL/TLS protocols, have been repeatedly targeted due to inherent vulnerabilities.


These solutions create an “encryption tunnel” to secure the connection between the user’s device and the [VPN](https://thecyberexpress.com/how-to-get-a-vpn/) server. However, the exploitation of these vulnerabilities by malicious actors has led the NCSC to advise organizations to migrate to Internet Protocol Security (IPsec) with Internet Key Exchange (IKEv2).


IPsec with IKEv2 is the NCSC’s recommended alternative for secure remote access. This protocol encrypts and authenticates each packet of [data](https://thecyberexpress.com/what-is-data/), using keys that are refreshed periodically. Despite acknowledging that no protocol is entirely free of flaws, the NCSC believes that IPsec with IKEv2 significantly reduces the attack surface for secure remote access incidents, especially due to its reduced tolerance for configuration errors compared to SSLVPN.


The NCSC emphasizes the importance of initiating the transition process without delay. Organizations subject to the Safety Act or classified as critical infrastructure are encouraged to complete the transition by the end of 2024, with all other organizations urged to finalize the switch by 2025.


The recommendation to adopt IPsec over other protocols is not unique to Norway; other countries, [including the USA](https://media.defense.gov/2021/Sep/28/2002863184/-1/-1/0/csi_selecting-hardening-remote-access-vpns-20210928.pdf) and [the UK](https://www.ncsc.gov.uk/collection/device-security-guidance/infrastructure/virtual-private-networks), have also endorsed similar guidelines, underscoring the global consensus on the enhanced security offered by IPsec with IKEv2.


As a preventative measure, the NCSC also recommended the use of 5G from mobile or mobile broadband as an alternative in locations where it was not possible to implement an IPsec connection.


### Recommendation Follows Earlier Notice About Exploitation


Last month, the Norwegian National Cyber Security Centre [had issued a notice](https://nsm.no/fagomrader/digital-sikkerhet/nasjonalt-cybersikkerhetssenter/varsler-fra-ncsc/angrep-mot-sslvpn-produkter-i-kritisk-infrastruktur) about a targeted attack campaign against SSLVPN products in which attackers exploited multiple zero-day vulnerabilities in Cisco ASA VPN used to power critical infrastructure facilities. The campaign had been observed since November 2023.


This notice intended primarily towards critical infrastructure businesses warned that while the entry vector in the campaign was unknown, the presence of at least one or more zero-day vulnerabilities potentially allowed external attackers under certain conditions to bypass authentication, intrude devices and and grant themselves administrative privileges.


The notice shared several recommendations to protect against the attacks such as blocking access to services from insecure infrastructure such as anonymization services (VPN providers and Tor exit nodes) and VPS providers. Cisco released important security updates to address these vulnerabilities.


The earlier notice also recommended that businesses switch from from the SSLVPN/clientless VPN product category to IPsec with IKEv2, due to the presence of critical vulnerabilities in such VPN products, regardless of the VPN provider. The NCSC recommends businesses in need of assistance to contact their sector CERT or MSSP.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
[[ncsc]] [[vpn]] [[ipsec]] [[ikev2]] [[sslvpn]] [[webvpn]]
