# This Week on TCE Cyberwatch: AI Rise, Government Crackdowns, and Global Cybercrime
## The digital world continues to spin at breakneck speed, and this week's TCE Cyberwatch brings you the latest updates on
## Information:

+ Link: https://thecyberexpress.com/tce-cyberwatch-weekly-round-up-2/
+ Source: The Cyber Express
+ Author: Editorial
+ Date published: 04 May 2024, 04:09
+ Date scraped: 04 May 2024, 06:01

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/TCE-Cyberwatch-1.webp)


The digital world continues to spin at breakneck speed, and this week’s TCE Cyberwatch brings you the latest updates on the ever-present dance between innovation and security. We delve into the exciting possibilities of Artificial Intelligence (AI), from its role in boosting corporate profits to its potential for national security advancements.


However, the path to progress is rarely smooth. In TCE Cyberwatch, we also explore the persistent threat of cybercrime, with recent data breaches and malicious hacking attempts serving as reminders of our [vulnerabilities](https://thecyberexpress.com/what-are-vulnerabilities/).


Encouragingly, governments around the world are taking a more proactive stance, implementing stricter regulations and pursuing those who exploit weaknesses in our digital infrastructure.


As you’ll see, this week’s TCE Cyberwatch offers a comprehensive look at the current [cybersecurity](https://thecyberexpress.com/what-is-cybersecurity/) landscape, highlighting both the challenges and the glimmers of hope for a more secure future.


### **TCE Cyberwatch: A Weekly Round-Up**


Keep reading to ensure your safety and stay up to date with the [cyber](https://thecyberexpress.com/cyber-news/) world.


#### U.S. Charges Four Iranians with Hacking Government Agencies and Defense Contractors


Four Iranians in the U.S. were accused of alleged allegiance with hacking operations which attacked entities like the U.S. Treasury and State departments, defence contractors, and two New York-based companies. The Treasury Department of the U.S. believes that all four individuals have ties to IRGC front companies.


Hossein Harooni, Reza Kazemifar, Komeil Baradaran Salmani, and Alireza Shafie Nasab can face up to five years in prison for computer fraud conspiracy charges and up to 20 years for each count of wire fraud and conspiracy to commit wire fraud.


Speaking on the development, Attorney General Merrick Garland stated,“ Criminal activity originating from Iran poses a grave threat to America’s national security and economic stability… These defendants are alleged to have engaged in a coordinated, multi-year [hacking](https://thecyberexpress.com/what-is-hacking/) campaign.” [**Read More**](https://thecyberexpress.com/iranians-hackers-multi-year-hacking-operations/)


#### Indian Telecom Giant BSNL Suffers Data Breach, Millions Potentially Affected


Bharat Sanchar Nigam Limited (BSNL), a major telecommunications provider owned by the Indian government, faced a [data](https://thecyberexpress.com/what-is-data/) breach a while ago which has resurfaced and been claimed by threat actor ‘Perell’. They released a database which allegedly belongs to BSNL and contains more than 2.9 million records.


Perell claims that the stolen data includes sensitive information from BSNL, and that although it claimed to be from BSNL in 2024, it actually comes from around 2023. However, it still raises concerns as it is of a large quantity and contains sensitive information. [**Read More**](https://thecyberexpress.com/bsnl-data-breach-2/)


#### Cybersecurity Giant Darktrace Acquired by Thoma Bravo for $4.6 Billion


Thoma Bravo, a U.S.-based private equity firm, recently acquired the British cybersecurity giant Darktrace for $4.6 billion. This acquisition carries significant implications for both companies and the cybersecurity industry at large. Following the announcement, Darktrace’s shares surged by approximately 19%, demonstrating investor confidence in the deal.


Shareholders of Darktrace could now receive $7.75 for each share they hold, marking a 44.3% increase compared to recent stock prices. Darktrace, renowned for its AI-based cybersecurity solutions, has experienced a surge in demand for its services. [**Read More**](https://thecyberexpress.com/thoma-bravo-and-darktrace-usd-4-6-billion-deal/)


#### Global Operation Shuts Down LabHost, Arrests 37


An online service called Lab Host, operating in 19 countries, which sells phishing kits to cybercriminals, has recently been shut down. It is alleged that they have made almost a million dollars from this activity and have directly and indirectly attacked thousands of people. Lab Host has been in operation since 2021 and provides tools for hackers to create fake websites that deceive people into revealing sensitive information such as email addresses, passwords, and bank details.


Following the shutdown, 37 people were arrested, and London’s police reported that 2,000 users were registered on the site, paying a monthly subscription fee. Lab Host is reported to have obtained 480,000 bank card numbers, 64,000 PIN numbers, and around 1 million passwords. [**Read More**](https://edition.cnn.com/2024/04/18/tech/labhost-cybercrime-phishing-arrests/index.html)


#### Big Fines for AT&T, Verizon, T-Mobile in Privacy Scandal


Major phone carriers AT&T, Sprint, T-Mobile, and Verizon have been fined a total of $200 million for illegal data sharing of customer locations with third parties. T-Mobile, AT&T, and Verizon were fined approximately $80 million, $57 million, and $47 million, respectively. These companies sold customer location data to aggregators, who then resold it to third parties.


AT&T had connections with two aggregators, LocationSmart and Zumigo, which were then linked to third-party location-based service providers. According to the FCC, “In total, AT&T sold access to its customers’ location information (directly or indirectly) to 88 third-party entities.” Informally, all three phone carriers stated that the program in question ended about five years ago. [**Read More**](https://thecyberexpress.com/fcc-fines-carriers-over-illegal-data-sharing/)


#### **UK Cracks Down on Weak Passwords: “Admin123” No Longer an Option**


The UK Government is banning weak passwords such as “admin” or “12345” to bolster cybersecurity. The initiative, named the ‘UK Product Security and Telecoms Infrastructure (PSTI) Act 2022’, mandates that manufacturers, distributors, and importers of products and services for UK consumers adhere to these new rules.


Manufacturers and other vendors face significant fines for non-compliance. They could be fined up to £10 million, four percent of their global turnover, or £20,000 per day for ongoing violations. This move signals the government’s commitment to tackling cybersecurity issues. [**Read More**](https://thecyberexpress.com/uk-government-law-prohibits-weak-passwords/)


#### ChatGPT Accused of Privacy Violations and Inaccurate Information


ChatGPT has recently faced criticism from a [privacy](https://thecyberexpress.com/what-is-privacy/) advocacy group, along with the Austrian data protection authority (DSB), for generating inaccurate information that violates European Union privacy regulations.


Noyb, the privacy advocacy group, pointed out that ChatGPT’s method of guessing instead of providing accurate information poses problems. They also claim that OpenAI, the company behind the AI, refuses to correct inaccurate responses and is reluctant to share information about its data processing practices. [**Read More**](https://thecyberexpress.com/complaint-against-chatgpt-gdpr-violations/)


#### Okta Warns of Surge in Password Reuse Attacks


Okta recently issued a warning about a surge in credential stuffing attacks, in which usernames and passwords obtained from previous data breaches and attacks are used to target accounts.


According to Okta, they have “observed an increase in the frequency and scale of credential stuffing attacks targeting online services, facilitated by the broad availability of residential proxy services, lists of previously stolen credentials, and scripting tools.”


This spike in credential stuffing attacks is believed to be linked to brute force attacks, as warned by Cisco a few weeks earlier. Cisco had observed a rise in attacks on [VPN](https://thecyberexpress.com/how-to-get-a-vpn/) services, web application authentication interfaces, and others since around March 18.


To address this, Okta recommends blocking requests from suspicious services, ensuring the use of secure passwords, implementing multi-factor authentication (MFA), and remaining vigilant in monitoring any suspicious activity. [**Read More**](https://www.securityweek.com/okta-warns-of-credential-stuffing-attacks-using-tor-residential-proxies/)


### To Wrap Up


This week’s TCE Cyberwatch painted a vivid picture of the ever-evolving cybersecurity landscape. While advancements like AI offer exciting possibilities, they necessitate enhanced security measures to mitigate potential [risks](https://thecyberexpress.com/what-are-risks-in-cybersecurity/). The increasing focus on regulations and enforcement by governments worldwide signifies a collective effort to combat cybercrime.


Remember, staying informed and practicing safe online habits are crucial in protecting yourself from cyber threats.


TCE Cyberwatch remains committed to keeping you informed about the latest cybersecurity developments. By staying vigilant and taking proactive measures, we can navigate the digital age with greater confidence and security.


***Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it.* [*The Cyber Express*](https://thecyberexpress.com/) *assumes no liability for the accuracy or consequences of using this information.***





## Tags:


### Autogenerated tags:
[[cybersecurity]] [[tce]] [[cyberwatch]] [[bsnl]] [[darktrace]] [[at&t]] [[u.s]] [[verizon]] [[t-mobile]] [[uk]]
