# ASUS Releases Patches to Fix Critical Security Bugs Impacting Multiple Router Models
## 🔒 ASUS has released firmware updates addressing nine security bugs affecting various router models. Key fixes include CVE-2018-1160 and CVE-2022-2637
## Information:

+ Link: https://thehackernews.com/2023/06/asus-releases-patches-to-fix-critical.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 20 June 2023, 14:09
+ Date scraped: 20 June 2023, 09:03

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEi7ayxB3Xwnbz_5FEdecoOsHrEFJwC5VRZTylniB8PtXHNjEPUbLFMy_ZXoAWUojuDXUj8Lo0Q8I9vJHHEXs4XcqPuRkApVyhCAgnR53fVdwSPCtQXf2Pyu2tgmbVpCkTx5XMG2aEq03ySYFb9LS1nZMMoN3BF2-PQTrx0SKntdq8rbFOMn8hwUnaS2Jlg/s728-e3650/asus-router.jpg)


Taiwanese company ASUS on Monday [released firmware updates](https://www.asus.com/content/asus-product-security-advisory/) to address, among other issues, nine security bugs impacting a wide range of router models.


Of the nine security flaws, two are rated Critical and six are rated High in severity. One vulnerability is currently awaiting analysis.


The list of impacted products are GT6, GT-AXE16000, GT-AX11000 PRO, GT-AXE11000, GT-AX6000, GT-AX11000, GS-AX5400, GS-AX3000, XT9, XT8, XT8 V2, RT-AX86U PRO, RT-AX86U, RT-AX86S, RT-AX82U, RT-AX58U, RT-AX3000, TUF-AX6000, and TUF-AX5400.


Topping the list of fixes are [CVE-2018-1160](https://nvd.nist.gov/vuln/detail/CVE-2018-1160) and [CVE-2022-26376](https://nvd.nist.gov/vuln/detail/CVE-2022-26376), both of which are rated 9.8 out of a maximum of 10 on the CVSS scoring system.


CVE-2018-1160 concerns a nearly five-year-old out-of-bounds write bug in Netatalk versions before 3.1.12 that could allow a remote unauthenticated attacker to achieve arbitrary code execution.


[![Cybersecurity](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thn.news/netspi-in-1)
CVE-2022-26376 has been described as a memory corruption vulnerability in the Asuswrt firmware that could be triggered by means of a specially-crafted HTTP request.


The seven other flaws are as follows -


* [CVE-2022-35401](https://nvd.nist.gov/vuln/detail/CVE-2022-35401) (CVSS score: 8.1) - An authentication bypass vulnerability that could permit an attacker to send malicious HTTP requests to gain full administrative access to the device.


* [CVE-2022-38105](https://nvd.nist.gov/vuln/detail/CVE-2022-38105) (CVSS score: 7.5) - An information disclosure vulnerability that could be exploited to access sensitive information by sending specially-crafted network packets.


* [CVE-2022-38393](https://nvd.nist.gov/vuln/detail/CVE-2022-38393) (CVSS score: 7.5) - A denial-of-service (DoS) vulnerability that could be triggered by sending a specially-crafted network packet.


* [CVE-2022-46871](https://nvd.nist.gov/vuln/detail/CVE-2022-46871) (CVSS score: 8.8) - The use of an out-of-date libusrsctp library that could open targeted devices to other attacks.


* [CVE-2023-28702](https://nvd.nist.gov/vuln/detail/CVE-2023-28702) (CVSS score: 8.8) - A command injection flaw that could be exploited by a local attacker to execute arbitrary system commands, disrupt system, or terminate service.


* [CVE-2023-28703](https://nvd.nist.gov/vuln/detail/CVE-2023-28703) (CVSS score: 7.2) - A stack-based buffer overflow vulnerability that could be exploited by an attacker with admin privileges to execute arbitrary system commands, disrupt system, or terminate service.


* [CVE-2023-31195](https://nvd.nist.gov/vuln/detail/CVE-2023-31195) (CVSS score: N/A) - An adversary-in-the-middle (AitM) flaw that could lead to a hijack of a user's session.


ASUS is recommending that users apply the latest updates as soon as possible to mitigate security risks. As a workaround, it's advising users to disable services accessible from the WAN side to avoid potential unwanted intrusions.


"These services include remote access from WAN, port forwarding, DDNS, VPN server, DMZ, [and] port trigger," the company said, urging customers to periodically audit their equipment as well as set up separate passwords for the wireless network and the router-administration page.


  





## Tags:
***CVE's***: CVE-2022-26376 CVE-2022-38393 CVE-2022-35401 CVE-2018-1160 CVE-2023-28703 CVE-2023-31195 CVE-2022-38105 CVE-2022-46871 CVE-2023-28702

### Autogenerated tags:
[[cvss]] [[specially-crafted]]
