# Active Mirai Botnet Variant Exploiting Zyxel Devices for DDoS Attacks
## U.S. Cybersecurity Agency raises alarm over critical flaw in Zyxel gear! Active exploitation detected.
## Information:

+ Link: https://thehackernews.com/2023/06/active-mirai-botnet-variant-exploiting.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 01 June 2023, 09:47
+ Date scraped: 01 June 2023, 05:03

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjlgrDhMO7cU70yDUXCGFIN4oP1oZIhR2Kman9rsa3KkYv7a6qBmWcP2WoXAgC2J24Wok5dJ7ZU2Ct0UhOLB3lOsZTck_A3R7BaEpTh1pLhOKbzPLeaWF4cciSWhtNjdiXdBnBB1lcSloyg4NFzl5pG1lNqTXO4Dw3zFP6ryPRU4c_GVeOYYPYKz7SL/s728-e3650/botnet.png)


The U.S. Cybersecurity and Infrastructure Security Agency (CISA) has [added](https://www.cisa.gov/news-events/alerts/2023/05/31/cisa-adds-one-known-exploited-vulnerability-catalog) a recently patched critical security flaw in Zyxel gear to its Known Exploited Vulnerabilities ([KEV](https://www.cisa.gov/known-exploited-vulnerabilities-catalog)) catalog, citing evidence of active exploitation.


Tracked as [CVE-2023-28771](https://nvd.nist.gov/vuln/detail/CVE-2023-28771) (CVSS score: 9.8), the issue relates to a [command injection flaw](https://thehackernews.com/2023/04/zyxel-firewall-devices-vulnerable-to.html) impacting different firewall models that could enable an unauthenticated attacker to execute arbitrary code by sending a specially crafted packet to the device.


Zyxel addressed the security defect as part of updates released on April 25, 2023. The list of impacted devices is below -


* ATP (versions ZLD V4.60 to V5.35, patched in ZLD V5.36)
* USG FLEX (versions ZLD V4.60 to V5.35, patched in ZLD V5.36)
* VPN (versions ZLD V4.60 to V5.35, patched in ZLD V5.36), and
* ZyWALL/USG (versions ZLD V4.60 to V4.73, patched in ZLD V4.73 Patch 1)


The Shadowserver Foundation, in a [recent tweet](https://twitter.com/Shadowserver/status/1662560843463098372), said the flaw is "being actively exploited to build a [Mirai-like botnet](https://thehackernews.com/2023/02/new-mirai-botnet-variant-v3g4.html)" since May 26, 2023. Cybersecurity firm Rapid7 has also [warned](https://www.rapid7.com/blog/post/2023/05/31/etr-widespread-exploitation-of-zyxel-network-devices/) of "widespread" in-the-wild abuse of CVE-2023-28771.


In light of this development, it's imperative that users move quickly to apply the patches to mitigate potential risks. Federal agencies in the U.S. are mandated to update their devices by June 21, 2023.


 UPCOMING WEBINAR Zero Trust + Deception: Learn How to Outsmart Attackers! Discover how Deception can detect advanced threats, stop lateral movement, and enhance your Zero Trust strategy. Join our insightful webinar!

 [Join the Webinar](https://thn.news/z-inside-2).ad-button,.ad-label,.ad-label:after{display:inline-block}.ad\_two\_webinar{margin:20px 10px 30px 0;background:#f9fbff;color:#160755;padding:0 5%;border:2px solid #d9deff;border-radius:10px;text-align:left;box-shadow:10px 10px 0 #e2ebff;-webkit-border-top-left-radius:25px;-moz-border-radius-topleft:25px;-webkit-border-bottom-right-radius:25px;-moz-border-radius-bottomright:25px}.ad-label{font-size:13px;margin:20px 0 0;font-weight:600;letter-spacing:.6px;color:#596cec}.ad-label:after{width:50px;height:6px;content:'';border-top:2px solid #d9deff;margin:0 8px}.ad-title{font-size:21px;padding:10px 0 0;font-weight:900;text-align:left;line-height:33px}.ad-description{text-align:left;font-size:15.6px;line-height:26px;margin:5px 0!important;color:#4e6a8d}.ad-button{padding:6px 12px;border-radius:5px;background-color:#4469f5;font-size:15px;color:#fff!important;border:0;line-height:inherit;text-decoration:none!important;cursor:pointer;margin:15px 0 20px;float:left;font-weight:500;letter-spacing:.2px}
The disclosure also comes as Palo Alto Networks Unit 42 [detailed](https://unit42.paloaltonetworks.com/mirai-variant-iz1h9/) a new wave of attacks mounted by an active Mirai botnet variant dubbed IZ1H9 since early April 2023.


The intrusions have been found to leverage multiple remote code execution flaws in internet-exposed IoT devices, including Zyxel, to ensnare them into a network for orchestrating distributed denial-of-service (DDoS) attacks.


It's worth noting that Mirai has [spawned a number of clones](https://thehackernews.com/2022/11/warning-new-rapperbot-campaign-aims-to.html) since its source code was leaked in October 2016.


"IoT devices have always been a lucrative target for threat actors, and remote code execution attacks continue to be the most common and most concerning threats affecting IoT devices and linux servers," Unit 42 said.


"The vulnerabilities used by this threat are less complex, but this does not decrease their impact, since they could still lead to remote code execution."



  





## Tags:
***CVE's***: CVE-2023-28771

### Autogenerated tags:
[[zld]] [[v4.60]] [[zyxel]] [[v5.35]] [[v5.36]] [[iot]]
