# Akira Ransomware Gang Extorts $42 Million; Now Targets Linux Servers
## Akira Ransomware group has already extorted roughly $42 million from over 250 victims globally. They are now targeting both Windows and Linux systems.
## Information:

+ Link: https://thehackernews.com/2024/04/akira-ransomware-gang-extorts-42.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 19 April 2024, 16:31
+ Date scraped: 19 April 2024, 12:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhthAXAoMONtjGz_Ev60Fkp51bbKA2ieF-phTujqTKYNJzKA-Ou7_-r2S4-dZZPPabSTGgxMNelRoi0SbDDrydSvyDhIFd7pXpsfIAQSPKPF0kiO4IoLxXn8Uow9UBBrW5sGasv7-xwo5OqIPJJnibYP5iGP2AyIbkygQNPPRYEFLoTumYCcfY3EniEeakK/s728-rw-e365/linux.png)


Threat actors behind the Akira ransomware group have extorted approximately $42 million in illicit proceeds after breaching the networks of more than 250 victims as of January 1, 2024.


"Since March 2023, Akira ransomware has impacted a wide range of businesses and critical infrastructure entities in North America, Europe, and Australia," cybersecurity agencies from the Netherlands and the U.S., along with Europol's European Cybercrime Centre (EC3), [said](https://www.cisa.gov/news-events/alerts/2024/04/18/cisa-and-partners-release-advisory-akira-ransomware) in a joint alert.


"In April 2023, following an initial focus on Windows systems, Akira threat actors deployed a Linux variant targeting VMware ESXi virtual machines."


The double-extortion group has been observed using a C++ variant of the locker in the early stages, before shifting to a Rust-based code as of August 2023. It's worth noting that the e-crime actor is [completely different](https://news.sophos.com/en-us/2023/05/09/akira-ransomware-is-bringin-88-back/) from the Akira ransomware family that was active in 2017.


Initial access to target networks is facilitated by means of exploiting known flaws in Cisco appliances (e.g., [CVE-2020-3259](https://nvd.nist.gov/vuln/detail/CVE-2020-3259) and [CVE-2023-20269](https://nvd.nist.gov/vuln/detail/CVE-2023-20269)).


Alternate vectors involve the use of Remote Desktop Protocol ([RDP](https://news.sophos.com/en-us/2024/03/20/remote-desktop-protocol-the-series/)), spear-phishing, valid credentials, and virtual private network (VPN) services lacking in multi-factor authentication (MFA) protections.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
Akira actors are also known to leverage various ways to set up persistence by creating a new domain account on the compromised system, as well as evade detection by abusing the Zemana AntiMalware driver to terminate antivirus-related processes via what's called a Bring Your Own Vulnerable Driver ([BYOVD](https://thehackernews.com/2024/01/kasseika-ransomware-using-byovd-trick.html)) attack.


To aid in privilege escalation, the adversary relies on credential scraping tools like Mimikatz and LaZagne, while Windows RDP is utilized to move laterally within the victim's network. Data exfiltration is accomplished through FileZilla, WinRAR, WinSCP, and RClone.


"Akira ransomware encrypts targeted systems using a hybrid encryption algorithm that combines Chacha20 and RSA," Trend Micro [said](https://www.trendmicro.com/vinfo/us/security/news/ransomware-spotlight/ransomware-spotlight-akira) in an analysis of the ransomware published in October 2023.


"Additionally, the Akira ransomware binary, like most modern ransomware binaries, has a feature that allows it to inhibit system recovery by deleting shadow copies from the affected system."


[![Akira Ransomware](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjBFTWNy9_I3Esd2QuMybO6OzA24vxAepZEiID7W4lN1IkOCuBTaToUVAtk49ToLEKVaC7-9k_rcB2IovfuqoBZf-0O6kAyQUW65Q0l2u6LK-X4I5ZZbSS8MfW9m76nXdjS87L9oGYahHURkiYDIhRw5BOPHYIyK9y28BKGhTZtU_z_wA85WdpmmKoIIc3w/s728-rw-e365/tm.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjBFTWNy9_I3Esd2QuMybO6OzA24vxAepZEiID7W4lN1IkOCuBTaToUVAtk49ToLEKVaC7-9k_rcB2IovfuqoBZf-0O6kAyQUW65Q0l2u6LK-X4I5ZZbSS8MfW9m76nXdjS87L9oGYahHURkiYDIhRw5BOPHYIyK9y28BKGhTZtU_z_wA85WdpmmKoIIc3w/s728-rw-e365/tm.png)
Blockchain and source code data [suggests](https://arcticwolf.com/resources/blog/conti-and-akira-chained-together/) that Akira ransomware group is likely affiliated with the now-defunct [Conti](https://thehackernews.com/2022/05/conti-ransomware-gang-shut-down-after.html) ransomware gang. A decryptor for Akira was [released](https://thehackernews.com/2023/07/blackcat-operators-distributing.html) by Avast last July, but it's highly likely the shortcomings have since been plugged.


Akira's mutation to target Linux enterprise environments also follows [similar moves](https://thehackernews.com/2023/06/lockbit-ransomware-extorts-91-million.html) by other established ransomware families such as LockBit, Cl0p, Royal, Monti, and RTM Locker. 


[![Akira Ransomware](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgQL10hpJwe_SJubsSJSjKa1WcRfeo4ByQc8XpOhlngjG8mhVGUaDjzEBXDCwWFWBPc9CS-8Kgxif1q8_2AjKQpt6225VftnkJIeLuSOm76cvDwCofwxW3UyFaxJXQNMNRcsm3upVAcco5cw2uiSxIEis6wZ4OUBNGxr0Vro3mYXl__fKj-QRX_9k9sx1hm/s728-rw-e365/tm2.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgQL10hpJwe_SJubsSJSjKa1WcRfeo4ByQc8XpOhlngjG8mhVGUaDjzEBXDCwWFWBPc9CS-8Kgxif1q8_2AjKQpt6225VftnkJIeLuSOm76cvDwCofwxW3UyFaxJXQNMNRcsm3upVAcco5cw2uiSxIEis6wZ4OUBNGxr0Vro3mYXl__fKj-QRX_9k9sx1hm/s728-rw-e365/tm2.png)
LockBit's Struggles to Come Back[#](#lockbits-struggles-to-come-back)
---------------------------------------------------------------------


The disclosure comes as Trend Micro revealed that the sweeping law enforcement takedown of the prolific [LockBit](https://thehackernews.com/2024/02/lockbit-ransomware-group-resurfaces.html) gang earlier this February has had a significant operational and reputational impact on the group's ability to bounce back, prompting it to post old and fake victims on its new data leak site.


"LockBit was one of the [most prolific](https://analyst1.com/ransomware-diaries-volume-1/) and widely used RaaS strains in operation, with potentially hundreds of affiliates, including many associated with other prominent strains," Chainalysis [noted](https://www.chainalysis.com/blog/lockbit-takedown-sanctions-february-2024/) in February.


The blockchain analytics firm said it uncovered cryptocurrency trails connecting a LockBit administrator to a journalist based in Sevastopol known as Colonel Cassad, who has a history of soliciting donations for Russian militia group operations in the sanctioned jurisdictions of Donetsk and Luhansk following the onset of the Russo-Ukrainian war in 2022.


It's worth pointing out that Cisco Talos, in January 2022, [linked](https://blog.talosintelligence.com/ukraine-campaign-delivers-defacement/) Colonel Cassad (aka Boris Rozhin) to an anti-Ukraine disinformation campaign orchestrated by the Russian state-sponsored group known as [APT28](https://thehackernews.com/2024/03/apt28-hacker-group-targeting-europe.html).


"Following the operation, LockBitSupp [the alleged leader of LockBit] appears to be attempting to inflate the apparent victim count while also focusing on posting victims from countries whose law enforcement agencies participated in the disruption," Trend Micro [said](https://www.trendmicro.com/en_us/research/24/d/operation-cronos-aftermath.html) in a recent deep dive.


"This is possibly an attempt to reinforce the narrative that it would come back stronger and target those responsible for its disruption."


In an interview with Recorded Future News last month, LockBitSupp [acknowledged](https://therecord.media/after-lockbit-takedown-its-purported-leader-vows-to-hack-on) the short-term decline in profits, but promised to improve their security measures and "work as long as my heart beats."


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj9LS2CMV85AM5f2fKKl2aPAnQ1iZEQKbHh7hRbW3rn3MowE5BXNOrNlHsrMYRMndplTjEmzciLAj6jVsDkRJI2IdSfFXSXuSlMn6gSgmzjKktBgyRTJsC-MayMQq8Z580Hjp8oCv0WoplbNRKlOEzR3RqajPwbLY2JzbQpwEIaW6u2UDkYmcWPO_Mmzq-X/s728-e365/cis-d.png)](https://thehackernews.uk/cis-controls-guide-sme)
"Reputation and trust are key to attracting affiliates, and when these are lost, it's harder to get people to return. [Operation Cronos](https://thehackernews.com/2024/02/lockbit-ransomware-operation-shut-down.html) succeeded in striking against one element of its business that was most important: its brand," Trend Micro stated.


Agenda Returns with an Updated Rust Version[#](#agenda-returns-with-an-updated-rust-version)
--------------------------------------------------------------------------------------------


The development also follows the [Agenda](https://thehackernews.com/2022/12/new-agenda-ransomware-variant-written.html) ransomware group's (aka Qilin and Water Galura) use of an updated Rust variant to infect VMWare vCenter and ESXi servers through Remote Monitoring and Management (RMM) tools and Cobalt Strike.


"The Agenda ransomware's ability to spread to virtual machine infrastructure shows that its operators are also expanding to new targets and systems," the cybersecurity company [said](https://www.trendmicro.com/en_us/research/24/c/agenda-ransomware-propagates-to-vcenters-and-esxi-via-custom-pow.html).


[![Akira Ransomware](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEghjQ204844rveZ_1TPLvnFrF0aarlGod-hDMvZoXVGad1Rim-OmKOiModsD0HXSz7SSpw2gFdnAX9_LDJzUspw9ytNA040E1BGCQIi-H7NoWDXrup4sdKZQovchUC48Jwn94aikEBvFkZFF83ttzceycoKSP-H0_ZDCmAZ1rTqFD5P86z0Zl5eV6nsxj80/s728-rw-e365/sp.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEghjQ204844rveZ_1TPLvnFrF0aarlGod-hDMvZoXVGad1Rim-OmKOiModsD0HXSz7SSpw2gFdnAX9_LDJzUspw9ytNA040E1BGCQIi-H7NoWDXrup4sdKZQovchUC48Jwn94aikEBvFkZFF83ttzceycoKSP-H0_ZDCmAZ1rTqFD5P86z0Zl5eV6nsxj80/s728-rw-e365/sp.png)
Even as a [fresh crop of ransomware actors](https://thehackernews.com/2024/04/critical-atlassian-flaw-exploited-to.html) continues to energize the threat landscape, it's also becoming clearer that "crude, cheap ransomware" sold on the cybercrime underground is being put to use in real-world attacks, allowing lower-tier individual threat actors to generate significant profit without having to be a part of a well-organized group.


Interestingly, a majority of these varieties are available for a single, one-off price starting from as low as $20 for a single build, while a few others such as HardShield and RansomTuga are offered at no extra cost.


"Away from the complex infrastructure of modern ransomware, junk-gun ransomware allows criminals to get in on the action cheaply, easily, and independently," Sophos [said](https://news.sophos.com/en-us/2024/04/17/junk-gun-ransomware-peashooters-can-still-pack-a-punch/), describing it as a "relatively new phenomenon" that further lowers the cost of entry.


"They can target small companies and individuals, who are unlikely to have the resources to defend themselves or respond effectively to incidents, without giving anyone else a cut."


  





## Tags:
***CVE's***: CVE-2020-3259 CVE-2023-20269

### Autogenerated tags:
[[ransomware]] [[akira]] [[lockbit]]
