# Alert: 330,000 FortiGate Firewalls Still Unpatched to CVE-2023-27997 RCE Flaw
## Over 330,000 FortiGate firewalls are still vulnerable to the critical CVE-2023-27997 RCE exploit.
## Information:

+ Link: https://thehackernews.com/2023/07/alert-330000-fortigate-firewalls-still.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 04 July 2023, 12:28
+ Date scraped: 04 July 2023, 08:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhI5B5--HygZbRgdgURFHj5TROQJldyHhCmMlVUYdVWTeLggIcLKEmomQIyCJFRRwiDgZ9u-vbI6A-ToSP7ihwndjlfrw_hW-eD3UOW_tlU1RyCj-hC9Zx3Sux_ZV4shFX-Wj-eGYEPEQzmRI4HCkTHIPAL47Id7941Sv6J8UHk5KK1saSMsBzjpAaVWmU/s728-e3650/exploit.gif)


No less than 330000 FortiGate firewalls are still unpatched and vulnerable to CVE-2023-27997, a critical security flaw affecting Fortinet devices that have come under active exploitation in the wild.


Cybersecurity firm Bishop Fox, in a [report](https://bishopfox.com/blog/cve-2023-27997-exploitable-and-fortigate-firewalls-vulnerable) published last week, said that out of nearly 490,000 Fortinet SSL-VPN interfaces exposed on the internet, about 69 percent remain unpatched.


[CVE-2023-27997](https://thehackernews.com/2023/06/critical-rce-flaw-discovered-in.html) (CVSS score: 9.8), also called XORtigate, is a critical vulnerability impacting Fortinet FortiOS and FortiProxy SSL-VPN appliances that could allow a remote attacker to execute arbitrary code or commands via specifically crafted requests.


Patches were released by Fortinet last month in versions 6.0.17, 6.2.15, 6.4.13, 7.0.12, and 7.2.5, although the company [acknowledged](https://thehackernews.com/2023/06/critical-fortios-and-fortiproxy.html) that the flaw may have been "exploited in a limited number of cases" in attacks targeting government, manufacturing, and critical infrastructure sectors.


[![FortiGate Firewall Exploit](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgIJjwbqOJNOo0NzpmDNLeE7UkVp_VSLKHcWXibpyJ6zRyeWFP1l4FJAS2w5NkpABDXnFvSGJ61G3MjX4aE7IgK-Kx6Sg1xrDdDnkSqgkKxl8Ku7Q3BmbUInt0_q3fXdZdEhplajtSSMeOMek8cBxX_jSdRElDYG2PcMNTmoTVRioPwBTG3rJj4zlneUY8/s728-e3650/graph.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgIJjwbqOJNOo0NzpmDNLeE7UkVp_VSLKHcWXibpyJ6zRyeWFP1l4FJAS2w5NkpABDXnFvSGJ61G3MjX4aE7IgK-Kx6Sg1xrDdDnkSqgkKxl8Ku7Q3BmbUInt0_q3fXdZdEhplajtSSMeOMek8cBxX_jSdRElDYG2PcMNTmoTVRioPwBTG3rJj4zlneUY8/s728-e365/graph.jpg)
Bishop Fox's analysis further found that 153,414 of the discovered appliances had been updated to a patched FortiOS version.


Another crucial discovery is that many of the publicly accessible Fortinet devices did not receive an update for the past eight years, with the installations running FortiOS versions 5 and 6.


Given that security flaws in Fortinet devices have been lucrative attack vectors, it's imperative that users move quickly to update to the latest version as soon as possible.



  





## Tags:
***CVE's***: CVE-2023-27997

### Autogenerated tags:
[[fortinet]] [[fortios]]
