# Alert: Juniper Firewalls, Openfire, and Apache RocketMQ Under Attack from New Exploits
## Juniper firewalls, Openfire, and Apache RocketMQ servers are being actively targeted by cybercriminals.
## Information:

+ Link: https://thehackernews.com/2023/08/alert-juniper-firewalls-openfire-and.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 30 August 2023, 16:45
+ Date scraped: 30 August 2023, 12:01

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiBoypp5L7nmfaLykjDiKfTn_XwWx8rNrE8jEzndJfr5Bp0MwHJvxNGDMSj75UMvEN1YGGEYVqUTE_7f6YgvJCBTji9OZJHNzlyNPpLCvn5Uxn0X4eK4uQTuElnRKbx_8wAvzMFkrSkwEMydAcs-xJkEh8qZ2RUBn8pHhHv2uHX1WX0-p7k_usZEQauaI_q/s728-e3650/hacking-ddos.jpg)


Recently disclosed security flaws impacting Juniper firewalls, Openfire, and Apache RocketMQ servers have come under active exploitation in the wild, according to multiple reports.


The Shadowserver Foundation [said](https://twitter.com/Shadowserver/status/1696512418036486246) that it's "seeing exploitation attempts from multiple IPs for Juniper J-Web CVE-2023-36844 (& friends) targeting /webauth\_operation.php endpoint," the same day a proof-of-concept (PoC) became available.


The [issues](https://thehackernews.com/2023/08/new-juniper-junos-os-flaws-expose.html), tracked as CVE-2023-36844, CVE-2023-36845, CVE-2023-36846, and CVE-2023-36847, reside in the J-Web component of Junos OS on Juniper SRX and EX Series. They could be chained by an unauthenticated, network-based attacker to execute arbitrary code on susceptible installations.


Patches for the flaw were released on August 17, 2023, a week after which watchTowr Labs published a proof-of-concept (PoC) by combining CVE-2023-36846 and CVE-2023-36845 to execute a PHP file containing malicious shellcode.


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhm307Hkf3ltRaZ9aYPMAMkarRfeZqeb9lr76AYj5TyW4mi1Dhgxqe-mGbmRiDsl7xCcRfhBhMR0oDROzrIeBEpQTwhOju46GCQUVipAD8RLNXsz_A-luP30_JCYzIhfAVq7jXv4hyiDNxY8cYfqj0ucoSd1JH2jJLslSnVZ7_PIAQ9E_aUo-1_EmYeOKR3/s728-e3650/2.png)](https://thn.news/edWGl41h)
Currently, there are [more than 8,200 Juniper devices](https://dashboard.shadowserver.org/statistics/iot-devices/tree/?day=2023-08-29&geo=all&data_set=count&scale=log) that have their J-Web interfaces exposed to the internet, most of them from South Korea, the U.S., Hong Kong, Indonesia, Turkey, and India.


### Kinsing Exploits Openfire Vulnerability[#](#kinsing-exploits-openfire-vulnerability)


Another vulnerability that has been weaponized by threat actors is [CVE-2023-32315](https://thehackernews.com/2023/08/thousands-of-unpatched-openfire-xmpp.html), a high-severity path traversal bug in Openfire's administrative console that could be leveraged for remote code execution.


"This flaw allows an unauthorized user to exploit the unauthenticated Openfire Setup Environment within an established Openfire configuration," cloud security firm Aqua [said](https://blog.aquasec.com/kinsing-malware-exploits-novel-openfire-vulnerability).


"As a result, a threat actor gains access to the admin setup files that are typically restricted within the Openfire Admin Console. Next, the threat actor can choose between either adding an admin user to the console or uploading a plugin which will eventually allow full control over the server."


[![Linux](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiZ2JAociWDl4KJ0qhrYLorSiVNwERYEL2lLx6axWcA_deViCYd74UKuaER72o3_lhfnmfnIXQB-rrfR731bfKvfGDqVaWkswUVs0FwrxtUttypOTZD4LYMqifO4vQfMWH2OnVdMaGVob9Ew3qu2x5A1T3Oi4HZZieXmUmbVj6GuSgDetGf3jUC-Kphci12/s728-e3650/flow.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiZ2JAociWDl4KJ0qhrYLorSiVNwERYEL2lLx6axWcA_deViCYd74UKuaER72o3_lhfnmfnIXQB-rrfR731bfKvfGDqVaWkswUVs0FwrxtUttypOTZD4LYMqifO4vQfMWH2OnVdMaGVob9Ew3qu2x5A1T3Oi4HZZieXmUmbVj6GuSgDetGf3jUC-Kphci12/s728-e365/flow.jpg)
Threat actors associated with the [Kinsing malware botnet](https://www.trendmicro.com/en_us/research/20/k/analysis-of-kinsing-malwares-use-of-rootkit.html) have been observed utilizing the flaw to create a new admin user and upload a JAR file, which contains a file named cmd.jsp that acts as a web shell to drop and execute the malware and a [cryptocurrency miner](https://thehackernews.com/2023/01/kinsing-cryptojacking-hits-kubernetes.html).


Aqua said it found 6,419 internet-connected servers with Openfire service running, with a majority of the instances located in China, the U.S., and Brazil.


### Apache RocketMQ Vulnerability Targeted by DreamBus Botnet[#](#apache-rocketmq-vulnerability-targeted-by-dreambus-botnet)


In a sign that threat actors are always on the lookout for new flaws to exploit, an updated version of the DreamBus botnet malware has been observed taking advantage of a critical-severity remote code execution vulnerability in RocketMQ servers to compromise devices.


[CVE-2023-33246](https://blogs.juniper.net/en-us/threat-research/cve-2023-33246-apache-rocketmq-remote-code-execution-vulnerability), as the issue is cataloged as, is a remote code execution flaw impacting RocketMQ versions 5.1.0 and below that enables an unauthenticated attacker to run commands with the same access level as that of the system user process.


[![Linux](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjQfFVpRXLJEIzt51ZnF888IZFZJvKHYXj7hhDh_YnAhUqdeL6govXeUjKmkZaEpYqBm3ebZAHj8NIEU2BFRMwnkDwwgTsjoqPQvA2w5upDhH6Pv2PZnZFod1R1usiAQhxDcHU-7JDi2GrS-asSipzliGkVuh-7PVSkypCILC2nJdD7hxe42g2FtvqiO0nL/s728-e3650/hacking.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjQfFVpRXLJEIzt51ZnF888IZFZJvKHYXj7hhDh_YnAhUqdeL6govXeUjKmkZaEpYqBm3ebZAHj8NIEU2BFRMwnkDwwgTsjoqPQvA2w5upDhH6Pv2PZnZFod1R1usiAQhxDcHU-7JDi2GrS-asSipzliGkVuh-7PVSkypCILC2nJdD7hxe42g2FtvqiO0nL/s728-e365/hacking.jpg)
In the attacks detected by Juniper Threat Labs since June 19, 2023, successful exploitation of the flaw paves the way for the deployment of a bash script called "reketed," which acts as the downloader for the DreamBus botnet from a TOR hidden service.


DreamBus is a [Linux-based malware](https://www.zscaler.com/blogs/security-research/dreambus-botnet) that's a variant of SystemdMiner and is engineered to mine cryptocurrency on infected systems. Active since early 2019, it's been known to be propagated by specifically exploiting remote code execution vulnerabilities.


"As part of the installation routine, the malware terminates processes, and eliminates files associated with outdated versions of itself," security researcher Paul Kimayong [said](https://blogs.juniper.net/en-us/threat-research/dreambus-botnet-resurfaces-targets-rocketmq-vulnerability), adding it sets up persistence on the host by means of a cron job.


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgNmNiBV8c8Rp0Xy6N9lCX9JL2cBlrjkSeuW4JhgOVQ3mKTsYV4pPvh3nDz32D97D8XcWQ53EJ1p4n2VX0gZH_YrBZBqElUMfzFWgb50P8lv1iac_1f-p5liZzC1ISVWJygv2s1Qm36rOHwk_kPXUNNT3nbSDr144QYZ6XGq0aXRDOrFfSlUnHnc0x4Fe_F/s728-e3650/cis-d.gif)](https://thn.news/Cr7gkMdK)
"However, the presence of a modular bot like the DreamBus malware equipped with the ability to execute bash scripts provides these cybercriminals the potential to diversify their attack repertoire, including the installation of various other forms of malware."


### Exploitation of Cisco ASA SSL VPNs to Deploy Akira Ransomware[#](#exploitation-of-cisco-asa-ssl-vpns-to-deploy-akira-ransomware)


The developments come amid cybersecurity firm Rapid7 [warning](https://www.rapid7.com/blog/post/2023/08/29/under-siege-rapid7-observed-exploitation-of-cisco-asa-ssl-vpns/) of an uptick in threat activity dating back to March 2023 and targeting Cisco ASA SSL VPN appliances in order to deploy Akira ransomware.


While some instances have entailed the use of credential stuffing, activity in others "appears to be the result of targeted brute-force attacks on ASA appliances where multi-factor authentication (MFA) was either not enabled or was not enforced for all users," the company said.


[![Juniper Firewalls, Openfire, and Apache RocketMQ](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhEPt_XPK8vRjtOZPlBOrSC2iqTMsk0fKM1GjCZwyPOeu3XXQVYE1FRiDZ44Pk3D32eas8TRQvSs4a4Wj4_vLmIhhig6wH7SGXrkDnbCSHHTPfCJFmhaQkzceGAJNBLlSTIb1MkXb4d6PhsREnLxD-f2MR74U0vLhKcfCqicfBv18_vSr0BRS11JjFxFl3X/s728-e3650/code.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhEPt_XPK8vRjtOZPlBOrSC2iqTMsk0fKM1GjCZwyPOeu3XXQVYE1FRiDZ44Pk3D32eas8TRQvSs4a4Wj4_vLmIhhig6wH7SGXrkDnbCSHHTPfCJFmhaQkzceGAJNBLlSTIb1MkXb4d6PhsREnLxD-f2MR74U0vLhKcfCqicfBv18_vSr0BRS11JjFxFl3X/s728-e365/code.jpg)
Cisco has [acknowledged](https://thehackernews.com/2023/08/lockbit-30-ransomware-builder-leak.html) the [attacks](https://blogs.cisco.com/security/akira-ransomware-targeting-vpns-without-multi-factor-authentication), noting that the threat actors could also be purchasing stolen credentials from the dark web to infiltrate organizations.


This hypothesis is further bolstered by the fact that an initial access broker referred to as Bassterlord was observed selling a guide on breaking into corporate networks in underground forums earlier this February.


"Notably, the author claimed they had compromised 4,865 Cisco SSL VPN services and 9,870 Fortinet VPN services with the username/password combination test:test," Rapid7 said.


"It's possible that, given the timing of the dark web discussion and the increased threat activity we observed, the manual's instruction contributed to the uptick in brute force attacks targeting Cisco ASA VPNs."


The disclosures also arrive as unpatched Citrix NetScaler ADC and Gateway appliances are at heightened risk of [opportunistic attacks](https://thehackernews.com/2023/08/citrix-netscaler-alert-ransomware.html) by ransomware actors who are making use of a critical flaw in the products to drop web shells and other payloads.


  





## Tags:
***CVE's***: CVE-2023-36844 CVE-2023-36846 CVE-2023-33246 CVE-2023-36845 CVE-2023-36847 CVE-2023-32315

### Autogenerated tags:
[[openfire]] [[malware]] [[dreambus]] [[rocketmq]] [[j-web]] [[botnet]] [[ssl]] [[vpn]]
