# Alert: Over 178,000 SonicWall Firewalls Potentially Vulnerable to Exploits - Act Now
## Over 178,000 SonicWall firewalls are vulnerable to security flaws. These flaws could lead to denial-of-service (DoS) conditions and RCE attacks
## Information:

+ Link: https://thehackernews.com/2024/01/alert-over-178000-sonicwall-firewalls.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 16 January 2024, 19:09
+ Date scraped: 16 January 2024, 14:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiKE-BYxQ1ZmWQX5uhzuMCIsp778x6Mpr7_ohp-KoGH_FtvIWoboX4hRmxLS-coZjYnIJrm5yHCg5Mujya5fGVfW-1gOg-WXJTdEaBHupT6n7K8k_R6-WJBPzxlp5FMQOHatfBEB7ucNarbbR1Sz-3U81nuvvn7RYAWBdSpGIpLuvweRubHTOI91F9X91vJ/s728-rw-ft-e30/exploit.jpg)


Over 178,000 SonicWall firewalls exposed over the internet are exploitable to at least one of the two security flaws that could be potentially exploited to cause a denial-of-service (DoS) condition and remote code execution (RCE).


"The two issues are fundamentally the same but exploitable at different HTTP URI paths due to reuse of a vulnerable code pattern," Jon Williams, a senior security engineer at Bishop Fox, [said](https://bishopfox.com/blog/its-2024-and-over-178-000-sonicwall-firewalls-are-publicly-exploitable) in a technical analysis shared with The Hacker News.


The vulnerabilities in question are listed below -


* [**CVE-2022-22274**](https://psirt.global.sonicwall.com/vuln-detail/SNWLID-2022-0003) (CVSS score: 9.4) - A stack-based buffer overflow vulnerability in the SonicOS via HTTP request allows a remote, unauthenticated attacker to cause DoS or potentially result in code execution in the firewall.


* [**CVE-2023-0656**](https://psirt.global.sonicwall.com/vuln-detail/SNWLID-2023-0004) (CVSS score: 7.5) - A stack-based buffer overflow vulnerability in the SonicOS allows a remote, unauthenticated attacker to cause DoS, which could result in a crash.


While there are no reports of exploitation of the flaws in the wild, a proof-of-concept (PoC) for CVE-2023-0656 was [published](https://ssd-disclosure.com/ssd-advisory-sonicwall-out-of-bounds-write-dos/) by the SSD Secure Disclosure team April 2023.


[![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjo4zJNh_H-z1zCv8DHUZQYar-fkkGE0yVTaoeDn_g3u_hWPosE0oFumOR6VJw-WI80-4WCfO5-Tu29OvZfzkFdqrE82PwwECXAL5zR4l5EIX7QR0ZxkTh1ClbLtIYS795L3KzFukl7fikd2MpKJKOEy-YPNOEAhaesggjhVC3h-CeMqUM3xO0XAgp6Yq47/s728-rw-ft-e30/SonicWall.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjo4zJNh_H-z1zCv8DHUZQYar-fkkGE0yVTaoeDn_g3u_hWPosE0oFumOR6VJw-WI80-4WCfO5-Tu29OvZfzkFdqrE82PwwECXAL5zR4l5EIX7QR0ZxkTh1ClbLtIYS795L3KzFukl7fikd2MpKJKOEy-YPNOEAhaesggjhVC3h-CeMqUM3xO0XAgp6Yq47/s728-rw-ft-e30/SonicWall.jpg)
The cybersecurity firm revealed that the issues could be weaponized by bad actors to trigger repeated crashes and force the appliance to get into maintenance mode, requiring administrative action to restore normal functionality.


"Perhaps most astonishing was the discovery that over 146,000 publicly-accessible devices are vulnerable to a bug that was published almost two years ago," Williams said.


The development comes as watchTowr Labs [uncovered](https://labs.watchtowr.com/ghost-in-the-wire-sonic-in-the-wall/) multiple [stack-based buffer overflow flaws](https://psirt.global.sonicwall.com/vuln-detail/SNWLID-2023-0012) in the SonicOS management web interface and SSL VPN portal that could lead to a firewall crash.


To safeguard against possible threats, it's recommended to update to the last version and ensure that the management interface isn't exposed to the internet.


  





## Tags:
***CVE's***: CVE-2022-22274 CVE-2023-0656

### Autogenerated tags:
[[stack-based]] [[sonicos]]
