# CISA Alerts Federal Agencies to Patch Actively Exploited Linux Kernel Flaw
## CVE-2024-1086, a high-severity flaw in the Linux kernel, is actively exploited, allowing attackers to gain root access.
## Information:

+ Link: https://thehackernews.com/2024/05/cisa-alerts-federal-agencies-to-patch.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 30 May 2024, 23:15
+ Date scraped: 30 May 2024, 18:07

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi7-NCAN-dGf6yIhzebrJsNMPy9ug6Xg3CPtgCFfzrlE4b6BdgXjN6B8Mb-VPKth5PSi9lQOYwfOGRpi7D0GTLTp9-hjO6krIdzG7KQgUs9pII78GopvVU0L0P4D-FKdT0fVDDBlYgZb_ioOzSxZVMOR33vo1Wd20VTJOxFPQehTouLRJTeNKuPIBjH-WZS/s728-rw-e365/linux.png)


The U.S. Cybersecurity and Infrastructure Security Agency (CISA) on Thursday [added](https://www.cisa.gov/news-events/alerts/2024/05/30/cisa-adds-two-known-exploited-vulnerabilities-catalog) a security flaw impacting the Linux kernel to the Known Exploited Vulnerabilities ([KEV](https://www.cisa.gov/known-exploited-vulnerabilities-catalog)) catalog, citing evidence of active exploitation.


Tracked as [CVE-2024-1086](https://nvd.nist.gov/vuln/detail/CVE-2024-1086) (CVSS score: 7.8), the high-severity issue relates to a use-after-free bug in the netfilter component that permits a local attacker to [elevate privileges](https://thehackernews.com/2024/03/new-linux-bug-could-lead-to-user.html) from a regular user to root and possibly execute arbitrary code.


"Linux kernel contains a use-after-free vulnerability in the netfilter: nf\_tables component that allows an attacker to achieve local privilege escalation," CISA said.


Netfilter is a [framework](https://en.wikipedia.org/wiki/Netfilter) provided by the Linux kernel that allows the implementation of various network-related operations in the form of custom handlers to facilitate packet filtering, network address translation, and port translation.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
The vulnerability was addressed in January 2024. That said, the exact nature of the attacks exploiting the flaw is presently unknown.


Also added to the KEV catalog is a newly disclosed security flaw impacting Check Point network gateway security products ([CVE-2024-24919](https://thehackernews.com/2024/05/check-point-warns-of-zero-day-attacks.html), CVSS score: 7.5) that allows an attacker to read sensitive information on Internet-connected Gateways with remote access VPN or mobile access enabled.


In light of the active exploitation of CVE-2024-1086 and CVE-2024-24919, federal agencies are recommended to apply the latest fixes by June 20, 2024, to protect their networks against potential threats.



  





## Tags:
***CVE's***: CVE-2024-1086 CVE-2024-24919

### Autogenerated tags:
[[linux]] [[netfilter]]
