# CISA Issues Warning on Active Exploitation of ZK Java Web Framework Vulnerability
## CISA has added a high-severity flaw affecting the open source ZK Java Web Framework to its KEV catalog based on evidence of active exploitation.
## Information:

+ Link: https://thehackernews.com/2023/02/cisa-issues-warning-on-active.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 28 February 2023, 06:42
+ Date scraped: 28 February 2023, 07:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEht3PvqF2z9YkS3gXYpUMKZCL_SHk7d0c1N1Vl5m7_AYiRMCDo3qc1QO2n7yTym-wSCTqJJZIFkAxmRKZDxQ1NRUjRreSd1mqf84j9Tjbcc0HgNprfPXQVBlDuqZ4GwMN-uIR3mRkRKAKRJHWJUxl8bjUUKgO0afHEaQdSzTjbgDZtjy3ETOqrl0Q0h/s728-e365/CISA.jpg)


The U.S. Cybersecurity and Infrastructure Security Agency (CISA) has [added](https://www.cisa.gov/news-events/alerts/2023/02/27/cisa-adds-one-known-exploited-vulnerability-catalog) a high-severity flaw affecting the ZK Framework to its Known Exploited Vulnerabilities (KEV) catalog based on evidence of active exploitation.


Tracked as [CVE-2022-36537](https://nvd.nist.gov/vuln/detail/CVE-2022-36537) (CVSS score: 7.5), the issue impacts ZK Framework versions 9.6.1, 9.6.0.1, 9.5.1.3, 9.0.1.2, and 8.6.4.1, and allows threat actors to retrieve sensitive information via specially crafted requests.


"The ZK Framework is an open source Java framework," CISA [said](https://www.cisa.gov/known-exploited-vulnerabilities-catalog). "This vulnerability can impact multiple products, including but not limited to ConnectWise R1Soft Server Backup Manager."


The [vulnerability](https://tracker.zkoss.org/browse/ZK-5150) was patched in May 2022 in versions 9.6.2, 9.6.0.2, 9.5.1.4, 9.0.1.3, and 8.6.4.2.


As [demonstrated](https://www.huntress.com/blog/critical-vulnerability-disclosure-connectwise/r1soft-server-backup-manager-remote-code-execution-supply-chain-risks) by Huntress in a proof-of-concept (PoC) in October 2022, the vulnerability can be weaponized to bypass authentication, upload a backdoored JDBC database driver to gain code execution, and deploy ransomware on susceptible endpoints.


Singapore-based Numen Cyber Labs, in addition to publishing a PoC of its own in December 2022, [cautioned](https://medium.com/numen-cyber-labs/cve-2022-36537-vulnerability-technical-analysis-with-exp-667401766746) that it found more than 4,000 Server Backup Manager instances exposed on the internet.

 The vulnerability has since come under mass exploitation, as evidenced by NCC Group's Fox-IT research team last week, to obtain initial access and deploy a web shell backdoor on 286 servers.


A majority of the infections are located in the U.S., South Korea, the U.K., Canada, Spain, Colombia, Malaysia, Italy, India, and Panama. A total of 146 R1Soft servers remain backdoored as of February 20, 2023.


"Over the course of the compromise, the adversary was able to exfiltrate VPN configuration files, IT administration information and other sensitive documents," Fox-IT [said](https://blog.fox-it.com/2023/02/22/from-backup-to-backdoor-exploitation-of-cve-2022-36537-in-r1soft-server-backup-manager/).



  





## Tags:
***CVE's***: CVE-2022-36537
***ipv4-adresses***: 9.5.1.4 9.6.0.2 8.6.4.1 9.5.1.3 9.6.0.1 9.0.1.3 9.0.1.2

### Autogenerated tags:
[[zk]]
