# CISA Warning: Akira Ransomware Exploiting Cisco ASA/FTD Vulnerability
## A critical vulnerability (CVE-2020-3259) in Cisco ASA and FTD software has been added to CISA's KEV catalog.
## Information:

+ Link: https://thehackernews.com/2024/02/cisa-warning-akira-ransomware.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 16 February 2024, 21:12
+ Date scraped: 16 February 2024, 16:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhSRb15AKqbDDxEVGaFm_qS9vAJq5V7CIjeOKL4hYoblxbETUyc3wSWqJp92-7Q0i_KqR2SpXiss3Z3nhuPqR7XfN4Sv6aPCaub5-UJDpt1Sf2M-Gjbp_UFhk99qf38GpzTEq8DX90nyx9ZSfqejdXD0ytyjKZ7V73_8IRnhA8poFyBuzhphzGCMRzMA8rE/s728-rw-e365/akira-ransomware.jpg)


The U.S. Cybersecurity and Infrastructure Security Agency (CISA) on Thursday [added](https://www.cisa.gov/news-events/alerts/2024/02/15/cisa-adds-two-known-exploited-vulnerabilities-catalog) a now-patched security flaw impacting Cisco Adaptive Security Appliance (ASA) and Firepower Threat Defense (FTD) software to its Known Exploited Vulnerabilities ([KEV](https://www.cisa.gov/known-exploited-vulnerabilities-catalog)) catalog, following reports that it's being likely exploited in Akira ransomware attacks.


The vulnerability in question is [CVE-2020-3259](https://nvd.nist.gov/vuln/detail/CVE-2020-3259) (CVSS score: 7.5), a high-severity information disclosure issue that could allow an attacker to retrieve memory contents on an affected device. It was [patched](https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-asaftd-info-disclose-9eJtycMB) by Cisco as part of updates released in May 2020.


Late last month, cybersecurity firm Truesec said it found evidence suggesting that it has been weaponized by Akira ransomware actors to compromise multiple susceptible Cisco Anyconnect SSL VPN appliances over the past year.


"There is no publicly available exploit code for [...] CVE-2020-3259, meaning that a threat actor, such as Akira, exploiting that vulnerability would need to buy or produce exploit code themselves, which requires deep insights into the vulnerability," security researcher Heresh Zaremand [said](https://www.truesec.com/hub/blog/akira-ransomware-and-exploitation-of-cisco-anyconnect-vulnerability-cve-2020-3259).


According to Palo Alto Networks Unit 42, Akira is [one of the 25 groups](https://unit42.paloaltonetworks.com/unit-42-ransomware-leak-site-data-analysis/) with newly established data leak sites in 2023, with the ransomware group publicly claiming nearly 200 victims. First observed in March 2023, the group is believed to [share connections](https://arcticwolf.com/resources/blog/conti-and-akira-chained-together/) with the notorious [Conti syndicate](https://thehackernews.com/2022/05/conti-ransomware-gang-shut-down-after.html) based on the fact that it has sent the ransom proceeds to Conti-affiliated wallet addresses.


In the fourth quarter of 2023 alone, the e-crime group [listed 49 victims on its data leak portal](https://www.reliaquest.com/blog/q4-2023-ransomware/), putting it behind LockBit (275), Play (110), ALPHV/BlackCat (102), NoEscape (76), 8Base (75), and Black Basta (72).


Federal Civilian Executive Branch (FCEB) agencies are required to remediate identified vulnerabilities by March 7, 2024, to secure their networks against potential threats.


CVE-2020-3259 is far from the only flaw to be exploited for delivering ransomware. Earlier this month, Arctic Wolf Labs [revealed](https://arcticwolf.com/resources/blog/confluence-cve-2023-22527-leading-to-c3rb3r-ransomware/) the abuse of [CVE-2023-22527](https://thehackernews.com/2024/01/40000-attacks-in-3-days-critical.html) – a recently uncovered shortcoming in Atlassian Confluence Data Center and Confluence Server – to deploy C3RB3R ransomware, as well as cryptocurrency miners and remote access trojans.


The development comes as the U.S. State Department [announced](https://www.state.gov/u-s-department-of-state-announces-reward-offers-for-criminal-associates-of-the-alphv-blackcat-ransomware-variant/) rewards of up to $10 million for information that could lead to the identification or location of BlackCat ransomware gang key members, in addition to offering up to $5 million for information leading to the arrest or conviction of its affiliates.


The ransomware-as-a-service (RaaS) scheme, much like [Hive](https://thehackernews.com/2024/02/us-offers-10-million-bounty-for-info.html), compromised over 1,000 victims globally, netting at least $300 million in illicit profits since its emergence in late 2021. It was [disrupted](https://thehackernews.com/2023/12/fbi-takes-down-blackcat-ransomware.html) in December 2023 following an international coordinated operation.


The ransomware landscape has become a lucrative market, attracting the attention of cybercriminals looking for quick financial gain, leading to the rise of new players such as [Alpha](https://netenrich.com/blog/alpha-ransomware-a-deep-dive-into-its-operations) (not to be confused with ALPHV) and [Wing](https://www.zerofox.com/blog/introducing-wing-new-ransomware-as-a-service/).


The U.S. Government Accountability Office (GAO), in a [report](https://www.gao.gov/products/gao-24-106221) published towards the end of January 2024, called for enhanced oversight into [recommended practices](https://csrc.nist.gov/pubs/ir/8374/final) for addressing ransomware, specifically for organizations from critical manufacturing, energy, healthcare and public health, and transportation systems sectors.


  





## Tags:
***CVE's***: CVE-2020-3259 CVE-2023-22527

### Autogenerated tags:
[[ransomware]] [[akira]] [[u.s]] [[cve-2020-3259]]
