# CISA and FBI Issue Warning About Rhysida Ransomware Double Extortion Attacks
## U.S. agencies warn of Rhysida ransomware double extortion attacks on multiple industries, including education, manufacturing and IT.
## Information:

+ Link: https://thehackernews.com/2023/11/cisa-and-fbi-issue-warning-about.html
+ Source: The Hacker News
+ Author: Newsroom
+ Date published: 16 November 2023, 17:33
+ Date scraped: 16 November 2023, 13:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgYcysZMj5V9_HCN7WINAo0QB7Q0nINSct-NFTdy02S0EpHROUjDao2xyXAO68IQ625WW3GgZX3__MXRL7fMQKTNXzZGmfb37qZpuKytk3lUoPo9EypZuRdf23tYm9ngX0Xj69CL7sQxsMMo5eCn8SrUkMq3MkKGhWGBuytem8Yx8-NaE5jZwVaituIf2JK/s728-rw-ft-e30/ransomware.jpg)


The threat actors behind the **Rhysida ransomware** engage in opportunistic attacks targeting organizations spanning various industry sectors.


The advisory comes courtesy of the U.S. Cybersecurity and Infrastructure Security Agency (CISA), the Federal Bureau of Investigation (FBI), and the Multi-State Information Sharing and Analysis Center (MS-ISAC).


"Observed as a ransomware-as-a-service (RaaS) model, Rhysida actors have compromised organizations in education, manufacturing, information technology, and government sectors and any ransom paid is split between the group and affiliates," the agencies [said](https://www.cisa.gov/news-events/alerts/2023/11/15/cisa-fbi-and-ms-isac-release-advisory-rhysida-ransomware).


"Rhysida actors leverage external-facing remote services, such as virtual private networks (VPNs), Zerologon vulnerability (CVE-2020-1472), and phishing campaigns to gain initial access and persistence within a network."


First detected in May 2023, [Rhysida](https://thehackernews.com/2023/08/new-report-exposes-vice-societys.html) makes use of the time-tested tactic of double extortion, demanding a ransom payment to decrypt victim data and threatening to publish the exfiltrated data unless the ransom is paid.


It's also said to [share overlaps](https://twitter.com/PRODAFT/status/1686011744005586944) with another ransomware crew known as Vice Society (aka Storm-0832 or Vanilla Tempest), owing to similar targeting patterns and the use of NTDSUtil as well as PortStarter, which has been exclusively employed by the latter.


According to statistics compiled by Malwarebytes, Rhysida has claimed [five victims](https://www.malwarebytes.com/blog/threat-intelligence/2023/11/ransomware-review-november-2023) for the month of October 2023, putting it far behind LockBit (64), NoEscape (40), PLAY (36), ALPHV/BlackCat (29), and 8BASE (21).


The agencies described the group as engaging in opportunistic attacks to breach targets and taking advantage of living-off-the-land (LotL) techniques to facilitate lateral movement and establish VPN access.


In doing so, the idea is to evade detection by blending in with legitimate Windows systems and network activities.


Vice Society's pivot to Rhysida has been bolstered in the wake of new research published by Sophos earlier last week, which said it observed the same threat actor using Vice Society up until June 2023, when it switched to deploying Rhysida.


The cybersecurity company is tracking the cluster under the name TAC5279.


[![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgQl3_2Gwj4pEWlAuiSemRRaUc5fPQbWSbsRl4mzzGwOY9J1AaKAk9v49r9OwxFCMyZOmQjQy9BFq9YaTnudwO0gQ4egmmIj7q-pLwfJ-KkynWLUkB8OzTCTpzkov9MtqnotA0ceCELqz8oUyKS9EeXwPjmfjImIwIP2-v7v0LmMt2JON_Z2ZQEUkI2s90f/s728-rw-ft-e30/with.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgQl3_2Gwj4pEWlAuiSemRRaUc5fPQbWSbsRl4mzzGwOY9J1AaKAk9v49r9OwxFCMyZOmQjQy9BFq9YaTnudwO0gQ4egmmIj7q-pLwfJ-KkynWLUkB8OzTCTpzkov9MtqnotA0ceCELqz8oUyKS9EeXwPjmfjImIwIP2-v7v0LmMt2JON_Z2ZQEUkI2s90f/s728-rw-ft-e30/with.jpg)
"Notably, according to the ransomware group's data leak site, Vice Society has not posted a victim since July 2023, which is around the time Rhysida began reporting victims on its site," Sophos researchers Colin Cowie and Morgan Demboski [said](https://news.sophos.com/en-us/2023/11/10/vice-society-and-rhysida-ransomware/).


The development comes as the BlackCat ransomware Gang is attacking corporations and public entities using Google ads laced with Nitrogen malware, per eSentire.


"This affiliate is taking out Google ads promoting popular software, such as Advanced IP Scanner, Slack, WinSCP and Cisco AnyConnect, to lure business professionals to attacker-controlled websites," the Canadian cybersecurity company said.


The rogue installers, which come fitted with [Nitrogen](https://thehackernews.com/2023/11/new-malvertising-campaign-uses-fake.html), which is an initial access malware capable of delivering next-stage payloads onto a compromised environment, including ransomware.


"Known examples of ransomware-associated initial access malware that leverage browser-based attacks include [GootLoader](https://thehackernews.com/2023/11/new-gootloader-malware-variant-evades.html), [SocGholish](https://thehackernews.com/2023/09/new-blister-malware-update-fuelling.html), [BATLOADER](https://thehackernews.com/2023/09/cybercriminals-combine-phishing-and-ev.html), and now [Nitrogen](https://thehackernews.com/2023/07/new-malvertising-campaign-distributing.html)," eSentire [said](https://www.esentire.com/blog/the-notorious-alphv-blackcat-ransomware-gang-is-attacking-corporations-and-public-entities-using-google-ads-laced-with-malware-warns-esentire). "Interestingly, ALPHV has been observed as an end-game for at least two of these browser-based initial access pieces of malware: GootLoader and Nitrogen."


The ever-evolving nature of the ransomware landscape is further evidenced by the fact that 29 of the 60 ransomware groups currently active began operations this year, per WithSecure, in part driven by the source code leaks of Babuk, Conti, and LockBit over the years.


"Data leaks aren't the only thing that leads to older groups cross-pollinating younger ones," WithSecure [said](https://www.withsecure.com/en/expertise/blog-posts/2023-ransomware-rookies-are-a-remix-of-conti-and-other-classics) in a report shared with The Hacker News.


"Ransomware gangs have staff just like an IT company. And like an IT company, people change jobs sometimes, and bring their unique skills and knowledge with them. Unlike legit IT companies, however, there's nothing stopping a cyber criminal from taking proprietary resources (such as code or tools) from one ransomware operation and using it at another. There's no honor among thieves."


  





## Tags:
***CVE's***: CVE-2020-1472

### Autogenerated tags:
[[ransomware]] [[rhysida]] [[malware]] [[cybersecurity]]
