# Check Point Warns of Zero-Day Attacks on its VPN Gateway Products
## Check Point has discovered a zero-day vulnerability (CVE-2024-24919) in its Network Security gateway products, which has been exploited in the wild.
## Information:

+ Link: https://thehackernews.com/2024/05/check-point-warns-of-zero-day-attacks.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 29 May 2024, 20:46
+ Date scraped: 29 May 2024, 16:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhOI-jglg40uIAChX9xJgkUT_xC8K5Nqhlft5HjvY9U0GGIG7BAi5LB4jGCWpYQ-3QUyw9x-NkjmI1-0HuKhe-KTFFrM_hZ1rRGPlVJoCT9ToJ73JYrtU8KqWsw9yvqk6nsQjKLrxotOfng4qGhcDrlzpLRh1vgAEjGMSVYnWXO0DStT4ZhlIo-ZNHJR3sI/s728-rw-e365/checkoint.png)


Check Point is warning of a zero-day vulnerability in its Network Security gateway products that threat actors have exploited in the wild.


Tracked as **[CVE-2024-24919](https://support.checkpoint.com/results/sk/sk182336)**, the issue impacts CloudGuard Network, Quantum Maestro, Quantum Scalable Chassis, Quantum Security Gateways, and Quantum Spark appliances.


"The vulnerability potentially allows an attacker to read certain information on Internet-connected Gateways with remote access VPN or mobile access enabled," Check Point [said](https://blog.checkpoint.com/security/enhance-your-vpn-security-posture).


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
Hotfixes are available in the following versions -


* Quantum Security Gateway and CloudGuard Network Security Versions - R81.20, R81.10, R81, R80.40
* Quantum Maestro and Quantum Scalable Chassis - R81.20, R81.10, R80.40, R80.30SP, R80.20SP
* Quantum Spark Gateways Version - R81.10.x, R80.20.x, R77.20.x


The development comes days after the Israeli cybersecurity company warned of attacks targeting its VPN devices to infiltrate enterprise networks.


"By May 24, 2024, we identified a small number of login attempts using old VPN local-accounts relying on unrecommended password-only authentication method," it noted earlier this week.


This has now been traced back to a new high-severity zero-day discovered in Security Gateways with IPSec VPN, Remote Access VPN and the Mobile Access software blade.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
Check Point did not elaborate on the nature of the attacks, but [noted](https://support.checkpoint.com/results/sk/sk182337) in an FAQ that the exploitation attempts observed so far focus on "remote access on old local accounts with unrecommended password-only authentication" against a "small number of customers."


[![Check Point](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg1haPxXMX9xy2QZ0oqT6TDgDC0_TEigoZkQfUp_Rzb8fR_DKF9-HVuOllORzVtbx9BSAUpvpbwcCZlK6kuJ7hpVNFMhslHXUfXk2hK1vZIUplTuvKlUpt3A9NYiZFhxgJPMaI-LP2Si8gq86YFJfltvgpz9fa9ATi6QrGVA7C1UHR_e0WVdxoG4NCEHxaR/s728-rw-e365/update.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg1haPxXMX9xy2QZ0oqT6TDgDC0_TEigoZkQfUp_Rzb8fR_DKF9-HVuOllORzVtbx9BSAUpvpbwcCZlK6kuJ7hpVNFMhslHXUfXk2hK1vZIUplTuvKlUpt3A9NYiZFhxgJPMaI-LP2Si8gq86YFJfltvgpz9fa9ATi6QrGVA7C1UHR_e0WVdxoG4NCEHxaR/s728-rw-e365/update.png)
The targeting of VPN devices represents just the latest series of attacks to target network perimeter applications, with [similar attacks](https://thehackernews.com/2024/04/state-sponsored-hackers-exploit-two.html) impacting devices from Barracuda Networks, Cisco, Fortinet, Ivanti, Palo Alto Networks, and VMware in recent years.


"Attackers are motivated to gain access to organizations over remote-access setups so they can try to discover relevant enterprise assets and users, seeking for vulnerabilities in order to gain persistence on key enterprise assets," Check Point said.

 
  





## Tags:
***CVE's***: CVE-2024-24919

### Autogenerated tags:
[[vpn]]
