# China-Linked Flax Typhoon Cyber Espionage Targets Taiwan's Key Sectors
## A cyber group from China targets Taiwanese organizations. Microsoft tracks their stealthy approach to gaining network access.
## Information:

+ Link: https://thehackernews.com/2023/08/china-linked-flax-typhoon-cyber.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 25 August 2023, 16:11
+ Date scraped: 25 August 2023, 11:01

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhE8SwyldZw2XQ-eC-9FBFTliDcs2KXGTySOjWS-QjMD3ZNHg7ITdVFTbJxOPmCczBHE7GOnOV-6P4tr7n98xClLQkJW9qE-bh8jD6Gj9qbwV2O7u0wK-7IZ9IRIalKNHi3xoH0MAkLS4CxLzsuDNw24IqREMV61bEB8N7alomU5c-QMluyl-WZgEV8pT80/s728-e365/china.jpg)


A nation-state activity group originating from China has been linked to cyber attacks on dozens of organizations in Taiwan as part of a suspected espionage campaign.


The Microsoft Threat Intelligence team is tracking the activity under the name **Flax Typhoon**, which is also known as Ethereal Panda.


"Flax Typhoon gains and maintains long-term access to Taiwanese organizations' networks with minimal use of malware, relying on tools built into the operating system, along with some normally benign software to quietly remain in these networks," the company [said](https://www.microsoft.com/en-us/security/blog/2023/08/24/flax-typhoon-using-legitimate-software-to-quietly-access-taiwanese-organizations/).


It further said it hasn't observed the group weaponize the access to conduct data-collection and exfiltration. A majority of the targets include government agencies, educational institutions, critical manufacturing, and information technology organizations in Taiwan.


A smaller number of victims have also been detected in Southeast Asia, North America, and Africa. The group is suspected to have been active since mid-2021.


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjDdxUPmQ8UJQm7kd9rIBsYCDlCQoR3bqVu4rchvOWFKGtnDq1ldILMskU-tlbXnHlWQVvGxivE1Fe-Lh5dJlECjsiblKiu8sbqMdqKgxy97B6MLcQuXtpP2lOmhjny2d5jmCkjl9wSzPqoLkAQ2KHee1cno62wV4IXDkMLIFfzgANa6DJDIBjFicKsID_i/s728-e3650/1.png)](https://thn.news/edWGl41h)
"Ethereal Panda operations primarily focus on entities in the academic, technology, and telecommunications sectors in Taiwan," CrowdStrike [notes](https://www.crowdstrike.com/adversaries/ethereal-panda/) in its description of the hacker crew. "Ethereal Panda relies heavily on SoftEther VPN executables to maintain access to victim networks, but has also been observed deploying the GodZilla web shell."


The primary focus of the actor revolves around persistence, lateral movement, and credential access, with the actor employing living-off-the-land ([LotL](https://www.microsoft.com/security/blog/2018/09/27/out-of-sight-but-not-invisible-defeating-fileless-malware-with-behavior-monitoring-amsi-and-next-gen-av/)) methods and hands-on keyboard activity to realize its goals.


[![](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjqgGcXw286iLfHQOJhtTYMakLO39FbS5t3cS7BiOe-TVS9un3iZSM8aY9HN7YIAMTNMn-wdn5uZ3ujLJbUNZ67QxZv3ltrUCN4zkn5k5_R8TqYXFHpag_v6AFi0efjEaIMl4NkEBJRgCEMnr2UgetpiZtSW_PNBozrjrNl15BWnvW9cXQAAa2-IQ3OsDri/s728-e365/ms.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjqgGcXw286iLfHQOJhtTYMakLO39FbS5t3cS7BiOe-TVS9un3iZSM8aY9HN7YIAMTNMn-wdn5uZ3ujLJbUNZ67QxZv3ltrUCN4zkn5k5_R8TqYXFHpag_v6AFi0efjEaIMl4NkEBJRgCEMnr2UgetpiZtSW_PNBozrjrNl15BWnvW9cXQAAa2-IQ3OsDri/s728-e365/ms.jpg)
The modus operandi is in line with threat actors' practice of continually updating their approaches to evade detection, banking on available tools in the target environment to avoid unnecessary download and creation of custom components.


Initial access is facilitated by means of exploiting known vulnerabilities in public-facing servers and deploying web shells like China Chopper, followed by establishing persistent access over Remote Desktop Protocol (RDP), deploy a VPN bridge to connect to a remote server, and harvest credentials using Mimikatz.


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgNmNiBV8c8Rp0Xy6N9lCX9JL2cBlrjkSeuW4JhgOVQ3mKTsYV4pPvh3nDz32D97D8XcWQ53EJ1p4n2VX0gZH_YrBZBqElUMfzFWgb50P8lv1iac_1f-p5liZzC1ISVWJygv2s1Qm36rOHwk_kPXUNNT3nbSDr144QYZ6XGq0aXRDOrFfSlUnHnc0x4Fe_F/s728-e3650/cis-d.gif)](https://thn.news/Cr7gkMdK)
A noteworthy aspect of the attacks is the [modification of the Sticky Keys behavior](https://thehackernews.com/2023/06/state-backed-hackers-employ-advanced.html) to launch Task Manager, enabling Flax Typhoon to conduct post-exploitation on the compromised system.


"In cases where Flax Typhoon needs to move laterally to access other systems on the compromised network, the actor uses LOLBins, including Windows Remote Management (WinRM) and WMIC," the Windows maker said.


The development comes three months after Microsoft exposed another China-linked actor named [Volt Typhoon](https://thehackernews.com/2023/06/chinese-hackers-using-never-before-seen.html) (aka Bronze Silhouette or Vanguard Panda), which has been observed exclusively relying on LotL techniques to fly under the radar and exfiltrate data.


While crossover of tactics and infrastructure among threat actors operating out of China isn't unusual, the findings paint the picture of a constantly evolving threat landscape, with adversaries shifting their tradecraft to become more selective in their follow-on operations.


  





## Tags:


### Autogenerated tags:

