# Chinese Hackers Exploited FortiGate Flaw to Breach Dutch Military Network
## Dutch military network hacked by Chinese spies! Hackers exploited a known Fortinet flaw, raising concerns about cyberespionage
## Information:

+ Link: https://thehackernews.com/2024/02/chinese-hackers-exploited-fortigate.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 07 February 2024, 11:59
+ Date scraped: 07 February 2024, 07:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi4y15sfKep4P_b9FpOWRGjmh8hiVnHZwLD-1BrGuaKL8v7_all-LKAKmhkBd5C01w-hH8k1FGYAW7uKWAndErAMDmhOvzAS0AbOyjsOAKf1WQ2GGTkgFKT3NcHXdHC32KFwQ5gMPB2VhScW_5fe0bXlzpBp1Z0dln4Ooa5tARoaM5zgy0CUYVCcj2Lt3nl/s728-rw-ft-e30/cyber.jpg)


Chinese state-backed hackers broke into a computer network that's used by the Dutch armed forces by targeting Fortinet FortiGate devices.


"This [computer network] was used for unclassified research and development (R&D)," the Dutch Military Intelligence and Security Service (MIVD) [said](https://www.defensie.nl/onderwerpen/militaire-inlichtingen-en-veiligheid/nieuws/2024/02/06/mivd-onthult-werkwijze-chinese-spionage-in-nederland) in a statement. "Because this system was self-contained, it did not lead to any damage to the defense network." The network had less than 50 users.


The intrusion, which took place in 2023, leveraged a known critical security flaw in FortiOS SSL-VPN ([CVE-2022-42475](https://thehackernews.com/2022/12/fortinet-warns-of-active-exploitation.html), CVSS score: 9.3) that allows an unauthenticated attacker to execute arbitrary code via specially crafted requests.


Successful exploitation of the flaw paved the way for the deployment of a backdoor dubbed [COATHANGER](https://github.com/JSCU-NL/COATHANGER) from an actor-controlled server that's designed to grant persistent remote access to the compromised appliances.


"The COATHANGER malware is stealthy and persistent," the Dutch National Cyber Security Centre (NCSC) said. "It hides itself by hooking system calls that could reveal its presence. It survives reboots and firmware upgrades."


COATHANGER is distinct from [BOLDMOVE](https://thehackernews.com/2023/01/new-chinese-malware-spotted-exploiting.html), another backdoor linked to a suspected China-based threat actor that's known to have exploited CVE-2022-42475 as a zero-day in attacks targeting a European government entity and a managed service provider (MSP) located in Africa as early as October 2022.


The development marks the first time the Netherlands has publicly attributed a cyber espionage campaign to China. Reuters, which [broke](https://www.reuters.com/technology/cybersecurity/china-cyber-spies-hacked-computers-dutch-defence-ministry-report-2024-02-06/) the story, said the malware is named after a code snippet that contained a line from Lamb to the Slaughter, a short story by British author Roald Dahl.


It also arrives days after U.S. authorities took steps to [dismantle](https://thehackernews.com/2024/02/us-feds-shut-down-china-linked-kv.html) a botnet comprising out-of-date Cisco and NetGear routers that were used by Chinese threat actors like Volt Typhoon to conceal the origins of malicious traffic.


Last year, Google-owned Mandiant [revealed](https://thehackernews.com/2023/03/chinese-hackers-exploit-fortinet-zero.html) that a China-nexus cyber espionage group tracked as UNC3886 exploited zero-days in Fortinet appliances to deploy THINCRUST and CASTLETAP implants for executing arbitrary commands received from a remote server and exfiltrating sensitive data.



  





## Tags:
***CVE's***: CVE-2022-42475

### Autogenerated tags:
[[coathanger]]
