# Chinese Hackers Exploiting Ivanti VPN Flaws to Deploy New Malware
## Two suspected China-linked cyber espionage clusters, UNC5325 and UNC3886, exploit Ivanti VPN flaws, deploying new malware.
## Information:

+ Link: https://thehackernews.com/2024/02/chinese-hackers-exploiting-ivanti-vpn.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 29 February 2024, 11:19
+ Date scraped: 29 February 2024, 06:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgvBMGRX-FRhy6CYsKZLAVAI-R4Vq-OHFhUpTO_Ky7GF6UcUGzv6Kh0jYNdC5kTLbexZbAJ5ePXVe8uxpWGu0GVnHjUIKIJnONT-dn6y7dSF_2aQonNdE0ZqL9S-u1McXUreNtn-zlj4B6ssalzlcEsOZ-fB-aGbVYsuor2yZxvsD6GAlahvlQ7RT7oyJ0C/s728-rw-e365/china.jpg)


At least two different suspected China-linked cyber espionage clusters, tracked as **UNC5325** and **UNC3886**, have been attributed to the exploitation of security flaws in Ivanti Connect Secure VPN appliances.


UNC5325 abused [CVE-2024-21893](https://thehackernews.com/2024/02/ivanti-vulnerability-exploited-to.html) to deliver a wide range of new malware called LITTLELAMB.WOOLTEA, PITSTOP, PITDOG, PITJET, and PITHOOK, as well as maintain persistent access to compromised appliances, Mandiant said.


The Google-owned threat intelligence firm has assessed with moderate confidence that UNC5325 is associated with UNC3886 owing to source code overlaps in LITTLELAMB.WOOLTEA and PITHOOK with malware used by the latter.


It's worth pointing out that [UNC3886](https://thehackernews.com/2024/01/chinese-hackers-silently-weaponized.html) has a track record of leveraging zero-day flaws in Fortinet and VMware solutions to deploy a variety of implants like VIRTUALPITA, VIRTUALPIE, THINCRUST, and CASTLETAP.


"UNC3886 has primarily targeted the defense industrial base, technology, and telecommunication organizations located in the U.S. and [Asia-Pacific] regions," Mandiant researchers [said](https://www.mandiant.com/resources/blog/investigating-ivanti-exploitation-persistence).


The active exploitation of CVE-2024-21893 – a server-side request forgery (SSRF) vulnerability in the SAML component of Ivanti Connect Secure, Ivanti Policy Secure, and Ivanti Neurons for ZTA – by UNC5325 is said to have occurred as early as January 19, 2024, targeting a limited number of devices.


The attack chain entails combining CVE-2024-21893 with a previously disclosed command injection vulnerability tracked as [CVE-2024-21887](https://thehackernews.com/2024/01/chinese-hackers-exploiting-critical-vpn.html) to gain unauthorized access to susceptible appliances, ultimately leading to the deployment of a new version of [BUSHWALK](https://thehackernews.com/2024/02/warning-new-malware-emerges-in-attacks.html).


Some instances have also involved the misuse of legitimate Ivanti components, such as SparkGateway plugins, to drop additional payloads. This includes the PITFUEL plugin to load a malicious shared object codenamed LITTLELAMB.WOOLTEA, which comes with capabilities to persist across system upgrade events, patches, and factory resets.


It further acts as a backdoor that supports command execution, file management, shell creation, SOCKS proxy, and network traffic tunneling.


Also observed is another malicious SparkGateway plugin dubbed PITDOG that injects a shared object known as PITHOOK in order to persistently execute an implant referred to as PITSTOP that's designed for shell command execution, file write, and file read on the compromised appliance.


[![Ivanti VPN Flaws](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhdF5UYUeT4OUUQQwOw_OnFHrPHzn4G1M1-7XurDDpBTx0SqGnI7cnbY2UXtPUoy_-o_MCL_9PXeROyr4PAPdrINayu3ssEnyoWELO8H3VO7OoCDEqbs62TbxC-f8j2t8GiRXL0KWuAVFqClVgC1MTFcXbq3iQCr8AqYhD6xxZXyLxmDGI51hyphenhyphenICuq-haQ9/s728-rw-e365/malware.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhdF5UYUeT4OUUQQwOw_OnFHrPHzn4G1M1-7XurDDpBTx0SqGnI7cnbY2UXtPUoy_-o_MCL_9PXeROyr4PAPdrINayu3ssEnyoWELO8H3VO7OoCDEqbs62TbxC-f8j2t8GiRXL0KWuAVFqClVgC1MTFcXbq3iQCr8AqYhD6xxZXyLxmDGI51hyphenhyphenICuq-haQ9/s728-rw-e365/malware.jpg)
Mandiant described the threat actor as having demonstrated a "nuanced understanding of the appliance and their ability to subvert detection throughout this campaign" and using living-off-the-land (LotL) techniques to fly under the radar.


The cybersecurity firm said it expects "UNC5325 as well as other China-nexus espionage actors to continue to leverage zero day vulnerabilities on network edge devices as well as appliance-specific malware to gain and maintain access to target environments."


### Links Found Between Volt Typhoon and UTA0178[#](#links-found-between-volt-typhoon-and-uta0178)


The disclosure comes as industrial cybersecurity company Dragos [attributed](https://hub.dragos.com/report/voltzite-espionage-operations-targeting-u.s.-critical-systems) China-sponsored [Volt Typhoon](https://thehackernews.com/2024/02/chinese-hackers-operate-undetected-in.html) (aka Voltzite) to reconnaissance and enumeration activities aimed at multiple U.S.-based electric companies, emergency services, telecommunication providers, defense industrial bases, and satellite services.


"Voltzite's actions towards U.S. electric entities, telecommunications, and GIS systems signify clear objectives to identify vulnerabilities within the country's critical infrastructure that can be exploited in the future with destructive or disruptive cyber attacks," it said.


Volt Typhoon's victimology footprint has since expanded to include African electric transmission and distribution providers, with evidence connecting the adversary to [UTA0178](https://thehackernews.com/2024/01/chinese-hackers-exploit-zero-day-flaws.html), a threat activity group linked to the zero-day exploitation of Ivanti Connect Secure flaws in early December 2023.


[![Ivanti VPN Flaws](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjDTW6JmmiI1KT0YeXN6gO7aQEycdm2xSAjNZduJDHixuYrCP3JMSBy5LBLFk11816rdqHIf5ctHL5N22R8K4nW182-Z4vGrd2d7E3mbIAhZ3hqIf-Qs8ZyPUpGP5VTKCNM4fXhzTOzYoQ6mJBNbfN6fwqdOsG-Fin2qmAKwORSVcFwtJQ6L-mE9dkU62iG/s728-rw-e365/dragos.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjDTW6JmmiI1KT0YeXN6gO7aQEycdm2xSAjNZduJDHixuYrCP3JMSBy5LBLFk11816rdqHIf5ctHL5N22R8K4nW182-Z4vGrd2d7E3mbIAhZ3hqIf-Qs8ZyPUpGP5VTKCNM4fXhzTOzYoQ6mJBNbfN6fwqdOsG-Fin2qmAKwORSVcFwtJQ6L-mE9dkU62iG/s728-rw-e365/dragos.jpg)
The cyber espionage actor, which heavily relies on LotL methods to sidestep detection, [joins](https://www.dragos.com/blog/industry-news/2023-ot-cybersecurity-year-in-review-now-available/) two other new groups, namely Gananite and Laurionite, that came to light in 2023, conducting long-term reconnaissance and intellectual property theft operations targeting critical infrastructure and government entities.


"Voltzite uses very minimal tooling and prefers to conduct their operations with as little a footprint as possible," Dragos explained. "Voltzite heavily focuses on detection evasion and long-term persistent access with the assessed intent of long-term espionage and data exfiltration."


  





## Tags:
***CVE's***: CVE-2024-21887 CVE-2024-21893

### Autogenerated tags:
[[ivanti]] [[unc5325]] [[unc3886]] [[cve-2024-21893]] [[malware]] [[littlelamb.wooltea]] [[pithook]] [[mandiant]] [[long-term]]
