# Chinese Hackers Exploiting VPN Flaws to Deploy KrustyLoader Malware
## Chinese nation-state hacker group UTA0178 weaponized Ivanti VPN vulnerabilities to deploy the Rust-based KrustyLoader, cryptocurrency miners.
## Information:

+ Link: https://thehackernews.com/2024/01/chinese-hackers-exploiting-critical-vpn.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 31 January 2024, 12:53
+ Date scraped: 31 January 2024, 08:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiCp6bv4zkK7TBndxQro0WJo4EUmgBaOhWcS_o6wG4Z1DRTNTVzWQuIVngOhwkjq0931XKL27PS1cxuP4l2kJrgtXlaV14w9RdE3Ba0KjaY1fseR6UDS-hR4aXxZ8UNobo3t_MWxLOUdzzH4rJwIcV3PkSxjEUXvhuvYMT4qUDyMo1CBILjgNZphx1bKJbh/s728-rw-ft-e30/chinese-hackers.jpg)


A pair of recently disclosed zero-day flaws in Ivanti Connect Secure (ICS) virtual private network (VPN) devices have been exploited to deliver a Rust-based payload called **KrustyLoader** that's used to drop the open-source Sliver adversary simulation tool.


The [security vulnerabilities](https://thehackernews.com/2024/01/us-cybersecurity-agency-warns-of.html), tracked as CVE-2023-46805 (CVSS score: 8.2) and CVE-2024-21887 (CVSS score: 9.1), could be abused in tandem to achieve unauthenticated remote code execution on susceptible appliances.


As of January 26, [patches for the two flaws](https://forums.ivanti.com/s/article/KB-CVE-2023-46805-Authentication-Bypass-CVE-2024-21887-Command-Injection-for-Ivanti-Connect-Secure-and-Ivanti-Policy-Secure-Gateways?language=en_US) have been delayed, although the software company has released a temporary mitigation through an XML file.


Volexity, which first shed light on the shortcomings, said they have been weaponized as zero-days since December 3, 2023, by a Chinese nation-state threat actor it tracks under the name UTA0178. Google-owned Mandiant has assigned the moniker UNC5221 to the group.


Following public disclosure earlier this month, the vulnerabilities have [come under broad exploitation](https://www.volexity.com/blog/2024/01/18/ivanti-connect-secure-vpn-exploitation-new-observations/) by other adversaries to drop XMRig cryptocurrency miners as well as Rust-based malware.


Synacktiv's [analysis](https://www.synacktiv.com/publications/krustyloader-rust-malware-linked-to-ivanti-connectsecure-compromises) of the Rust malware, codenamed KrustyLoader, has revealed that it functions as a loader to download Sliver from a remote server and execute it on the compromised host.


![Recorded Future](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhrMevUrdhhO2SBqc5fGpA6z-ILwv3Meltc_td9vb0FIKJBd2YsYgYBlJar5ug_urKbsbx4c7HtUHNh0OcD9RtWeBopvE2Id2s4jqFIh6KCzQykwTGU1CYwHhGlyNmHVF9UJ-Lv6Ow-qYRpCKoC4R8zjq5imXHRuIGhps6l9x5MQs-4sj-pLV6GIo_zY1Pv/s728-rw-ft-e30/silver.jpg)
[Sliver](https://thehackernews.com/2023/01/threat-actors-turn-to-sliver-as-open.html), developed by cybersecurity company BishopFox, is a Golang-based cross-platform post-exploitation framework that has emerged as a lucrative option for threat actors in comparison to other well-known alternatives like Cobalt Strike.


That said, Cobalt Strike continues to be the top offensive security tool observed among attacker-controlled infrastructure in 2023, followed by Viper, and Meterpreter, according to a report published by Recorded Future earlier this month.


"Both Havoc and Mythic have also become relatively popular but are still observed in far lower numbers than Cobalt Strike, Meterpreter, or Viper," the company [said](https://www.recordedfuture.com/2023-adversary-infrastructure-report). "Four other well-known frameworks are Sliver, Havoc, Brute Ratel (BRc4), and Mythic."



  





## Tags:
***CVE's***: CVE-2024-21887 CVE-2023-46805

### Autogenerated tags:

