# Cisco Confirms It's Been Hacked by Yanluowang Ransomware Gang
## Cisco confirmed that it was hacked by the Yanluowang ransomware gang after the hackers gained access to an employee's personal Google account.
## Information:

+ Link: https://thehackernews.com/2022/08/cisco-confirms-its-been-hacked-by.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 11 August 2022, 15:04
+ Date scraped: 11 August 2022, 16:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgWY_xFO7veyb-HToxoxI5plCylL6AthSTm2gMYpwdCABUYElLrfL67KsaCq1AhEllJByCCVh8WayEqoTEILGa86LwG8b3LmT3M1mxwk2YUUcrriIqNAVm6vXrw0I5n0XvBnkG-p8C-UWH_eo8FzgUxxf-_ZC1MhGi5hVByVwseg95RhDzo4zZh2d3g/s728-e1000/cisco-ransomware.jpg)


Networking equipment major Cisco on Wednesday confirmed it was the victim of a cyberattack on May 24, 2022 after the attackers got hold of an employee's personal Google account that contained passwords synced from their web browser.


"Initial access to the Cisco VPN was achieved via the successful compromise of a Cisco employee's personal Google account," Cisco Talos [said](https://blog.talosintelligence.com/2022/08/recent-cyber-attack.html) in a detailed write-up. "The user had enabled password syncing via Google Chrome and had stored their Cisco credentials in their browser, enabling that information to synchronize to their Google account."


The disclosure comes as cybercriminal actors associated with the Yanluowang ransomware gang [published a list of files](https://twitter.com/Cyberknow20/status/1557419082210676736) from the breach to their data leak site on August 10.


The exfiltrated information, according to Talos, included the contents of a Box cloud storage folder that was associated with the compromised employee's account and is not believed to have included any valuable data.


Besides the credential theft, there was also an additional element of phishing wherein the adversary resorted to methods like vishing (aka voice phishing) and multi-factor authentication (MFA) fatigue to trick the victim into providing access to the account.


MFA fatigue or prompt bombing is the name given to a technique used by threat actors to flood a user's authentication app with push notifications in hopes they will relent and therefore enable an attacker to gain unauthorized access to an account.


"The attacker ultimately succeeded in achieving an MFA push acceptance, granting them access to VPN in the context of the targeted user," Talos noted.


Upon establishing an initial foothold to the environment, the attacker moved to enroll a series of new devices for MFA and escalated to administrative privileges, giving them broad permissions to login to several systems – an action that also caught the attention of Cisco's security teams.


The threat actor, which it attributed to an initial access broker (IAB) with ties to the UNC2447 cybercrime gang, [LAPSUS$](https://thehackernews.com/2022/04/british-police-charge-two-teenagers.html) threat actor group, and Yanluowang ransomware operators, also took steps to add their own backdoor accounts and persistence mechanisms.


UNC2447, an "aggressive" financially motivated Russia-nexus actor, was [uncovered](https://thehackernews.com/2021/04/hackers-exploit-sonicwall-zero-day-bug.html) in April 2021 exploiting a then zero-day flaw in SonicWall VPN to drop FIVEHANDS ransomware.


Yanluowang, named after a [Chinese deity](https://en.wikipedia.org/wiki/Yama_(Buddhism)), is a ransomware variant that has been used against corporations in the U.S., Brazil, and Turkey [since August 2021](https://symantec-enterprise-blogs.security.com/blogs/threat-intelligence/yanluowang-ransomware-attacks-continue). Earlier this April, a flaw in its encryption algorithm enabled Kaspersky to [crack the malware](https://securelist.com/how-to-recover-files-encrypted-by-yanluowang/106332/) and offer a free decryptor to help victims.


Furthermore, the actor is said to have deployed a variety of tools, including remote access utilities like LogMeIn and TeamViewer, offensive security tools such as Cobalt Strike, PowerSploit, Mimikatz, and Impacket aimed at increasing their level of access to systems within the network.


"After establishing access to the VPN, the attacker then began to use the compromised user account to logon to a large number of systems before beginning to pivot further into the environment," it explained. "They moved into the Citrix environment, compromising a series of Citrix servers and eventually obtained privileged access to domain controllers."


The threat actors were also subsequently observed moving files between systems within the environment using Remote Desktop Protocol (RDP) and Citrix by modifying host-based firewall configurations, not to mention staging the toolset in directory locations under the Public user profile on compromised hosts.


That said, no ransomware was deployed. "While we did not observe ransomware deployment in this attack, the TTPs used were consistent with 'pre-ransomware activity,' activity commonly observed leading up to the deployment of ransomware in victim environments," the company said.


Cisco further noted that the attackers, after being booted off, tried to establish email communications with the company executives at least three times, urging them to pay and that "no one will know about the incident and information leakage." The email also included a screenshot of the directory listing of the exfiltrated Box folder.


Aside from initiating a company-wide password reset, the San Jose-based firm [stressed](https://tools.cisco.com/security/center/resources/corp_network_security_incident) the incident had no impact to its business operations or resulted in unauthorized access to sensitive customer data, employee information, and intellectual property, adding it "successfully blocked attempts" to access its network since then.


  





## Tags:


### Autogenerated tags:
[[ransomware]] [[google]] [[vpn]] [[mfa]] [[talos]] [[yanluowang]] [[citrix]]
