# Cisco Issues Patch for High-Severity VPN Hijacking Bug in Secure Client
## Cisco patches critical flaw in Secure Client software. Update NOW to prevent attackers from hijacking your VPN sessions.
## Information:

+ Link: https://thehackernews.com/2024/03/cisco-issues-patch-for-high-severity.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 08 March 2024, 13:39
+ Date scraped: 08 March 2024, 20:26

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjaaAPOVxPO0YHuxnsfw5jiHI1LU3BX1FsRt7b03_3rrCMup0bIgwINorRpPhekZDYtnlkopOJoc4psihkW7Mm-AlPg1JV5Cee15it-mo3FolBqHB9Md7lrZkUqzo72LdjIdAkX_XqYRN5R0myNyl2kyN-JZCYkFaroL_r1geuT3iBZ594aHCixNZ9X9k4O/s728-rw-e365/cisco.jpg)


Cisco has released patches to address a high-severity security flaw impacting its Secure Client software that could be exploited by a threat actor to open a VPN session with that of a targeted user.


The networking equipment company described the vulnerability, tracked as CVE-2024-20337 (CVSS score: 8.2), as allowing an unauthenticated, remote attacker to conduct a carriage return line feed ([CRLF](https://owasp.org/www-community/vulnerabilities/CRLF_Injection)) injection attack against a user.


Arising as a result of insufficient validation of user-supplied input, a threat actor could leverage the flaw to trick a user into clicking on a specially crafted link while establishing a VPN session.


"A successful exploit could allow the attacker to execute arbitrary script code in the browser or access sensitive, browser-based information, including a valid SAML token," the company [said](https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-secure-client-crlf-W43V4G7) in an advisory.


"The attacker could then use the token to establish a remote access VPN session with the privileges of the affected user. Individual hosts and services behind the VPN headend would still need additional credentials for successful access."


The vulnerability impacts Secure Client for Windows, Linux, and macOS, and has been addressed in the following versions -


* Earlier than 4.10.04065 (not vulnerable)
* 4.10.04065 and later (fixed in 4.10.08025)
* 5.0 (migrate to a fixed release)
* 5.1 (fixed in 5.1.2.42)


Amazon security researcher [Paulos Yibelo Mesfin](https://twitter.com/PaulosYibelo/status/1765502730464846310?t=Aadv) has been credited with discovering and reporting the flaw, telling The Hacker News that the shortcoming allows attackers to access local internal networks when a target visits a website under their control.


Cisco has also published fixes for CVE-2024-20338 (CVSS score: 7.3), another high-severity flaw in Secure Client for Linux that could permit an authenticated, local attacker to elevate privileges on an affected device. It has been resolved in version 5.1.2.42.


"An attacker could exploit this vulnerability by copying a malicious library file to a specific directory in the filesystem and persuading an administrator to restart a specific process," it [said](https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-secure-privesc-sYxQO6ds). "A successful exploit could allow the attacker to execute arbitrary code on an affected device with root privileges."

 
  





## Tags:
***CVE's***: CVE-2024-20337 CVE-2024-20338
***ipv4-adresses***: 5.1.2.42

### Autogenerated tags:
[[vpn]]
