# Cisco Warns of Global Surge in Brute-Force Attacks Targeting VPN and SSH Services
## Researchers alert of a global rise in brute-force attacks from TOR nodes targeting VPNs, web interfaces, and SSH services
## Information:

+ Link: https://thehackernews.com/2024/04/cisco-warns-of-global-surge-in-brute.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 17 April 2024, 14:08
+ Date scraped: 17 April 2024, 09:07

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjGVGiUcAKLNNHI4LrpMocm4mzD0ch4_8LHU80LMDHGBSRfl6jvmGTECdEguYjuWKKCbrh3VU91jNfHBaFXK3vo1x-ux1jqtF9-JQFi_6W5pUqL_C9Sf2UOJlGA7UPvVhQogOwwaONv6k78iq1uJLzjv-d6lWT_fFYejxku1M-cfm78toOd_mC6sS1mXN_3/s728-rw-e365/password.png)


Cisco is warning about a global surge in brute-force attacks targeting various devices, including Virtual Private Network (VPN) services, web application authentication interfaces, and SSH services, since at least March 18, 2024.


"These attacks all appear to be originating from TOR exit nodes and a range of other anonymizing tunnels and proxies," Cisco Talos [said](https://blog.talosintelligence.com/large-scale-brute-force-activity-targeting-vpns-ssh-services-with-commonly-used-login-credentials/).


Successful attacks could pave the way for unauthorized network access, account lockouts, or denial-of-service conditions, the cybersecurity company added.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
The attacks, said to be broad and opportunistic, have been observed targeting the below devices -


* Cisco Secure Firewall VPN
* Checkpoint VPN
* Fortinet VPN
* SonicWall VPN
* RD Web Services
* Mikrotik
* Draytek
* Ubiquiti


Cisco Talos described the brute-forcing attempts as using both generic and valid usernames for specific organizations, with the attacks indiscriminately targeting a wide range of sectors across geographies.


The source IP addresses for the traffic are commonly associated with proxy services. This includes TOR, VPN Gate, IPIDEA Proxy, BigMama Proxy, Space Proxies, Nexus Proxy, and Proxy Rack, among others.


The complete list of indicators associated with the activity, such as the IP addresses and the usernames/passwords can be accessed [here](https://github.com/Cisco-Talos/IOCs/blob/main/2024/04/large-scale-brute-force-activity-targeting-vpns-ssh-services-with-commonly-used-login-credentials.txt).


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj9LS2CMV85AM5f2fKKl2aPAnQ1iZEQKbHh7hRbW3rn3MowE5BXNOrNlHsrMYRMndplTjEmzciLAj6jVsDkRJI2IdSfFXSXuSlMn6gSgmzjKktBgyRTJsC-MayMQq8Z580Hjp8oCv0WoplbNRKlOEzR3RqajPwbLY2JzbQpwEIaW6u2UDkYmcWPO_Mmzq-X/s728-e365/cis-d.png)](https://thehackernews.uk/cis-controls-guide-sme)
The development comes as the networking equipment major [warned](https://www.cisco.com/c/en/us/support/docs/security/secure-firewall-threat-defense/221806-password-spray-attacks-impacting-custome.html) of password spray attacks targeting remote access VPN services as part of what it said are "reconnaissance efforts."


It also follows a report from Fortinet FortiGuard Labs that threat actors are continuing to exploit a [now-patched security flaw](https://thehackernews.com/2023/06/new-condi-malware-hijacking-tp-link-wi.html) impacting TP-Link Archer AX21 routers ([CVE-2023-1389](https://www.tenable.com/security/research/tra-2023-11), CVSS score: 8.8) to deliver DDoS botnet malware families like AGoent, Condi, Gafgyt, Mirai, Miori, and MooBot.


"As usual, botnets relentlessly target IoT vulnerabilities, continuously attempting to exploit them," security researchers Cara Lin and Vincent Li [said](https://www.fortinet.com/blog/threat-research/botnets-continue-exploiting-cve-2023-1389-for-wide-scale-spread).


"Users should be vigilant against DDoS botnets and promptly apply patches to safeguard their network environments from infection, preventing them from becoming bots for malicious threat actors."


  





## Tags:
***CVE's***: CVE-2023-1389

### Autogenerated tags:
[[vpn]]
