# Citrix Issues Patches for Critical Flaw Affecting ADC and Gateway Products
## Citrix has released security updates to address critical vulnerabilities in Application Delivery Controller (ADC) and Gateway products.
## Information:

+ Link: https://thehackernews.com/2022/11/citrix-issues-patches-for-critical-flaw.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 10 November 2022, 10:26
+ Date scraped: 10 November 2022, 11:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgl_Io9o_ss3jBoKV8NtT-zmyLwXCG7qjvOc3kB1P5gGAH-W_PScN3dFRDKCwa0yY4PPZafytqsKw1y1aWS_zT4RC0VW1uxp2mnTyTgOPtevIUIYQRZXSfCfksb54h3LZ5uGmJaqwkSsj2Kh1NpIuj8xniQMlNZ8Bcrhr9UTAB3FPhiGRiM4Jlx2rWZ/s728-e1000/citrix.jpg)


Citrix has released [security updates](https://support.citrix.com/article/CTX463706/citrix-gateway-and-citrix-adc-security-bulletin-for-cve202227510-cve202227513-and-cve202227516) to address a critical authentication bypass flaw in the application delivery controller (ADC) and Gateway that could be exploited to take control of affected systems.


Successful exploitation of the issues could enable an adversary to gain authorized access, perform remote desktop takeover, and even circumvent defenses against login brute-force attempts under specific configurations.


* **CVE-2022-27510** - Unauthorized access to Gateway user capabilities
* **CVE-2022-27513** - Remote desktop takeover via phishing
* **CVE-2022-27516** - User login brute-force protection functionality bypass


The following supported versions of Citrix ADC and Citrix Gateway are affected by the flaws -


* Citrix ADC and Citrix Gateway 13.1 before 13.1-33.47
* Citrix ADC and Citrix Gateway 13.0 before 13.0-88.12
* Citrix ADC and Citrix Gateway 12.1 before 12.1.65.21
* Citrix ADC 12.1-FIPS before 12.1-55.289
* Citrix ADC 12.1-NDcPP before 12.1-55.289


Exploitation, however, banks on the prerequisite that the appliances are either configured as a VPN (Gateway) or, alternatively, an authentication, authorization and accounting ([AAA](https://docs.citrix.com/en-us/citrix-adc/current-release/aaa-tm/how-citrix-adc-aaa-works.html)) virtual server in the case of CVE-2022-27516.


One top of that, CVE-2022-27513 and CVE-2022-27516 also apply only when the RDP proxy feature and the user lockout functionality "Max Login Attempts" are set up, respectively.


The cloud computing and virtualization technology company said that no action is required from customers relying on cloud services managed directly by Citrix.


Jarosław Jahrek Kamiński, a researcher at Polish penetration testing firm Securitum, has been credited with discovering and reporting the vulnerabilities.


"Affected customers of Citrix ADC and Citrix Gateway are recommended to install the relevant updated versions of Citrix ADC or Citrix Gateway as soon as possible," Citrix said in an advisory.


  





## Tags:
***CVE's***: CVE-2022-27513 CVE-2022-27510 CVE-2022-27516
***ipv4-adresses***: 12.1.65.21

### Autogenerated tags:
[[citrix]] [[cve-2022-27516]]
