# Citrix NetScaler ADC and Gateway Devices Under Attack: CISA Urges Immediate Action
## Citrix NetScaler ADC & Gateway devices are under attack. Upgrade now to mitigate the code injection bug (CVE-2023-3519)
## Information:

+ Link: https://thehackernews.com/2023/07/citrix-netscaler-adc-and-gateway.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 21 July 2023, 10:56
+ Date scraped: 21 July 2023, 06:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEikPrlcCUIsLSJZGgYPG7MsuGFFKrQdRzCCkx6CQaxLNUPhmM49VQthvGaY7J1eT1Kd2GoiY3Rj5gszQGvzZ7TxDPVD5IOxfRJrnqxJWee9kUET8eeLiMIGphtOuMZeInVCxrIMd3iltdDUf-jHoSxaL5GYSETGbEdU1U8XlV4cFMGVnS0jJ45TpLDsOXxo/s728-e3650/hacked.jpg)


The U.S. Cybersecurity and Infrastructure Security Agency (CISA) issued an advisory on Thursday warning that the newly disclosed critical security flaw in Citrix NetScaler Application Delivery Controller (ADC) and Gateway devices is being abused to drop web shells on vulnerable systems.


"In June 2023, threat actors exploited this vulnerability as a zero-day to drop a web shell on a critical infrastructure organization's non-production environment NetScaler ADC appliance," the agency [said](https://www.cisa.gov/news-events/alerts/2023/07/20/cisa-releases-cybersecurity-advisory-threat-actors-exploiting-citrix-cve-2023-3519).


"The web shell enabled the actors to perform discovery on the victim's active directory (AD) and collect and exfiltrate AD data. The actors attempted to move laterally to a domain controller but network segmentation controls for the appliance blocked movement."


The shortcoming in question is [CVE-2023-3519](https://thehackernews.com/2023/07/zero-day-attacks-exploited-critical.html) (CVSS score: 9.8), a code injection bug that could result in unauthenticated remote code execution. Citrix, earlier this week, released patches for the issue and warned of active in-the-wild exploitation.


Successful exploitation requires the appliance to be configured as a Gateway (VPN virtual server, ICA Proxy, CVPN, RDP Proxy) or authentication, authorization, and auditing (AAA) virtual server.


CISA did not disclose the name of the organization that was impacted by the incident. The threat actor or the country allegedly behind it is presently unknown.


In the incident analyzed by CISA, the web shell is said to have enabled the collection of NetScaler configuration files, NetScaler decryption keys, and AD information, after which the data was transmitted as a PNG image file ("medialogininit.png").


UPCOMING WEBINAR[Shield Against Insider Threats: Master SaaS Security Posture Management](https://thn.news/I26t1VFD)Worried about insider threats? We've got you covered! Join this webinar to explore practical strategies and the secrets of proactive security with SaaS Security Posture Management.

[Claim Your Spot](https://thn.news/I26t1VFD)
The adversary's subsequent attempts to laterally move across the network as well as run commands to identify accessible targets and verify outbound network connectivity were thwarted due to robust network segmentation practices, the agency noted, adding the actors also attempted to delete their artifacts to cover up the tracks.


[![Citrix NetScaler ADC and Gateway](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiQ5F1eHkA5NaXY1Qd8WeQBgoYt5TSh8gVaK1IhaJIvBhHjWpQhw5mM4i4R5Ud9LxTSNAo-9TR_8D0wb07eTlzkflZRlWTNawuW8xpqRxF0SYauZqSnXjGeccXot8G_9F5hChrZJMS4plH1pjE4XogST44zRA7-ICZCvA5HKlDsahShbnSMdxmf3URpRTUT/s728-e3650/tips.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiQ5F1eHkA5NaXY1Qd8WeQBgoYt5TSh8gVaK1IhaJIvBhHjWpQhw5mM4i4R5Ud9LxTSNAo-9TR_8D0wb07eTlzkflZRlWTNawuW8xpqRxF0SYauZqSnXjGeccXot8G_9F5hChrZJMS4plH1pjE4XogST44zRA7-ICZCvA5HKlDsahShbnSMdxmf3URpRTUT/s728-e365/tips.jpg)
Vulnerabilities in gateway products such as NetScaler ADC and NetScaler Gateway have become popular targets for threat actors looking to obtain privileged access to targeted networks. This makes it imperative that users move quickly to apply the latest fixes to secure against potential threats.


  





## Tags:
***CVE's***: CVE-2023-3519

### Autogenerated tags:
[[netscaler]] [[cisa]]
