# Critical FortiOS and FortiProxy Vulnerability Likely Exploited - Patch Now!
## Hackers are actively exploiting the latest Fortinet's FortiOS and FortiProxy flaw, targeting government, manufacturing, and critical infrastructure.
## Information:

+ Link: https://thehackernews.com/2023/06/critical-fortios-and-fortiproxy.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 13 June 2023, 09:51
+ Date scraped: 13 June 2023, 06:04

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiBRbnZlIXEBufg3C6SeGiiC_brbUtrmCDqbpqEtWll4pvM0UHribAJiDFUk8DltKKVhhQrNM3RdEg6xQoJpDqYaTOvB1MAZO4iqe9fbsxCULXijv5GS7LQqGp6yPVE91fpFfggBlOuKQDS4Z2-eRdBWUUNVvX9sZls0OF4Bk-y_D28-SaYvYVYoYMf/s728-e3650/fortinet-hacking.jpg)


Fortinet on Monday disclosed that a [newly patched critical flaw](https://thehackernews.com/2023/06/critical-rce-flaw-discovered-in.html) impacting FortiOS and FortiProxy may have been "exploited in a limited number of cases" in attacks targeting government, manufacturing, and critical infrastructure sectors.


The [vulnerability](https://www.fortiguard.com/psirt/FG-IR-23-097), tracked as [CVE-2023-27997](https://nvd.nist.gov/vuln/detail/CVE-2023-27997) (CVSS score: 9.2), concerns a [heap-based buffer overflow](https://cwe.mitre.org/data/definitions/122.html) vulnerability in FortiOS and FortiProxy SSL-VPN that could allow a remote attacker to execute arbitrary code or commands via specifically crafted requests.


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjUiPMb1sJUWHSy0dES4722CWYLQekQ3FcBtdVBXRn-uaaYRJstH1_g_4kLUEhfLEMNmIBeAl5gVtvIOLzGI47i72f4Sm7U5CoplxKa0reRw0Yh2nQpJCqbWrdTiGCaKrlp4dk2gUKPBDB1VG_VtbRIyuQW-RHL8nY_czt9SXV6PgWiu3_THhXy8zl0cQ/s728-e200/netspi-728-1.png)](https://thn.news/netspi-in-1)
LEXFO security researchers Charles Fol and Dany Bach have been credited with discovering and reporting the flaw. It was addressed by Fortinet on June 9, 2023 in the following versions -


* FortiOS-6K7K version 7.0.12 or above
* FortiOS-6K7K version 6.4.13 or above
* FortiOS-6K7K version 6.2.15 or above
* FortiOS-6K7K version 6.0.17 or above
* FortiProxy version 7.2.4 or above
* FortiProxy version 7.0.10 or above
* FortiProxy version 2.0.13 or above
* FortiOS version 7.4.0 or above
* FortiOS version 7.2.5 or above
* FortiOS version 7.0.12 or above
* FortiOS version 6.4.13 or above
* FortiOS version 6.2.14 or above, and
* FortiOS version 6.0.17 or above


The company, in an [independent disclosure](https://www.fortinet.com/blog/psirt-blogs/analysis-of-cve-2023-27997-and-clarifications-on-volt-typhoon-campaign), said the issue was simultaneously discovered during a code audit that was prudently initiated following the active exploitation of a [similar flaw](https://thehackernews.com/2023/01/fortios-flaw-exploited-as-zero-day-in.html) in the [SSL-VPN product](https://thehackernews.com/2023/01/new-chinese-malware-spotted-exploiting.html) (CVE-2022-42475, CVSS score: 9.3) in December 2022.


UPCOMING WEBINAR🔐 Mastering API Security: Understanding Your True Attack SurfaceDiscover the untapped vulnerabilities in your API ecosystem and take proactive steps towards ironclad security. Join our insightful webinar!

[Join Now](https://thn.news/z-inside-2).wn-button,.wn-label,.wn-label:after{display:inline-block}.check\_two\_webinar{margin:20px 10px 30px 0;background:#f9fbff;color:#160755;padding:0 5%;border:2px solid #d9deff;border-radius:10px;text-align:left;box-shadow:10px 10px 0 #e2ebff;-webkit-border-top-left-radius:25px;-moz-border-radius-topleft:25px;-webkit-border-bottom-right-radius:25px;-moz-border-radius-bottomright:25px}.wn-label{font-size:13px;margin:20px 0 0;font-weight:600;letter-spacing:.6px;color:#596cec}.wn-label:after{width:50px;height:6px;content:'';border-top:2px solid #d9deff;margin:0 8px}.wn-title{font-size:21px;padding:10px 0 0;font-weight:900;text-align:left;line-height:33px}.wn-description{text-align:left;font-size:15.6px;line-height:26px;margin:5px 0!important;color:#4e6a8d}.wn-button{padding:6px 12px;border-radius:5px;background-color:#4469f5;font-size:15px;color:#fff!important;border:0;line-height:inherit;text-decoration:none!important;cursor:pointer;margin:15px 0 20px;float:left;font-weight:500;letter-spacing:.2px}
Fortinet further said it is not attributing the exploitation events at this stage to a Chinese state-sponsored actor codenamed [Volt Typhoon](https://thehackernews.com/2023/05/chinas-stealthy-hackers-infiltrate-us.html), which was disclosed by Microsoft last month as leveraging an unknown zero-day flaw in internet-facing Fortinet FortiGuard devices to gain initial access to target environments.


It, however, noted it "expects all threat actors, including those behind the Volt Typhoon campaign, to continue to exploit unpatched vulnerabilities in widely used software and devices."


In light of active in-the-wild abuse, the company is recommending that customers take immediate action to update to the latest firmware version to avert potential risks.


"Fortinet continues to monitor the situation and has been proactively communicating to customers, strongly urging them to immediately follow the guidance provided to mitigate the vulnerability using either the provided workarounds or by upgrading," the company told The Hacker News.


  





## Tags:
***CVE's***: CVE-2022-42475 CVE-2023-27997

### Autogenerated tags:
[[fortios]] [[fortinet]] [[fortiproxy]] [[fortios-6k7k]]
