# Critical RCE Flaw Discovered in Fortinet FortiGate Firewalls - Patch Now!
## Urgent: A new critical RCE security vulnerability in FortiGate firewalls has been discovered.
## Information:

+ Link: https://thehackernews.com/2023/06/critical-rce-flaw-discovered-in.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 12 June 2023, 12:19
+ Date scraped: 12 June 2023, 07:04

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgw9TOKezlkhuJWhmnzG5ljeIDJRI6HUrbSpj2Jz23jj7h1ef8ZdGNbQwTDoM1xaWtkPr9IdsUdle5MkBVSPy1rKur8Uq-hhL9Jqr7MFqxQrLTt4bQbW0WFfAxnqmlyjuwwroMpsb6QcfEfVMxYcDF0hOpX8UPl_z_3ayc1fP-bz-QFX5kWS6dyEbsk/s728-e3650/Fortinet-zero-day.jpg)


Fortinet has released patches to address a critical security flaw in its FortiGate firewalls that could be abused by a threat actor to achieve remote code execution.


The vulnerability, tracked as **CVE-2023-27997**, is "reachable pre-authentication, on every SSL VPN appliance," Lexfo Security researcher Charles Fol, who discovered and reported the flaw, [said](https://twitter.com/cfreal_/status/1667852157536616451) in a tweet over the weekend.


Details about the security flaw are currently withheld and Fortinet is yet to release an advisory, although the network security company is expected to release more details in the coming days.


French cybersecurity company Olympe Cyberdefense, in an independent alert, [said](https://olympecyberdefense.fr/1193-2/) the issue has been patched in versions 6.2.15, 6.4.13, 7.0.12, and 7.2.5.


"The flaw would allow a hostile agent to interfere via the VPN, even if the MFA is activated," the firm noted.


[![Cybersecurity](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thn.news/netspi-in-1)
With Fortinet flaws [emerging](https://thehackernews.com/2023/01/new-chinese-malware-spotted-exploiting.html) as a [lucrative](https://thehackernews.com/2023/03/fortinet-fortios-flaw-exploited-in.html) [attack vector](https://thehackernews.com/2023/03/chinese-hackers-exploit-fortinet-zero.html) for threat actors in recent years, it's highly recommended that users move quickly to apply the fixes as soon as possible to mitigate potential risks.


The Hacker News has reached out to Fortinet for further information, and we will update the story if we hear back.


The development comes as Cisco and VMware [released updates](https://thehackernews.com/2023/06/urgent-security-updates-cisco-and.html) to address severe vulnerabilities affecting Expressway Series and TelePresence Video Communication Server (VCS) and Aria Operations for Networks, respectively, that could lead to privilege escalation and code execution.



  





## Tags:
***CVE's***: CVE-2023-27997

### Autogenerated tags:
[[fortinet]]
