# EleKtra-Leak Cryptojacking Attacks Exploit AWS IAM Credentials Exposed on GitHub
## EleKtra-Leak cryptojacking campaign is exploiting exposed AWS IAM credentials on public GitHub repositories
## Information:

+ Link: https://thehackernews.com/2023/10/elektra-leak-cryptojacking-attacks.html
+ Source: The Hacker News
+ Author: Newsroom
+ Date published: 30 October 2023, 16:26
+ Date scraped: 30 October 2023, 11:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgXeQxZBAif-vBE_pjd_08qxcM7o3TUK1NBANhCokHLfGtoRWg2Ivz9tUfR8RDSW583nofB3x0kwrxjbqlNlVT1YHc2Rrdr8vdtb5938WjVaDfT-iain0tZBgRb6r6rW0MdtjUbQ58sgAChDZD0VthJFC9mKkUwprQmHZOsBV37fUo_zNw0KM4yc0EqbEQ7/s728-rw-ft-e30/amazon.jpg)


A new ongoing campaign dubbed **EleKtra-Leak** has set its eyes on exposed Amazon Web Service (AWS) identity and access management (IAM) credentials within public GitHub repositories to facilitate cryptojacking activities.


"As a result of this, the threat actor associated with the campaign was able to create multiple AWS Elastic Compute (EC2) instances that they used for wide-ranging and long-lasting cryptojacking operations," Palo Alto Networks Unit 42 researchers William Gamazo and Nathaniel Quist [said](https://unit42.paloaltonetworks.com/malicious-operations-of-exposed-iam-keys-cryptojacking) in a technical report shared with The Hacker News.


The operation, active since at least December 2020, is designed to mine Monero from as many as 474 unique Amazon EC2 instances between August 30 and October 6, 2023.


A standout aspect of the attacks is the automated targeting of AWS IAM credentials within four minutes of their initial exposure on GitHub, indicating that threat actors are [programmatically cloning and scanning the repositories](https://thehackernews.com/2023/07/new-p2pinfect-worm-targeting-redis.html) to capture the exposed keys.


The adversary has also been observed blocklisting AWS accounts that publicize IAM credentials in what's likely seen as an effort to prevent further analysis.


There is evidence to suggest that the attacker may also have been linked to another cryptojacking campaign [disclosed by Intezer](https://intezer.com/blog/research/a-rare-look-inside-a-cryptojacking-campaign-and-its-profit/) in January 2021 aimed at poorly secured Docker services using the same bespoke mining software.


Part of the campaign's success lies in the exploitation of blindspots in GitHub's [secret scanning feature](https://thehackernews.com/2023/10/githubs-secret-scanning-feature-now.html) and AWS' [AWSCompromisedKeyQuarantine policy](https://docs.aws.amazon.com/aws-managed-policy/latest/reference/AWSCompromisedKeyQuarantineV2.html) to flag and prevent the misuse of compromised or exposed IAM credentials to run or start EC2 instances.


While the quarantine policy is applied within two minutes of the AWS credentials being publicly accessible on GitHub, it's being suspected that the keys are being exposed through an as-yet-undetermined method.


[![EleKtra-Leak Cryptojacking Attacks](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg7uCPLVVEGGbgHbXfASqdGjN3P2KDAHmZvFH9eUtj25xLgIF4zjpBnpsOxqlBWbWfxsD1UDdodNPNigMglLpBrzms-kY30fQKifmyoNos-kcRQKk1P2cOE78x2g2o7SfUbJdDBk5n4oMAY2NmP6D57fs7npyZb9VZFi1_rBWHWxnZxGrXtQOOoapt08YCx/s728-rw-ft-e30/github.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg7uCPLVVEGGbgHbXfASqdGjN3P2KDAHmZvFH9eUtj25xLgIF4zjpBnpsOxqlBWbWfxsD1UDdodNPNigMglLpBrzms-kY30fQKifmyoNos-kcRQKk1P2cOE78x2g2o7SfUbJdDBk5n4oMAY2NmP6D57fs7npyZb9VZFi1_rBWHWxnZxGrXtQOOoapt08YCx/s728-rw-ft-e30/github.jpg)
Unit 42 said that the "threat actor might be able to find exposed AWS keys that aren't automatically detected by AWS and subsequently control these keys outside of the AWSCompromisedKeyQuarantine policy."


In the attack chains discovered by the cybersecurity company, the stolen AWS credentials are used to perform an account reconnaissance operation, followed by creating [AWS security groups](https://docs.aws.amazon.com/vpc/latest/userguide/vpc-security-groups.html) and launching multiple EC2 instances across various regions from behind a virtual private network (VPN).


The cryptomining operations are conducted on c5a.24xlarge AWS instances owing to their higher processing power, allowing its operators to mine more cryptocurrency in a shorter period of time.


The mining software used to carry out cryptojacking is fetched from a Google Drive URL, highlighting a pattern of malicious actors [leveraging](https://thehackernews.com/2023/04/google-uncovers-apt41s-use-of-open.html) the [trust](https://thehackernews.com/2023/08/russian-hackers-use-zulip-chat-app-for.html) associated with [widely used applications](https://thehackernews.com/2023/10/discord-playground-for-nation-state.html) to fly under the radar.


"The type of Amazon Machine Images ([AMI](https://docs.aws.amazon.com/AWSEC2/latest/UserGuide/AMIs.html)) the threat actor used was also distinctive," the researchers said. "The identified images were private and they were not listed in the AWS Marketplace."


To mitigate such attacks, organizations that accidentally expose AWS IAM credentials are recommended to immediately revoke any API connections using the keys, remove them from the GitHub repository, and audit GitHub [repository cloning events](https://docs.github.com/en/enterprise-cloud@latest/admin/monitoring-activity-in-your-enterprise/reviewing-audit-logs-for-your-enterprise/audit-log-events-for-your-enterprise) for any suspicious operations.


"The threat actor can detect and launch a full-scale mining operation within five minutes from the time of an AWS IAM credential being exposed in a public GitHub repository," the researchers said. "Despite successful AWS quarantine policies, the campaign maintains continuous fluctuation in the number and frequency of compromised victim accounts."


  





## Tags:


### Autogenerated tags:
[[aws]] [[github]] [[iam]] [[cryptojacking]] [[ec2]]
