# FIN7 and Ex-Conti Cybercrime Gangs Join Forces in Domino Malware Attacks
## Cybercriminal syndicates FIN7 and ex-Conti members have teamed up to launch Domino malware attacks.
## Information:

+ Link: https://thehackernews.com/2023/04/fin7-and-ex-conti-cybercrime-gangs-join.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 17 April 2023, 13:50
+ Date scraped: 17 April 2023, 14:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjEM4-25-hGSoexhDT05ogqe4lq_KgApU4-k8LvSjrqDFQ9VT3J5BEPAWjho2PcJEGKRGIMcimXr4han2-Bx0SATXgKX9CVfgMP9H5E8a22pyxKD-PWhZgxCBSqJY3LNpW-K3MeJnT83XC7dT2-KUH6dl5JK4QzOwuvH_DLTFDtortx7ca3dDrZkNeo/s728-e3650/loader.png)


A new strain of malware developed by threat actors likely affiliated with the FIN7 cybercrime group has been put to use by the members of the now-defunct Conti ransomware gang, indicating collaboration between the two crews.


The malware, dubbed **Domino**, is primarily designed to facilitate follow-on exploitation on compromised systems, including delivering a lesser-known information stealer that has been advertised for sale on the dark web since December 2021.


"Former members of the [TrickBot/Conti syndicate](https://thehackernews.com/2022/05/conti-ransomware-gang-shut-down-after.html) [...] have been using Domino since at least late February 2023 to deliver either the **Project Nemesis** information stealer or more capable backdoors such as Cobalt Strike," IBM Security X-Force security researcher Charlotte Hammond [said](https://securityintelligence.com/posts/ex-conti-fin7-actors-collaborate-new-domino-backdoor/) in a report published last week.


[FIN7](https://thehackernews.com/2022/04/fin7-hackers-leveraging-password-reuse.html), also called Carbanak and ITG14, is a prolific [Russian-speaking cybercriminal syndicate](https://thehackernews.com/2022/12/fin7-cybercrime-syndicate-emerges-as.html) that's known to employ an array of custom malware to deploy additional malware and broaden its monetization methods.


Recent analyses by Google-owned Mandiant, SentinelOne, and PRODAFT have revealed the group's role as a precursor for Maze and [Ryuk ransomware](https://www.truesec.com/hub/blog/collaboration-between-fin7-and-the-ryuk-group-a-truesec-investigation) attacks, not to mention exposing its connections to Black Basta, DarkSide, REvil, and LockBit families.


The latest intrusion wave, spotted by IBM Security X-Force two months ago, involves the use of [Dave Loader](https://securityintelligence.com/posts/itg23-crypters-cooperation-between-cybercriminal-groups/), a crypter previously attributed to the Conti group (aka Gold Blackburn, ITG23, or Wizard Spider), to deploy the Domino backdoor.


[![Domino Malware Attacks](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiAtOUJU8sicPR4wc9R-DVf_6gZCP9MNUcYtzh7A5QJzh5oJ4f209tECeOuh4DF4PO4Sgeh6okgHC0KGRA0gOxB6sd1MtccngRn28V64I6v8L3MRLKfHh-92zBy_KCfGl_FYQwJbqhDX1TKhxKkGQMrxd3SRppQ-VeB9HNg6CEDjh2ReZ1ora-_h42-/s728-e365/image.jpg)
Domino's potential connections to FIN7 comes from source code overlaps with [DICELOADER](https://thehackernews.com/2023/04/google-uncovers-apt41s-use-of-open.html) (aka Lizar or Tirion), a time-tested malware family attributed to the group. The malware, for its part, is designed to gather basic sensitive information and retrieve encrypted payloads from a remote server.


This next-stage artifact is a second loader codenamed Domino Loader, which harbors an encrypted .NET information stealer referred to as Project Nemesis that's capable of amassing sensitive data from clipboard, Discord, web browsers, crypto wallets, VPN services, and other apps.


"Domino has been active in the wild since at least October 2022, which notably is when Lizar observations began to decrease," Hammond pointed out, indicating that the threat actors may be phasing out the latter.


Another crucial link bridging Domino to FIN7 comes from December 2022 that leveraged another loader called NewWorldOrder Loader to deliver both the Domino and Carbanak backdoors.


The Domino backdoor and loader – both 64-bit DLLs written in Visual C++ – are said to have been used to install Project Nemesis since at least October 2022, prior to its use by ex-Conti members earlier this year.


The use of stealer malware by ransomware distributors is not without precedent. In November 2022, Microsoft revealed intrusions mounted by a threat actor known as [DEV-0569](https://thehackernews.com/2022/11/microsoft-warns-of-hackers-using-google.html) that leveraged [BATLOADER malware](https://www.esentire.com/blog/esentire-threat-intelligence-malware-analysis-batloader) to deliver Vidar and Cobalt Strike, the latter of which eventually facilitated human-operated ransomware attacks distributing Royal ransomware.


This has raised the possibility that information stealers are deployed during lower priority infections (e.g., personal computers), while those belonging to an Active Directory domain are served with Cobalt Strike.


"The use of malware with ties to multiple groups in a single campaign — such as Dave Loader, Domino Backdoor and Project Nemesis Infostealer — highlights the complexity involved in tracking threat actors but also provides insight into how and with whom they operate," Hammond concluded.



  





## Tags:


### Autogenerated tags:
[[malware]] [[ransomware]] [[fin7]] [[hammond]]
