# FortiOS Flaw Exploited as Zero-Day in Attacks on Government and Organizations
## A vulnerability in FortiOS SSL-VPN was exploited by hackers as a zero-day to attack government agencies and large organizations before Fortinet fixed
## Information:

+ Link: https://thehackernews.com/2023/01/fortios-flaw-exploited-as-zero-day-in.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 13 January 2023, 09:41
+ Date scraped: 13 January 2023, 12:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhwAKcGDEG7Uh3_mCeaB_VNVa1Ry7QvLj8x5vjieaWaHd3xrPbTYQBgkK0--cnirp4sXQZuiT5s9PNLsaznywd-_sufVNxJDzHbrwtPOhLhviZWlrtQ1EjmxA_FRxlqsfKy0W92HdHJ_LPUwP3yLpdoj8yJsKR6xfr9FP1fdOS5oVdK_gUMYlegFU_Y/s728-rj-e3650/hacking.png)


A zero-day vulnerability in FortiOS SSL-VPN that Fortinet addressed last month was exploited by unknown actors in attacks targeting the government and other large organizations.


"The complexity of the exploit suggests an advanced actor and that it is highly targeted at governmental or government-related targets," Fortinet researchers [said](https://www.fortinet.com/blog/psirt-blogs/analysis-of-fg-ir-22-398-fortios-heap-based-buffer-overflow-in-sslvpnd) in a post-mortem analysis published this week.


The attacks entailed the exploitation of [CVE-2022-42475](https://thehackernews.com/2022/12/fortinet-warns-of-active-exploitation.html), a heap-based buffer overflow flaw that could enable an unauthenticated remote attacker to execute arbitrary code via specifically crafted requests.


The infection chain analyzed by the company shows that the end goal was to deploy a generic Linux implant modified for FortiOS that's equipped to compromise Fortinet's intrusion prevention system ([IPS](https://docs.fortinet.com/product/ipsengine/7.2)) software and establish connections with a remote server to download additional malware and execute commands.


Fortinet said it was unable to recover the payloads used in the subsequent stages of the attacks. It did not disclose when the intrusions took place.


[![FortiOS Flaw](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEj-5TwYj3W8whlQVKa2Jy6r8LXh6N3RfllQprSQVw7i8bYsTqjxoF1BNUb2whN6-wgNiWnbxsUYdHaAuLAC_JD3PrAYY1WgsrAzSkH0UTPJtOjLbs9oBHigVKj9dwaLKg4M1niTIG17VXI-sLbC2a5Xoe96_juO07unG2QbcJTCZyxGgwtF1vWT23-R/s728-rj-e365/wire.png)
In addition, the modus operandi reveals the use of obfuscation to thwart analysis as well as "advanced capabilities" to manipulate FortiOS logging and terminate logging processes to remain undetected.

 "It searches for elog files, which are logs of events in FortiOS," the researchers said. "After decompressing them in memory, it searches for a string the attacker specifies, deletes it, and reconstructs the logs."


The network security company also noted that the exploit requires a "deep understanding of FortiOS and the underlying hardware" and that the threat actor possesses skills to reverse engineer different parts of FortiOS.


"The discovered Windows sample attributed to the attacker displayed artifacts of having been compiled on a machine in the UTC+8 timezone, which includes Australia, China, Russia, Singapore, and other Eastern Asian countries," it added.



  





## Tags:
***CVE's***: CVE-2022-42475

### Autogenerated tags:
[[fortios]] [[fortinet]]
