# Fortinet FortiOS Flaw Exploited in Targeted Cyberattacks on Government Entities
## Fortinet researchers have discovered an advanced and highly targeted threat actor that is exploiting a zero-day security vulnerability.
## Information:

+ Link: https://thehackernews.com/2023/03/fortinet-fortios-flaw-exploited-in.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 14 March 2023, 06:01
+ Date scraped: 14 March 2023, 07:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEg_h8W_b02FP1OL0YfB5tOKIF2lDUsQiyWoybDUBq8zM6SVlPxPklHTac2f7CpygEYgE-iVb5r69lQim7pXJlPN-XWxXaXZ7iScOYAUhGDnkLti5qhgWjZZJxPgESAZVjqkCbXLFFXTkS6BNEdPl2eIP4Czdk0P1L-w_SGBRzGEq99CNKnBSrXBu1WJ/s728-e3650/malware.jpg)


Government entities and large organizations have been targeted by an unknown threat actor by exploiting a security flaw in Fortinet FortiOS software to result in data loss and OS and file corruption.


"The complexity of the exploit suggests an advanced actor and that it is highly targeted at governmental or government-related targets," Fortinet researchers Guillaume Lovet and Alex Kong [said](https://www.fortinet.com/blog/psirt-blogs/fg-ir-22-369-psirt-analysis) in an advisory last week.


The zero-day flaw in question is [**CVE-2022-41328**](https://www.fortiguard.com/psirt/FG-IR-22-369) (CVSS score: 6.5), a medium security path traversal bug in FortiOS that could lead to arbitrary code execution.


"An improper limitation of a pathname to a restricted directory vulnerability ('path traversal') [CWE-22] in FortiOS may allow a privileged attacker to read and write arbitrary files via crafted CLI commands," the company noted.


The shortcoming impacts FortiOS versions 6.0, 6.2, 6.4.0 through 6.4.11, 7.0.0 through 7.0.9, and 7.2.0 through 7.2.3. Fixes are available in versions 6.4.12, 7.0.10, and 7.2.4 respectively.


The disclosure comes days after Fortinet [released patches](https://thehackernews.com/2023/03/new-critical-flaw-in-fortios-and.html) to address 15 security flaws, including CVE-2022-41328 and a critical heap-based buffer underflow issue impacting FortiOS and FortiProxy (CVE-2023-25610, CVSS score: 9.3).


According to the Sunnyvale-based company, multiple FortiGate devices belonging to an unnamed customer suffered from a "sudden system halt and subsequent boot failure," indicating an integrity breach.


[![Fortinet FortiOS](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEirEXlkSz-xFZxj9tZRSUa_s66fGB5ftubs-QwBABaYFHmfPzp_oZZ-hcsT9n4K_Kq9zTtXrKgXxhMgfBnJA0sm3IdfTWsLVH1LuB66cdI40_TVR8cWpI8_gUXC41FB4X0wXbGbWcuPq47p76AOzvew8Fu1zsCRv3Jzfa03YwjEp3q6ARSa5AM-C80Z/s728-e365/fotios-malware.png)
Further analysis of the incident revealed that the threat actors modified the device's firmware image to include a new payload ("/bin/fgfm") such that it's always launched before the booting process began.


The /bin/fgfm malware is designed to establish contact with a remote server to download files, exfiltrate data from the compromised host, and grant remote shell access.


Additional changes introduced to the firmware are said to have provided the attacker with persistent access and control, not to mention even disable firmware verification at startup.


Fortinet said the attack was highly targeted, with evidence pointing to governmental or government-affiliated organizations.


Given the complexity of the exploit, it's suspected that the attacker has a "deep understanding of FortiOS and the underlying hardware" and possesses advanced capabilities to reverse engineer different aspects of the FortiOS operating system.


It's not immediately clear if the threat actor has any connections to another intrusion set that was observed [weaponizing a flaw](https://thehackernews.com/2023/01/new-chinese-malware-spotted-exploiting.html) in FortiOS SSL-VPN (CVE-2022-42475) earlier this January to deploy a Linux implant.



  





## Tags:
***CVE's***: CVE-2022-41328 CVE-2023-25610 CVE-2022-42475

### Autogenerated tags:
[[fortios]] [[fortinet]]
