# Fortinet Warns of Active Exploitation of New SSL-VPN Pre-auth RCE Vulnerability
## Fortinet has issued emergency patches for a severe security flaw affecting its FortiOS SSL-VPN product that is being actively exploited in the wild.
## Information:

+ Link: https://thehackernews.com/2022/12/fortinet-warns-of-active-exploitation.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 13 December 2022, 03:34
+ Date scraped: 13 December 2022, 04:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhe15H23NVWUj17wKQs7g1cRCttkjBWcqbY9eP-NsNXW3cM-BR_z8x86dLDak0PYGaWxANAxbOkFtyeAaCGijuP_f8pJO5n8_oeID2ziguIclHR2kG82hq6lXshAXpyifEEXMkdFuMdmVxQWrl6EkBgHtrXxUgtTLQ2UWjr3C6fvxpZI8lTMpbrVkiT/s728-e1000/Fortinet-zero-day.jpg)


Fortinet on Monday issued emergency patches for a severe security flaw affecting its FortiOS SSL-VPN product that it said is being actively exploited in the wild.


Tracked as **CVE-2022-42475** (CVSS score: 9.3), the critical bug relates to a heap-based buffer overflow vulnerability that could allow an unauthenticated attacker to execute arbitrary code via specially crafted requests.


The company [said](https://www.fortiguard.com/psirt/FG-IR-22-398) it's "aware of an instance where this vulnerability was exploited in the wild," urging customers to move quickly to apply the updates.


The following products are impacted by the issue -


* FortiOS version 7.2.0 through 7.2.2
* FortiOS version 7.0.0 through 7.0.8
* FortiOS version 6.4.0 through 6.4.10
* FortiOS version 6.2.0 through 6.2.11
* FortiOS-6K7K version 7.0.0 through 7.0.7
* FortiOS-6K7K version 6.4.0 through 6.4.9
* FortiOS-6K7K version 6.2.0 through 6.2.11
* FortiOS-6K7K version 6.0.0 through 6.0.14


Patches are available in FortiOS versions 7.2.3, 7.0.9, 6.4.11, and 6.2.12 as well as FortiOS-6K7K versions 7.0.8, 6.4.10, 6.2.12, and 6.0.15.


[![SSL-VPN Pre-auth RCE Vulnerability](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgcpNRNxS-S5XW5aNgb1ltVU4btWjkhlX8oeLENEB9V3tOCBod6QOXWFhfRhmRYj5WBqrXn0QCz6CXbE7q9K_bRmx4PCgA9hG6dhaxNNN8Q-xIyukDSEAssABmZLyql_bItYz3nR081ziXSHVSybPTliUNC4omxEfk_cZ69u_OiInf8ATMmF7jD-eMz/s728-e100/ssl.png)
The American network security company has also published indicators of compromise (IoCs) associated with the exploitation attempts, including the IP addresses and the artifacts that are present in the file system post a successful attack.


The advisory comes two months after Fortinet warned of active weaponization of another critical authentication bypass bug in FortiOS, FortiProxy, and FortiSwitchManager ([CVE-2022-40684](https://thehackernews.com/2022/10/fortinet-warns-of-active-exploitation.html), CVSS score: 9.6).


  





## Tags:
***CVE's***: CVE-2022-40684 CVE-2022-42475

### Autogenerated tags:
[[fortios]] [[fortios-6k7k]]
