# Fortinet Warns of Critical FortiOS SSL VPN Flaw Likely Under Active Exploitation
## Fortinet has unveiled a critical security flaw in its SSL VPN, CVE-2024-21762, allowing hackers to execute arbitrary code.
## Information:

+ Link: https://thehackernews.com/2024/02/fortinet-warns-of-critical-fortios-ssl.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 09 February 2024, 11:06
+ Date scraped: 09 February 2024, 06:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgiGxTOBgF6Bi44j7sKEGC_J_kP-WBGVzjpwy4zI4Nkl5945Uk2gwiBVkDN89bnIiWfmgKZ_saciZ78tiwRB9ub7vv3CJuOoykCRwfQ9j8pvE1DabQ_pEnv11k06lX6pR22w87lsGKRzRfkuDnDFAnyZW3fM-R0K6aIQ0TMkK0pTfWYyiO4SLgtsMTrwp1h/s728-rw-e30/Fortinet.jpg)


Fortinet has disclosed a new critical security flaw in FortiOS SSL VPN that it said is likely being exploited in the wild.


The vulnerability, **CVE-2024-21762** (CVSS score: 9.6), allows for the execution of arbitrary code and commands.


"A out-of-bounds write vulnerability [CWE-787] in FortiOS may allow a remote unauthenticated attacker to execute arbitrary code or command via specially crafted HTTP requests," the company [said](https://fortiguard.fortinet.com/psirt/FG-IR-24-015) in a bulletin released Thursday.


It further acknowledged that the issue is "potentially being exploited in the wild," without giving additional specifics about how it's being weaponized and by whom.


The following versions are impacted by the vulnerability. It's worth noting that FortiOS 7.6 is not affected.


* FortiOS 7.4 (versions 7.4.0 through 7.4.2) - Upgrade to 7.4.3 or above
* FortiOS 7.2 (versions 7.2.0 through 7.2.6) - Upgrade to 7.2.7 or above
* FortiOS 7.0 (versions 7.0.0 through 7.0.13) - Upgrade to 7.0.14 or above
* FortiOS 6.4 (versions 6.4.0 through 6.4.14) - Upgrade to 6.4.15 or above
* FortiOS 6.2 (versions 6.2.0 through 6.2.15) - Upgrade to 6.2.16 or above
* FortiOS 6.0 (versions 6.0 all versions) - Migrate to a fixed release


The development comes as Fortinet [issued patches](https://thehackernews.com/2024/02/critical-patches-released-for-new-flaws.html) for CVE-2024-23108 and CVE-2024-23109, impacting FortiSIEM supervisor, allowing a remote unauthenticated attacker to execute unauthorized commands via crafted API requests.


Earlier this week, the Netherlands government [revealed](https://thehackernews.com/2024/02/chinese-hackers-exploited-fortigate.html) a computer network used by the armed forces was infiltrated by Chinese state-sponsored actors by exploiting known flaws in Fortinet FortiGate devices to deliver a backdoor called COATHANGER.


The company, in a report published this week, divulged that N-day security vulnerabilities in its software, such as CVE-2022-42475 and CVE-2023-27997, are being exploited by multiple activity clusters to target governments, service providers, consultancies, manufacturing, and large critical infrastructure organizations.


Previously, Chinese threat actors have been linked to the zero-day exploitation of security flaws in Fortinet appliances to deliver a wide range of implants, such as BOLDMOVE, THINCRUST, and CASTLETAP.


It also follows an [advisory](https://thehackernews.com/2024/02/chinese-hackers-operate-undetected-in.html) from the U.S. government about a Chinese nation-state group dubbed Volt Typhoon, which has targeted critical infrastructure in the country for long-term undiscovered persistence by taking advantage of known and zero-day flaws in networking appliances such as those from Fortinet, Ivanti Connect Secure, NETGEAR, Citrix, and Cisco for initial access.


China, which has [denied](https://edition.cnn.com/2024/02/07/politics/china-hacking-us-agencies-report/index.html) the allegations, accused the U.S. of conducting its own cyber-attacks.


If anything, the campaigns waged by [China](https://thehackernews.com/2023/04/us-and-uk-warn-of-russian-hackers.html) and [Russia](https://thehackernews.com/2024/01/chinese-hackers-silently-weaponized.html) underscore the growing threat faced by internet-facing edge devices in recent years owing to the fact that such technologies lack endpoint detection and response (EDR) support, making them ripe for abuse.


"These attacks demonstrate the use of already resolved N-day vulnerabilities and subsequent [living-off-the-land] techniques, which are highly indicative of the behavior employed by the cyber actor or group of actors known as Volt Typhoon, which has been using these methods to target critical infrastructure and potentially other adjacent actors," Fortinet [said](https://www.fortinet.com/blog/psirt-blogs/importance-of-patching-an-analysis-of-the-exploitation-of-n-day-vulnerabilities).


  





## Tags:
***CVE's***: CVE-2023-27997 CVE-2024-23108 CVE-2024-23109 CVE-2024-21762 CVE-2022-42475

### Autogenerated tags:
[[fortios]] [[fortinet]]
