# How to Do Malware Analysis?
## Malware analysis is a very important part of cyber security. Malware analysis requires knowledge of various tools and techniques.
## Information:

+ Link: https://thehackernews.com/2022/09/how-to-do-malware-analysis.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 14 September 2022, 10:10
+ Date scraped: 14 September 2022, 11:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiYdoW2BPB5q5pPQvfJe7QhHToDbIMNMgc4VnVQIwWKYxGabyWbUXQaWwThOJLtY_sNCbUIT1XK7wxGsOLyh0n5FlZKE7igwHX--52ZcEG_wIgWLOS_Nn9iat9Lnb4qYJAD78NRKy3IGUF-ebuUa1NBJwGtKVcbPvilKd5yWuWgAQ0U5jCfxPKh7JAs/s728-e1000/header-image.jpg)


According to the 2022 Malwarebytes Threat review, 40M Windows business computers' threats were detected in 2021. And malware analysis is necessary to combat and avoid this kind of attack. In this article, we will break down the goal of malicious programs' investigation and how to do [malware analysis](https://any.run/?utm_source=hacker_news&utm_medium=article&utm_campaign=hn_september_2022_1) with a sandbox. 


## What is malware analysis?


Malware analysis is a process of studying a malicious sample. During the study, a researcher's goal is to understand a malicious program's type, functions, code, and potential dangers. Receive the information organization needs to respond to the intrusion.


Results of analysis that you get:


* how malware works: if you investigate the code of the program and its algorithm, you will be able to stop it from infecting the whole system.
* characteristics of the program: improve detection by using data on malware like its family, type, version, etc.
* what is the goal of malware: trigger the sample's execution to check out what data it is targeted at, but of course, do it in a safe environment.
* who is behind the attack: get the IPs, origin, used TTPs, and other footprints that hackers hide.
* a plan on how to prevent this kind of attack.


## Types of malware analysis


![Malware Analysis](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhgkM3vPN0xCZXcoFSo0kOn0rriHwwI0GDsT3Wo3EIkfD5R9aLxI5sKB9jEKOh5pZgHTNEDVQH3ZAM12mt4RzCHE7bz87ZoPWxni8UFsQnm2VncNFH2Oy35isYzo9kLAihZJ7N2w1Xo8wMNnySTOUuTPpTr-ztedjxw06sNNE39CZE_eROWHX-D7OG4/s728-e1000/image-01.jpg)
## Key steps of malware analysis


Across these five steps, the main focus of the investigation is to find out as much as possible about the malicious sample, the execution algorithm, and the way malware works in various scenarios.


We believe that the most effective method to analyze malicious software is to mix static and dynamic methods. Here is a short guide on how to do malware analysis. Just follow the following steps:


#### **Step 1. Set your virtual machine**


You can customize a VM with specific requirements like a browser, Microsoft Office, choose OS bitness, and locale. Add tools for the analysis and install them in your VM: FakeNet, MITM proxy, Tor, VPN. But we can do it easily in [ANY.RUN sandbox.](https://app.any.run/?_gl=1*i6zuef*_ga*NjcwNTE5NjY2LjE2NTQ4Mzg3NjA.*_ga_53KB74YDZR*MTY2MjA5NjI3NC43NS4xLjE2NjIwOTYzNzUuNDUuMC4w&_ga=2.211686613.1530992214.1661850256-670519666.1654838760/&utm_source=hacker_news&utm_medium=article&utm_campaign=hn_september_2022_2) 


![Malware Analysis](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEj3CqrFGU3nsVAdx_Llbor1MktHtNZsv8bwjTb7HBmkp8-4KNZf6JqPYIwil2lkyxbejzHI1kwwSCfhw58aG88rQSy59QbNCdTnkxvR-vrs3NGPqB8OpbxarvKLV9dco3_GrbTV7cK5ixzH6Vt9PgaXGA13pIjDgparZ2C5M0HYEv4AKn7ZFiADpT78/s728-e1000/image-02.jpg)
#### **Step 2. Review static properties**


This is a stage for static malware analysis. Examine the executable file without running it: check the strings to understand malware's functionality. Hashes, strings, and headers' content will provide an overview of malware intentions.


For example, on the screenshot, we could see hashes, PE Header, mime type, and other info of the Formbook sample. To take a brief idea about functionality, we can take a look at the Import section in [a sample for malware analysis](https://app.any.run/tasks/30b430b5-540c-4c66-92e2-72892e9bdc93/?utm_source=hacker_news&utm_medium=article&utm_campaign=hn_september_2022_3/), where all imported DLLs are listed.


![Malware Analysis](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgLSKaWdw27ocnMgVQbeB16zBnAVjBQEmAPnwkk_1QTv-vmaPDYrps_AsUt7CPY6m2wxyWKNLPp3gP_8hkEjP14Ie1ag3wJdtfuqj268zcCKwil0iZ4pLmvNt7xJ1t0xGmM5D_XWATi05lFjIbkj8Ws7C18_SiphI4J2Lh-Ou_SREmqGQaVUgucgV6r/s728-e1000/image-03.jpg)
#### **Step 3. Monitor malware behavior**


Here is the dynamic approach to malware analysis. Upload a malware sample in a safe virtual environment. Interact with malware directly to make the program act and observe its execution. Check the network traffic, file modifications, and registry changes. And any other suspicious events.


In our [online sandbox sample](https://app.any.run/tasks/a46ae4bd-52c0-4fc9-92ad-c6e38362cb84/?utm_source=hacker_news&utm_medium=article&utm_campaign=hn_september_2022_4), we may take a look inside the network stream to receive the crook's credentials info to C2 and information that was stolen from an infected machine.


![Malware Analysis](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiwYUgeNFMw9Hc676SKDmgpC_cFKObKH3nHTdj1t1Z2vNvagrJYNHjzIWRxge2tdN90_Mam96eMn0lw5c1c3zbjhPBdUI0I4eyd9ACz7VpKaecLFzcclzaflSoFPajywQn7oWodTIjS1OvNbtNNzKZD2sDVN-D03DzIZZCz_Cz8-P0foANCsXte4Yov/s728-e1000/image-04.jpg)
![Malware Analysis](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgklPUVlw0SE3hDWt_7rMsVe254SBCfoZOacpHJ8pQUmitQhD-cUWcmXijTCFLLZhc9VM5-MHJo5kZf7bUlu1TAlkqwoDLvZccpUrGTW2vhXwf4pj-Uy5PJCgdej-NZKUyV2TdR1EAD7SBfRRBbcGEyS098CqPuHKVGRlK7ic2kFYTH04teVdGeyTLw/s728-e1000/image-05.jpg)
#### **Step 4. Break down the code**


If threat actors obfuscated or packed the code, use deobfuscation techniques and reverse engineering to reveal the code. Identify capabilities that weren't exposed during previous steps. Even just looking for a function used by malware, you may say a lot about its functionality. For example, function "InternetOpenUrlA" states that this malware will make a connection with some external server.


Additional tools, like debuggers and disassemblers, are required at this stage.


#### **Step 5. Write a malware report.**


Include all your findings and data that you found out. Provide the following information:


* Summary of your research with the malicious program's name, origin, and key features.
* General information about malware type, file's name, size, hashes, and antivirus detection capacities.
* Description of malicious behavior, the algorithm of infection, spreading techniques, data collection, and ways of С2 communication.
* Necessary OS bitness, software, executables and initialization files, DLLs, IP addresses, and scripts.
* Review of the behavior activities like where it steals credentials from, if it modifies, drops, or installs files, reads values, and checks the language.
* Results of code analysis, headers data.
* Screenshots, logs, string lines, excerpts, etc.
* IOCs.


## Interactive malware analysis


​​The modern antiviruses and firewalls couldn't manage with unknown threats such as targeted attacks, zero-day vulnerabilities, advanced malicious programs, and dangers with unknown signatures. All these challenges can be solved by an interactive sandbox.


Interactive is the key advantage of our service. With ANY.RUN you can work with a suspicious sample directly as if you opened it on your personal computer: click, run, print, reboot. You can work with the delayed malware execution and work out different scenarios to get effective results.


During your investigation, you can:


* **Get interactive access:** work with VM as on your personal computer: use a mouse, input data, reboot the system, and open files.
* **Change the settings**: pre-installed soft set, several OSs with different bitness and builds are ready for you.
* **Choose tools for your VM**: FakeNet, MITM proxy, Tor, OpenVPN.
* **Research network connections:** intercept packets and get a list of IP addresses.
* **Instant access to the analysis:** the VM immediately starts the analysis process.
* **Monitor systems processes:** observe malware behavior in real-time.
* **Collect IOCs:** IP addresses, domain names, hashes, and others are available.
* **Get MITRE ATT@CK matrix:** review TTP in detail.
* Have a process graph: evaluate all processes in a graph.
* **Download a ready-made malware report:** print all data in a convenient format.


All of these features help to reveal sophisticated malware and see the anatomy of the attack in real-time.



> **Write the "HACKERNEWS" promo code in the email subject at support@any.run and get 14 days of ANY.RUN premium subscription for free!** 


Try to crack malware using an interactive approach. If you use ANY.RUN sandbox, you can do malware analysis and enjoy fast results, a simple research process, investigate even sophisticated malware, and get detailed reports. Follow the steps, use smart tools and hunt malware successfully.


  





## Tags:
***email-adresses***: atsupport@any.run

### Autogenerated tags:
[[malware]] [[vm]] [[any.run]] [[bitness]] [[ip]]
