# Iranian Hackers' Sophisticated Malware Targets Windows and macOS Users
## Iranian nation-state actor TA453 continues to evolve its tactics, deploying novel infection chains and malware to infiltrate both Windows and macOS.
## Information:

+ Link: https://thehackernews.com/2023/07/iranian-hackers-sophisticated-malware.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 06 July 2023, 23:36
+ Date scraped: 06 July 2023, 19:01

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEi9NHN_SkgJqDNc6u24uNfSWi4BsaOl5b1-uXX6IZ225fc3bYmxNkQYIxx0wfZym2u_eBw_5D-f-gPWK0ZKWzUWmF7RDGJT67ArWnDfUdua_-TNU6b7_RchrEc4BacB5lTZEKw0yUTA1EdHt2avaWxWEj7Pc-a4l5Fe9Yhh0A2-AGRyhCZhXf7nTELeeFk/s728-e3650/hacking-macos-windows.jpg)


The Iranian nation-state actor known as TA453 has been linked to a new set of spear-phishing attacks that infect both Windows and macOS operating systems with malware.


"TA453 eventually used a variety of cloud hosting providers to deliver a novel infection chain that deploys the newly identified PowerShell backdoor GorjolEcho," Proofpoint [said](https://www.proofpoint.com/us/blog/threat-insight/welcome-new-york-exploring-ta453s-foray-lnks-and-mac-malware) in a new report.


"When given the opportunity, TA453 ported its malware and attempted to launch an Apple flavored infection chain dubbed NokNok. TA453 also employed [multi-persona impersonation](https://thehackernews.com/2022/09/iranian-hackers-target-high-value.html) in its unending espionage quest."


TA453, also known by the names APT35, Charming Kitten, Mint Sandstorm, and Yellow Garuda, is a threat group linked to Iran's Islamic Revolutionary Guard Corps (IRGC) that has been active since at least 2011. Most recently, Volexity highlighted the adversary's use of an updated version of a Powershell implant called [CharmPower](https://thehackernews.com/2023/06/iranian-hackers-charming-kitten-utilize.html) (aka GhostEcho or POWERSTAR).


In the attack sequence discovered by the enterprise security firm in mid-May 2023, the hacking crew sent phishing emails to a nuclear security expert at a U.S.-based think tank focused on foreign affairs that delivered a malicious link to a Google Script macro that would redirect the target to a Dropbox URL hosting a RAR archive.


[![Windows macOS Malware](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEju1ULmzurIFXi80oJKY9ucyKPmsF1e8RJE-1Xz43s__5uHMu4Ba_Hg8ZMGSwiiO0RPChSGDM9IteUpdLgPhgwTDgnUUpAlCST_Tk13ljZCjkUw8DgTkB7RuvggWUpW0lt_AQCta3ACmvit0e9Pylip2O8MRoGjE_7iO3HlLP_xPYaQE0GI7JsuQWB3pfw/s728-e3650/email.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEju1ULmzurIFXi80oJKY9ucyKPmsF1e8RJE-1Xz43s__5uHMu4Ba_Hg8ZMGSwiiO0RPChSGDM9IteUpdLgPhgwTDgnUUpAlCST_Tk13ljZCjkUw8DgTkB7RuvggWUpW0lt_AQCta3ACmvit0e9Pylip2O8MRoGjE_7iO3HlLP_xPYaQE0GI7JsuQWB3pfw/s728-e365/email.jpg)
Present within the file is an LNK dropper that kicks off a multi-stage procedure to ultimately deploy GorjolEcho, which, in turn, displays a decoy PDF document, while covertly awaiting next-stage payloads from a remote server.


But upon realizing that the target is using an Apple computer, TA453 is said to have tweaked its modus operandi to send a second email with a ZIP archive embedding a Mach-O binary that masquerades as a VPN application, but in reality, is an AppleScript that reaches out to a remote server to download a Bash script-based backdoor called NokNok.


UPCOMING WEBINAR[🔐 Privileged Access Management: Learn How to Conquer Key Challenges](https://thn.news/pam-webinar)Discover different approaches to conquer Privileged Account Management (PAM) challenges and level up your privileged access security strategy.

[Attend for Free](https://thn.news/pam-webinar)
NokNok, for its part, fetches as many as four modules that are capable of gathering running processes, installed applications, and system metadata as well as setting persistence using LaunchAgents.


The modules "mirror a majority of the functionality" of the modules associated with CharmPower, with NokNok sharing some source code overlaps with [macOS malware](https://iranthreats.github.io/resources/macdownloader-macos-malware/) previously attributed to the group in 2017.


Also put to use by the actor is a bogus file-sharing website that likely functions to fingerprint visitors and act as a mechanism to track successful victims.


"TA453 continues to adapt its malware arsenal, deploying novel file types, and targeting new operating systems," the researchers said, adding the actor "continues to work toward its same end goals of intrusive and unauthorized reconnaissance" while simultaneously complicating detection efforts.



  





## Tags:


### Autogenerated tags:
[[ta453]] [[malware]] [[noknok]]
