# Japanese Experts Warn of BLOODALCHEMY Malware Targeting Government Agencies
## BLOODALCHEMY malware, an updated version of Deed RAT and successor to ShadowPad, targets government organizations in Southern and Southeastern Asia.
## Information:

+ Link: https://thehackernews.com/2024/05/japanese-experts-warn-of-bloodalchemy.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 24 May 2024, 14:43
+ Date scraped: 24 May 2024, 10:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhw0WR_Xyh7kTaazS9rsbZWua3sn9ZB1AivlTaJeT8FZTJLPc5ISy-UtnNL-mLGXLqKHlm_UbhMpwd2hdJRJCRKqxuxMS8PGRXnBeNVhZ_Pqq1z_XPcL7qurXgTPOlUgRdVNJxmrNQpxwCizIYVS1DFVduh4z82maNRWr6FuiferSfEjMOmG1axKVR-yZn0/s728-rw-e365/server.png)


Cybersecurity researchers have discovered that the malware known as **BLOODALCHEMY** used in attacks targeting government organizations in Southern and Southeastern Asia is in fact an updated version of Deed RAT, which is believed to be a successor to ShadowPad.


"The origin of BLOODALCHEMY and Deed RAT is ShadowPad and given the history of ShadowPad being utilized in numerous APT campaigns, it is crucial to pay special attention to the usage trend of this malware," Japanese company ITOCHU Cyber & Intelligence [said](https://blog-en.itochuci.co.jp/entry/2024/05/23/090000).


BLOODALCHEMY was [first documented](https://thehackernews.com/2023/11/chinese-hackers-launch-covert-espionage.html) by Elastic Security Labs in October 2023 in connection with a campaign mounted by an intrusion set it tracks as REF5961 targeting the Association of Southeast Asian Nations (ASEAN) countries.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
A barebones x86 backdoor written in C, it's injected into a signed benign process ("BrDifxapi.exe") using a technique called DLL side-loading, and is capable of overwriting the toolset, gathering host information, loading additional payloads, and uninstalling and terminating itself.


"While unconfirmed, the presence of so few effective commands indicates that the malware may be a subfeature of a larger intrusion set or malware package, still in development, or an extremely focused piece of malware for a specific tactical usage," Elastic researchers noted at the time.


Attack chains deploying have been observed compromising a maintenance account on a VPN device to gain initial access to deploy BrDifxapi.exe, which is then used to sideload BrLogAPI.dll, a loader that's responsible for executing the BLOODALCHEMY shellcode in memory after extracting it from a file named DIFX.


The malware employs what's called a run mode that determines its behavior, effectively allowing it to evade analysis in sandbox environments, set up persistence, establish contact with a remote server, and control the infected host through the implemented backdoor commands.


[![BLOODALCHEMY Malware](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgtSF32K92QUxRzi2XVpK5uYT5ILBajEPXKb0E2GK2MFf0wCA5UcNuDzHeMDUBkMir9MByCXRXUOoPN9_nIjbooBm6x6aB5sXb1eX0g-hklOr_5LUf4OARxm5m3k7FTntlg8HfCETGT08hXUNBKvfoVwe61i985-kuO5L6rF8OC3dpGY0SROS9PZh2aF5DN/s728-rw-e365/timeline.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgtSF32K92QUxRzi2XVpK5uYT5ILBajEPXKb0E2GK2MFf0wCA5UcNuDzHeMDUBkMir9MByCXRXUOoPN9_nIjbooBm6x6aB5sXb1eX0g-hklOr_5LUf4OARxm5m3k7FTntlg8HfCETGT08hXUNBKvfoVwe61i985-kuO5L6rF8OC3dpGY0SROS9PZh2aF5DN/s728-rw-e365/timeline.png)
ITOCHU's analysis of BLOODALCHEMY has also identified code similarities with Deed RAT, a multifaceted malware exclusively used by a threat actor known as Space Pirates and is viewed as the next iteration of ShadowPad, which in itself is an evolution of PlugX.


"The first remarkably similar point is the unique data structures of the payload header in both BloodAlchemy and Deed RAT," the company said. "Some similarities have been found in the loading process of shellcode, and the DLL file used to read the shellcode as well."


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
It's worth noting that both [PlugX](https://thehackernews.com/2024/02/mustang-panda-targets-asia-with.html) (Korplug) and [ShadowPad](https://thehackernews.com/2023/09/chinese-redfly-group-compromised.html) (aka PoisonPlug) have been widely utilized by China-nexus hacking groups over the years.


The disclosure comes as a China-linked threat actor known as [Sharp Dragon](https://thehackernews.com/2024/05/new-frontiers-old-tactics-chinese-cyber.html) (previously Sharp Panda) has expanded their targeting to include governmental organizations in Africa and the Caribbean as part of an ongoing cyber espionage campaign.

 
  





## Tags:


### Autogenerated tags:
[[malware]] [[bloodalchemy]] [[shadowpad]] [[shellcode]]
