# LockBit 3.0 Ransomware Builder Leak Gives Rise to Hundreds of New Variants
## The leak of LockBit 3.0 ransomware builder has led to the emergence of various new cyber threats: Bl00dy, Buhti, and NATIONAL HAZARD AGENCY.
## Information:

+ Link: https://thehackernews.com/2023/08/lockbit-30-ransomware-builder-leak.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 26 August 2023, 15:56
+ Date scraped: 26 August 2023, 11:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhxUonlMxMgT7OQkZZfEPCf019hT-EW2sn8RyBw_EhyXLcWUtft3I-sEvlrJuUeY07Ig0WDxRLT37GYtoYjkRGApjxkiEwTamxt8jSmfJL2knlCmATBOu4HjfwD-vYn9taFQ-2uca1x6UhDg68rBLR0jAf4hFZ-1MkEVmwH6Q6QUBEyKnAqLzcNWrxQAS83/s728-e3650/lockbit.jpg)


The leak of the [LockBit 3.0 ransomware](https://thehackernews.com/2023/06/lockbit-ransomware-extorts-91-million.html) builder last year has led to threat actors abusing the tool to spawn new variants.


Russian cybersecurity company Kaspersky said it detected a ransomware intrusion that deployed a version of LockBit but with a markedly different ransom demand procedure.


"The attacker behind this incident decided to use a different ransom note with a headline related to a previously unknown group, called NATIONAL HAZARD AGENCY," security researchers Eduardo Ovalle and Francesco Figurelli [said](https://securelist.com/lockbit-ransomware-builder-analysis/110370/).


The revamped ransom note directly specified the amount to be paid to obtain the decryption keys, and directed communications to a Tox service and email, unlike the LockBit group, which doesn't mention the amount and uses its own communication and negotiation platform.


NATIONAL HAZARD AGENCY is far from the only cybercrime gang to use the leaked LockBit 3.0 builder. Some of the other threat actors known to leverage it include [Bl00dy and Buhti](https://thehackernews.com/2023/05/buhti-ransomware-gang-switches-tactics.html).


Kaspersky noted it detected a total of 396 distinct LockBit samples in its telemetry, of which 312 artifacts were created using the leaked builders. As many as 77 samples make no reference to "LockBit" in the ransom note.


"Many of the detected parameters correspond to the default configuration of the builder, only some contain minor changes," the researchers said. "This indicates the samples were likely developed for urgent needs or possibly by lazy actors."


The disclosure comes as Netenrich delved into a ransomware strain called ADHUBLLKA that has rebranded several times since 2019 (BIT, LOLKEK, OBZ, U2K, and TZW), while targeting individuals and small businesses in exchange for meager payouts in the range of $800 to $1,600 from each victim.


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgwAoxYDskfi-J01jeLkkPEZqHZy9bLaLX8kLNuruprE8YRTIB5EBEid3uvBbzR90H6IcIJgVhjn0srTxOZLXejyJ6Jz9ZP-lexe0SPTD7GA1oU6HgxduclFP4BBnHkKiVJ_bsnI7UWFpYdpeFEkKKy1rxI2i0Y5KObLKK-rA7YfSuph4A714RQKICG252V/s728-e3650/4.png)](https://thn.news/edWGl41h)
Although each of these iterations come with slight modifications to encryption schemes, ransom notes, and communication methods, a closer inspection has tied them all back to ADHUBLLKA owing to source code and infrastructure similarities.


"When a ransomware is successful out in the wild, it is common to see cybercriminals use the same ransomware samples — slightly tweaking their codebase — to pilot other projects," security researcher Rakesh Krishnan [said](https://netenrich.com/blog/discovering-the-adhubllka-ransomware-family).


"For example, they may change the encryption scheme, ransom notes, or command-and-control (C2) communication channels and then rebrand themselves as a 'new' ransomware."


Ransomware remains an [actively evolving ecosystem](https://www.sentinelone.com/blog/from-conti-to-akira-decoding-the-latest-linux-esxi-ransomware-families/), witnessing frequent shifts in tactics and targeting to increasingly focus on Linux environments using families such as [Trigona](https://thehackernews.com/2023/06/8base-ransomware-spikes-in-activity.html), [Monti](https://thehackernews.com/2023/08/monti-ransomware-returns-with-new-linux.html), and [Akira](https://thehackernews.com/2023/07/blackcat-operators-distributing.html), the latter of which [shares links](https://arcticwolf.com/resources/blog/conti-and-akira-chained-together/) to Conti-affiliated threat actors.


[![LockBit 3.0 Ransomware Builder](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgzs7o0EK3uZhUHY44-itGAJXr5DsZ9NwtVga2iwdAFiU5EWD18fss8scu7U_hQE7k9ILeKGgUStxS33Ll4g4IQqvVwygqxB8rYScyOSSptXqXv3LHJt7lWA7a-Qjsx9IL4K3vkphhV8ZLXBMLb2tPna2M8JZ5Guv_Ksw7Cya8AV_Ak3gIKCkM_RKO16jA5/s728-e3650/agency.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgzs7o0EK3uZhUHY44-itGAJXr5DsZ9NwtVga2iwdAFiU5EWD18fss8scu7U_hQE7k9ILeKGgUStxS33Ll4g4IQqvVwygqxB8rYScyOSSptXqXv3LHJt7lWA7a-Qjsx9IL4K3vkphhV8ZLXBMLb2tPna2M8JZ5Guv_Ksw7Cya8AV_Ak3gIKCkM_RKO16jA5/s728-e365/agency.jpg)
Akira has also been linked to attacks weaponizing Cisco VPN products as an attack vector to gain unauthorized access to enterprise networks. Cisco has since acknowledged that the threat actors are targeting Cisco VPNs that are not configured for multi-factor authentication.


"The attackers often focus on the absence of or known vulnerabilities in multi-factor authentication (MFA) and known vulnerabilities in VPN software," the networking equipment major [said](https://blogs.cisco.com/security/akira-ransomware-targeting-vpns-without-multi-factor-authentication).


"Once the attackers have obtained a foothold into a target network, they try to extract credentials through LSASS (Local Security Authority Subsystem Service) dumps to facilitate further movement within the network and elevate privileges if needed."


The development also comes amid a [record surge in ransomware attacks](https://www.nccgroup.com/us/resource-hub/cyber-threat-intelligence-reports/), with the Cl0p ransomware group having [breached 1,000 known organizations](https://www.emsisoft.com/en/blog/44123/unpacking-the-moveit-breach-statistics-and-analysis/) by exploiting [flaws in MOVEit Transfer app](https://thehackernews.com/2023/06/third-flaw-uncovered-in-moveit-transfer.html) to gain initial access and encrypt targeted networks.


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgNmNiBV8c8Rp0Xy6N9lCX9JL2cBlrjkSeuW4JhgOVQ3mKTsYV4pPvh3nDz32D97D8XcWQ53EJ1p4n2VX0gZH_YrBZBqElUMfzFWgb50P8lv1iac_1f-p5liZzC1ISVWJygv2s1Qm36rOHwk_kPXUNNT3nbSDr144QYZ6XGq0aXRDOrFfSlUnHnc0x4Fe_F/s728-e3650/cis-d.gif)](https://thn.news/Cr7gkMdK)
U.S.-based entities account for 83.9% of the corporate victims, followed by Germany (3.6%), Canada (2.6%), and the U.K. (2.1%). More than 60 million individuals are said to have been impacted by the mass-exploitation campaign that began in May 2023.


However, the blast radius of the [supply chain ransomware attack](https://www.resecurity.com/blog/article/cl0p-ups-the-ante-with-massive-moveit-transfer-supply-chain-exploit) is likely to be much higher. Estimates show that the threat actors are expected to net illicit profits in the range of $75 million to $100 million from their endeavors.


"While the MOVEit campaign may end up impacting over 1,000 companies directly, and an order of magnitude more indirectly, a very very small percentage of victims bothered trying to negotiate, let alone contemplated paying," Coveware [said](https://www.coveware.com/blog/2023/7/21/ransom-monetization-rates-fall-to-record-low-despite-jump-in-average-ransom-payments).


"Those that did pay, paid substantially more than prior CloP campaigns, and several times more than the global Average Ransom Amount of $740,144 (+126% from Q1 2023)."


What's more, according to Sophos 2023 Active Adversary Report, the median dwell time for ransomware incidents dropped from nine days in 2022 to five days in the first half of 2023, indicating that "ransomware gangs are moving faster than ever."


In contrast, the median dwell time for non-ransomware incidents increased from 11 to 13 days. The maximum dwell time observed during the time period was 112 days.


"In 81% of ransomware attacks, the final payload was launched outside of traditional working hours, and for those that were deployed during business hours, only five happened on a weekday," the cybersecurity company [said](https://news.sophos.com/en-us/2023/08/23/active-adversary-for-tech-leaders/). "Nearly half (43%) of ransomware attacks were detected on either Friday or Saturday."


  





## Tags:


### Autogenerated tags:
[[ransomware]] [[lockbit]]
