# Major Cybersecurity Agencies Collaborate to Unveil 2022's Most Exploited Vulnerabilities
## CISA, NSA, FBI, & global partners disclose the top exploited vulnerabilities of 2022.
## Information:

+ Link: https://thehackernews.com/2023/08/major-cybersecurity-agencies.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 04 August 2023, 12:32
+ Date scraped: 04 August 2023, 08:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjoBeYlJXEHlGr6rAJniL2XD4Ma4efotehIvHqoBelnDjYCGmj8xiT_Ywd1KZ4ib2iPE9jPLa0Pm_4yinuBV4dFS1DU6tYFmtWc8MCdQ0JAX1qTBXY6Airy55EM3rJtfcw5XqbClVD4K7dX5ocGZfUZHAalQRMYv6Ujka3fZWMc6HDW2AIMvXuZB6SsXGos/s728-e3650/flaws.jpg)


A four-year-old critical security flaw impacting Fortinet FortiOS SSL has emerged as one of the most routinely and frequently exploited vulnerabilities in 2022.


"In 2022, malicious cyber actors exploited older software vulnerabilities more frequently than recently disclosed vulnerabilities and targeted unpatched, internet-facing systems," cybersecurity and intelligence agencies from the Five Eyes nations, which comprises Australia, Canada, New Zealand, the U.K., and the U.S., [said](https://www.cisa.gov/news-events/alerts/2023/08/03/cisa-nsa-fbi-and-international-partners-release-joint-csa-top-routinely-exploited-vulnerabilities) in a joint alert.


The continued weaponization of [CVE-2018-13379](https://thehackernews.com/2021/04/hackers-exploit-unpatched-vpns-to.html), which was also one among the most exploited bugs in [2020](https://thehackernews.com/2021/07/top-30-critical-security.html) and [2021](https://thehackernews.com/2022/04/us-cybersecurity-agency-lists-2021s-top.html), suggests a failure on the part of organizations to apply patches in a timely manner, the authorities said.


"Malicious cyber actors likely prioritize developing exploits for severe and globally prevalent CVEs," according to the advisory. "While sophisticated actors also develop tools to exploit other vulnerabilities, developing exploits for critical, wide-spread, and publicly known vulnerabilities gives actors low-cost, high-impact tools they can use for several years."


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiltwxN6CgTsOwvK4Kb9RC48ffApMCcXD3j2Gc3db9P1-x8PHByrz3vE32zvTg2ob2gKgFCjZBxfrCvkNyecbAPGYBfbb0Tj5AljTS_uYaanG6sEjZCK8NhoD2rHwk-Eh24yrpazpnZZiKsiHdbNkq2XVUeD-T-sZ2yW29dfOwyrVq3f31mu0hw25FnVzTn/s728-e3650/3.png)](https://thn.news/edWGl41h)
[CVE-2018-13379](https://thehackernews.com/2021/09/hackers-leak-vpn-account-passwords-from.html) refers to a path traversal defect in the FortiOS SSL VPN web portal that could allow an unauthenticated attacker to download FortiOS system files through specially crafted HTTP resource requests.


Some of other widely exploited flaws include:


* [CVE-2021-34473, CVE-2021-31207, and CVE-2021-34523](https://thehackernews.com/2021/11/hackers-exploiting-proxylogon-and.html) (ProxyShell)
* [CVE-2021-40539](https://thehackernews.com/2021/09/cisa-warns-of-actively-exploited-zoho.html) (Unauthenticated remote code execution in Zoho ManageEngine ADSelfService Plus)
* [CVE-2021-26084](https://thehackernews.com/2021/09/atlassian-confluence-rce-flaw-abused-in.html) (Unauthenticated remote code execution in Atlassian Confluence Server and Data Center)
* [CVE-2021-44228](https://thehackernews.com/2021/12/extremely-critical-log4j-vulnerability.html) (Log4Shell)
* [CVE-2022-22954](https://thehackernews.com/2022/05/vmware-releases-patches-for-new.html) (Remote code execution in VMware Workspace ONE Access and Identity Manager)
* [CVE-2022-22960](https://thehackernews.com/2022/05/vmware-releases-patches-for-new.html) (Local privilege escalation vulnerability in VMware Workspace ONE Access, Identity Manager, and vRealize Automation)
* [CVE-2022-1388](https://thehackernews.com/2022/05/cisa-urges-organizations-to-patch.html) (Unauthenticated remote code execution in F5 BIG-IP)
* [CVE-2022-30190](https://thehackernews.com/2022/05/microsoft-releases-workarounds-for.html) (Follina)
* [CVE-2022-26134](https://thehackernews.com/2022/06/atlassian-releases-patch-for-confluence.html) (Unauthenticated remote code execution in Atlassian Confluence Server and Data Center)


"Attackers generally see the most success exploiting known vulnerabilities within the first two years of public disclosure and likely target their exploits to maximize impact, emphasizing the benefit of organizations applying security updates promptly," the U.K.'s National Cyber Security Centre (NCSC) [said](https://www.ncsc.gov.uk/news/ncsc-allies-reveal-2022-common-exploited-vulnerabilities).


"Timely patching reduces the effectiveness of known, exploitable vulnerabilities, possibly decreasing the pace of malicious cyber actor operations and forcing pursuit of more costly and time-consuming methods (such as developing zero-day exploits or conducting software supply chain operations)," the agencies noted.


  





## Tags:
***CVE's***: CVE-2022-1388 CVE-2018-13379 CVE-2021-34523 CVE-2021-44228 CVE-2022-22954 CVE-2022-30190 CVE-2021-31207 CVE-2021-34473 CVE-2022-22960 CVE-2022-26134 CVE-2021-26084 CVE-2021-40539

### Autogenerated tags:
[[fortios]]
