# Master Key for Hive Ransomware Retrieved Using a Flaw in its Encryption Algorithm
## Researchers retrieve the master key for unlocking files locked by Hive ransomware by exploiting a flaw in its encryption algorithm.
## Information:

+ Link: https://thehackernews.com/2022/02/master-key-for-hive-ransomware.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 20 February 2022, 06:12
+ Date scraped: 20 February 2022, 07:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/a/AVvXsEgS2Ic2xlMXXxKv5Np5Y5KWw_8NPj0jD7xvpT0gMzFRh7SQUPViAnTi7_vXYtgymH6p9iLrx1HzHu8ObBPP07POJGnWsSXB21-_f46TV2mIs4xDlXce9xqq72jxghEtoXCYlk5ewwi8TN6kmfJ3pQDFTYyeWY9NXx5Dcw5vqPNXIVFey4rYVmH7jbW3=s728-e1000)


Researchers have detailed what they call the "first successful attempt" at decrypting data infected with **Hive ransomware** without relying on the private key used to lock access to the content.


"We were able to recover the master key for generating the file encryption key without the attacker's private key, by using a cryptographic vulnerability identified through analysis," a group of academics from South Korea's Kookmin University [said](https://arxiv.org/abs/2202.08477) in a new paper analyzing its encryption process.


Hive, like other cybercriminals groups, operates a ransomware-as-a-service that uses different mechanisms to compromise business networks, exfiltrate data, and encrypt data on the networks, and attempt to collect a ransom in exchange for access to the decryption software.


It was [first observed](https://thehackernews.com/2021/12/new-ransomware-variants-flourish-amid.html) in June 2021, when it struck a company called Altus Group. Hive leverages a variety of initial compromise methods, including vulnerable RDP servers, compromised VPN credentials, as well as phishing emails with malicious attachments.


The group also practices the increasingly lucrative scheme of [double extortion](https://www.trendmicro.com/vinfo/us/security/news/cybercrime-and-digital-threats/ransomware-double-extortion-and-beyond-revil-clop-and-conti), wherein the actors go beyond just encryption by also exfiltrating sensitive victim data and threatening to leak the information on their Tor site, "**HiveLeaks**."


[![Hive Ransomware Master Key](https://thehackernews.com/new-images/img/a/AVvXsEimoBpDMi_MamCYjsGQHd5433I6mI4htWWi1eGiopCuO9VKSTfQYosB722PJxIiUCF2_y7qSyO607pVGuJTFguV5bokoUopj1KH1ht4uhXAyWSK-vOg670fGi09383wVq2NaPo9xezEB0H2erSisnsDY4Levcq1UL5mFAD0ilbrX7hANWAkwghgjPRy=s728-e1000)](https://thehackernews.com/new-images/img/a/AVvXsEimoBpDMi_MamCYjsGQHd5433I6mI4htWWi1eGiopCuO9VKSTfQYosB722PJxIiUCF2_y7qSyO607pVGuJTFguV5bokoUopj1KH1ht4uhXAyWSK-vOg670fGi09383wVq2NaPo9xezEB0H2erSisnsDY4Levcq1UL5mFAD0ilbrX7hANWAkwghgjPRy)
As of October 16, 2021, the Hive RaaS program has victimized at least 355 companies, with the group securing the [eighth spot](https://blog.chainalysis.com/reports/2022-crypto-crime-report-preview-ransomware/) among the top 10 ransomware strains by revenue in 2021, according to blockchain analytics company Chainalysis.


The malicious activities associated with the group have also prompted the U.S. Federal Bureau of Investigation (FBI) to release a [Flash report](https://www.cisa.gov/uscert/ncas/current-activity/2021/08/27/fbi-releases-indicators-compromise-associated-hive-ransomware) detailing the attacks' modus operandi, noting how the ransomware terminates processes related to backups, anti-virus, and file copying to facilitate encryption.


The cryptographic vulnerability identified by the researchers concerns the mechanism by which the master keys are generated and stored, with the ransomware strain only encrypting select portions of the file as opposed to the entire contents using two [keystreams](https://en.wikipedia.org/wiki/Keystream) derived from the master key.


"For each file encryption process, two keystreams from the master key are needed," the researchers explained. "Two keystreams are created by selecting two random offsets from the master key and extracting 0x100000 bytes (1MiB) and 0x400 bytes (1KiB) from the selected offset, respectively."


The encryption keystream, which is created from an [XOR operation](https://en.wikipedia.org/wiki/Bitwise_operation#XOR) of the two keystreams, is then XORed with the data in alternate blocks to generate the encrypted file. But this technique also makes it possible to guess the keystreams and restore the master key, in turn enabling the decode of encrypted files sans the attacker's private key.


The researchers said that they were able to weaponize the flaw to devise a method to reliably recover more than 95% of the keys employed during encryption.


"The master key recovered 92% succeeded in decrypting approximately 72% of the files, the master key restored 96% succeeded in decrypting approximately 82% of the files, and the master key restored 98% succeeded in decrypting approximately 98% of the files," the researchers said.


  






## Tags:


### Autogenerated tags:
[[keystreams]] [[ransomware]]
