# Medusa Ransomware on the Rise: From Data Leaks to Multi-Extortion
## Medusa ransomware is on the rise. With a new data leak site on the dark web, they're pressuring victims by publishing sensitive data.
## Information:

+ Link: https://thehackernews.com/2024/01/medusa-ransomware-on-rise-from-data.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 12 January 2024, 18:53
+ Date scraped: 12 January 2024, 14:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEghP29yd1_w37rL78XRhPMZswe3xO8OIu8wXBFwtBrEQGpjF0d53LPx4PsU-wSY29XPbKZkhMuRCXzV4921aGhV5FUYyhRE1S8nfkX4CQs3LBwIl_iLN_VAncydDW7rE3YkzLjKQYARhXLujxvDAES67S4yKeM-Ca7ye64m-vZnBa8Pq82qr4J35uY9N7MX/s728-rw-ft-e30/ransomware.jpg)


The threat actors associated with the **Medusa ransomware** have ramped up their activities following the debut of a dedicated data leak site on the dark web in February 2023 to publish sensitive data of victims who are unwilling to agree to their demands.


"As part of their multi-extortion strategy, this group will provide victims with multiple options when their data is posted on their leak site, such as time extension, data deletion or download of all the data," Palo Alto Networks Unit 42 researchers Anthony Galiette and Doel Santos [said](https://unit42.paloaltonetworks.com/medusa-ransomware-escalation-new-leak-site/) in a report shared with The Hacker News.


"All of these options have a price tag depending on the organization impacted by this group."


Medusa (not to be confused with Medusa Locker) refers to a ransomware family that appeared in late 2022 before coming into prominence in 2023. It's known for opportunistically targeting a wide range of industries such as high technology, education, manufacturing, healthcare, and retail.


As many as 74 organizations, mostly in the U.S., the U.K., France, Italy, Spain, and India, are estimated to have been impacted by the ransomware in 2023.


Ransomware attacks orchestrated by the group commence with the exploitation of internet-facing assets or applications with known unpatched vulnerabilities and hijacking of legitimate accounts, often employing initial access brokers to obtain a foothold to target networks.


In one instance observed by the cybersecurity firm, a Microsoft Exchange Server was exploited to upload a web shell, which was then used as a conduit to install and execute the ConnectWise remote monitoring and management (RMM) software.


A notable aspect of the infections is the reliance on living-off-the-land (LotL) techniques to blend in with legitimate activity and sidestep detection. Also observed is the use of a pair of [kernel drivers](https://thehackernews.com/2023/04/ransomware-hackers-using-aukill-tool-to.html) to terminate a hard-coded list of security products.


The initial access phase is followed by discovery and reconnaissance of the compromised network, with the actors ultimately launching the ransomware to enumerate and encrypt all files save for those with the extensions .dll, .exe, .lnk, and .medusa (the extension given to the encrypted files).


For each compromised victim, Medusa's leak site displays information about the organizations, ransom demanded, the amount of time left before the stolen data is released publicly, and the number of views in a bid to exert pressure on the company.


[![Medusa Ransomware](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiwy8aoRZI4pjyjpt7i_9m3YBPPd1mtWL_1QnSRZ2pB3AgPr1GO78_pjDGZ-9CIMPDIhJ5fUMz7lbu0VI42jM4Isb59fp3fIrc9emniyyCKWillVz7pdjDBvefCRKPIOXCLx-0nxDjz6He4f-Movs8KJ8SEQ-9ZFWkVrlPR_shhIW22SUPvXDwhH4MTJyx1/s728-rw-ft-e30/malware.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiwy8aoRZI4pjyjpt7i_9m3YBPPd1mtWL_1QnSRZ2pB3AgPr1GO78_pjDGZ-9CIMPDIhJ5fUMz7lbu0VI42jM4Isb59fp3fIrc9emniyyCKWillVz7pdjDBvefCRKPIOXCLx-0nxDjz6He4f-Movs8KJ8SEQ-9ZFWkVrlPR_shhIW22SUPvXDwhH4MTJyx1/s728-rw-ft-e30/malware.jpg)
The actors also offer different choices to the victim, all of which involve some form of extortion to delete or download the pilfered data and seek a time extension to prevent the data from being released.


As ransomware continues to be a rampant threat, targeting tech companies, healthcare, critical infrastructure, and everything in between, the threat actors behind it are getting more brazen with their tactics, going beyond publicly naming and shaming organizations by resorting to [threats of physical violence](https://thehackernews.com/2023/10/microsoft-warns-as-scattered-spider.html) and even dedicated public relations channels.


"Ransomware has changed many facets of the threat landscape, but a key recent development is its increasing commoditization and professionalization," Sophos researchers [said](https://thehackernews.com/2023/12/remote-encryption-attacks-surge-how-one.html) last month, calling ransomware gangs "increasingly media-savvy."


Medusa, per Unit 42, not only has a media team to likely handle their branding efforts, but also leverages a public Telegram channel named "information support," where files of compromised organizations are shared and can be accessed over the clearnet. The channel was set up in July 2021.


"The emergence of the Medusa ransomware in late 2022 and its notoriety in 2023 marks a significant development in the ransomware landscape," the researchers said. "This operation showcases complex propagation methods, leveraging both system vulnerabilities and initial access brokers, while adeptly avoiding detection through living-off-the-land techniques."


The development comes as Arctic Wolf Labs publicized two cases in which victims of Akira and Royal ransomware gangs were targeted by malicious third-parties posing as security researchers for secondary extortion attempts.


"Threat actors spun a narrative of trying to help victim organizations, offering to hack into the server infrastructure of the original ransomware groups involved to delete exfiltrated data," security researchers Stefan Hostetler and Steven Campbell [said](https://arcticwolf.com/resources/blog/follow-on-extortion-campaign-targeting-victims-of-akira-and-royal-ransomware/), noting the threat actor sought about 5 bitcoin in exchange for the service.


It also follows a [new advisory](https://www.kyberturvallisuuskeskus.fi/fi/ajankohtaista/suomalaiset-organisaatiot-akira-kiristyshaittaohjelmien-kohteena) from the Finnish National Cyber Security Centre (NCSC-FI) about a spike in Akira ransomware incidents in the country towards the end of 2023 by exploiting a security flaw in Cisco VPN appliances ([CVE-2023-20269](https://thehackernews.com/2023/09/cisco-issues-urgent-fix-for.html), CVSS score: 5.0) to breach domestic entities.


  





## Tags:
***CVE's***: CVE-2023-20269

### Autogenerated tags:
[[ransomware]]
