# Microsoft Uncovers New Post-Compromise Malware Used by Nobelium Hackers
## Microsoft has uncovered "MagicWeb," a new "highly targeted" post-exploitation malware used by Nobelium APT hackers to gain persistent access.
## Information:

+ Link: https://thehackernews.com/2022/08/microsoft-uncovers-new-post-compromise.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 25 August 2022, 13:24
+ Date scraped: 25 August 2022, 14:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhZWFw_1JI2ZZrdPE8yPpVE3szvXNm-u_c9Wdh4zJVap1u23K-DxQm135blEFAs-sx4SD_cE3KJlXuqZLpAzwP4HT_61YTEdrnisPweyNOBLigqdY-0kRII6H7uWbIUEg0RSsE_Vpgh0KCR3nAWIWinzHs4ctiaeiCPF-9EI_hyx4u1Rod4WWayVGB8/s728-e1000/code.jpg)


The threat actor behind the SolarWinds supply chain attack has been linked to yet another "highly targeted" post-exploitation malware that could be used to maintain persistent access to compromised environments.


Dubbed **MagicWeb** by Microsoft's threat intelligence teams, the development reiterates Nobelium's commitment to developing and maintaining purpose-built capabilities.


Nobelium is the tech giant's moniker for a cluster of activities that came to light with the [sophisticated attack targeting SolarWinds](https://thehackernews.com/2021/01/heres-how-solarwinds-hackers-stayed.html) in December 2020, and which overlaps with the Russian nation-state hacking group widely known as [APT29](https://thehackernews.com/2022/05/russian-hackers-targeting-diplomatic.html), Cozy Bear, or The Dukes.


"Nobelium remains highly active, executing multiple campaigns in parallel targeting government organizations, non-governmental organizations (NGOs), intergovernmental organizations (IGOs), and think tanks across the US, Europe, and Central Asia," Microsoft [said](https://www.microsoft.com/security/blog/2022/08/24/magicweb-nobeliums-post-compromise-trick-to-authenticate-as-anyone/).


MagicWeb, which shares similarities with another tool called [FoggyWeb](https://thehackernews.com/2021/09/microsoft-warns-of-foggyweb-malware.html), is assessed to have been deployed to maintain access and preempt eviction during remediation efforts, but only after obtaining highly privileged access to an environment and moving laterally to an AD FS server.


While FoggyWeb comes with specialized capabilities to deliver additional payloads and steal sensitive information from Active Directory Federation Services ([AD FS](https://docs.microsoft.com/en-us/windows-server/identity/active-directory-federation-services)) servers, MagicWeb is a rogue DLL (a backdoored version of "Microsoft.IdentityServer.Diagnostics.dll") that facilitates covert access to an AD FS system through an authentication bypass.


[![Nobelium Hackers](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEg5mqd3gfos_A4DfThh1ydG0_bgzmMvBRHrqgaVEA9U6iFBYp2lXgdlJMEq1CKec1IV-wmC9C3cbHpHtY-WATUvDX96Cyv0IjMGZqPsGr6NbL2gl5q05SSLpcl7sJp8SmCpPUSSu57DyXERZ5IDadV8tctxnUf-fAGYZ5ta-fYeOO8YFnUMNOhpHbAR/s728-e1000/ms.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEg5mqd3gfos_A4DfThh1ydG0_bgzmMvBRHrqgaVEA9U6iFBYp2lXgdlJMEq1CKec1IV-wmC9C3cbHpHtY-WATUvDX96Cyv0IjMGZqPsGr6NbL2gl5q05SSLpcl7sJp8SmCpPUSSu57DyXERZ5IDadV8tctxnUf-fAGYZ5ta-fYeOO8YFnUMNOhpHbAR/s728-e100/ms.jpg)
"Nobelium's ability to deploy MagicWeb hinged on having access to highly privileged credentials that had administrative access to the AD FS servers, giving them the ability to perform whatever malicious activities they wanted to on the systems they had access to," Microsoft said.


The findings come on the heels of the disclosure of an APT29-led campaign aimed at NATO-affiliated organizations with the goal of accessing foreign policy information.


Specifically, this entails disabling an enterprise logging feature called [Purview Audit](https://docs.microsoft.com/en-us/microsoft-365/compliance/advanced-audit) (previously Advanced Audit) to harvest emails from Microsoft 365 accounts."APT29 continues to demonstrate exceptional operational security and evasion tactics," Mandiant [said](https://www.mandiant.com/resources/blog/apt29-continues-targeting-microsoft).


Another newer tactic used by the actor in recent operations is the use of a password guessing attack to obtain the credentials associated with a dormant account and enroll it for multi-factor authentication, granting it access to the organization's VPN infrastructure.


APT29 remains a prolific threat group just as it's skillful. Last month, Palo Alto Networks Unit 42 flagged a [phishing campaign](https://thehackernews.com/2022/07/russian-hackers-using-dropbox-and.html) that takes advantage of Dropbox and Google Drive cloud storage services for malware deployment and other post-compromise actions.


  





## Tags:


### Autogenerated tags:
[[magicweb]] [[microsoft]] [[apt29]]
