# Microsoft Warns of Ransomware Attacks by Iranian Phosphorus Hacker Group
## Microsoft warns of a subgroup of the Iranian threat actor Phosphorus that has been conducting ransomware attacks as a "form of moonlighting."
## Information:

+ Link: https://thehackernews.com/2022/09/microsoft-warns-of-ransomware-attacks.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 08 September 2022, 05:38
+ Date scraped: 08 September 2022, 06:01

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEghjyMHNT8pGfc8eXNy95eIH5iEH84oBb9-9QFq6oJWyLYHQOKLy4OmN2GkG-6B04Xa0wGiYXvXiyRias3YYv_wpFGSKNb9EDPqAgZDcY8bw3PAk2_bs-v9PSV3-lHA763ALiD5e2rbNDBi5b-dDqCzZh2PltNcUZzgFCebuAljqYS7ouD5wl35JCn3/s728-e1000/ransomware.jpg)


Microsoft's threat intelligence division on Wednesday assessed that a subgroup of the Iranian threat actor tracked as [Phosphorus](https://thehackernews.com/2022/08/google-uncovers-tool-used-by-iranian.html) is conducting ransomware attacks as a "form of moonlighting" for personal gain.


The tech giant, which is monitoring the activity cluster under the moniker **DEV-0270** (aka Nemesis Kitten), said it's operated by a company that functions under the public aliases Secnerd and Lifeweb, citing infrastructure overlaps between the group and the two organizations.


"DEV-0270 leverages exploits for high-severity vulnerabilities to gain access to devices and is known for the early adoption of newly disclosed vulnerabilities," Microsoft [said](https://www.microsoft.com/security/blog/2022/09/07/profiling-dev-0270-phosphorus-ransomware-operations/).


"DEV-0270 also extensively uses living-off-the-land binaries (LOLBINs) throughout the attack chain for discovery and credential access. This extends to its abuse of the built-in BitLocker tool to encrypt files on compromised devices."


The use of BitLocker and DiskCryptor by Iranian actors for opportunistic ransomware attacks came to light earlier this May, when Secureworks [disclosed](https://thehackernews.com/2022/05/iranian-hackers-leveraging-bitlocker.html) a set of intrusions mounted by a threat group it tracks under the name Cobalt Mirage with ties to [Phosphorus](https://thehackernews.com/2022/08/google-uncovers-tool-used-by-iranian.html) (aka Cobalt Illusion) and [TunnelVision](https://thehackernews.com/2022/02/iranian-hackers-targeting-vmware.html).


[![Ransomware Attacks](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEh3P-Ac3oPruIvYmucqIQiD6VKjGImzWNg04tQGqWNC25uVhRHx3QBoZFHkRBZVPxSZTX8yngQZp7_Mfy1U8n_U0MYQuBgML7hb333fVa-eRhDBUgsPvQf-QLDDOBkBNw9ahTyhpW5KZ16Jp2KT_VqmrzrWPbBhTFB9uhPxxv4J2xKPtLvqfFOwQfMf/s728-e1000/ms.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEh3P-Ac3oPruIvYmucqIQiD6VKjGImzWNg04tQGqWNC25uVhRHx3QBoZFHkRBZVPxSZTX8yngQZp7_Mfy1U8n_U0MYQuBgML7hb333fVa-eRhDBUgsPvQf-QLDDOBkBNw9ahTyhpW5KZ16Jp2KT_VqmrzrWPbBhTFB9uhPxxv4J2xKPtLvqfFOwQfMf/s728-e100/ms.jpg)
DEV-0270 is known to scan the internet to find servers and devices susceptible to flaws in Microsoft Exchange Server, Fortinet FortiGate SSL-VPN, and Apache Log4j for obtaining initial access, followed by network reconnaissance and credential theft activities.


Access to the compromised network is achieved by establishing persistence via a scheduled task. DEV-0270 then escalates privileges to the system level, allowing it to conduct post-exploitation actions such as disabling Microsoft Defender Antivirus to evade detection, lateral movement, and file encryption.


"The threat group commonly uses native WMI, net, CMD, and PowerShell commands and registry configurations to maintain stealth and operational security," Microsoft said. "They also install and masquerade their custom binaries as legitimate processes to hide their presence."


Users are recommended to prioritize patching of internet-facing Exchange servers to mitigate risk, restrict network appliances like Fortinet SSL-VPN devices from making arbitrary connections to the internet, enforce strong passwords, and maintain regular data backups.


  





## Tags:


### Autogenerated tags:
[[microsoft]] [[dev-0270]]
