# New RIG Exploit Kit Campaign Infecting Victims' PCs with RedLine Stealer
## A new malware campaign leveraging an exploit kit has been observed infecting victims' computers with the RedLine Stealer trojan.
## Information:

+ Link: https://thehackernews.com/2022/04/new-rig-exploit-kit-campaign-infecting.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 28 April 2022, 08:20
+ Date scraped: 28 April 2022, 15:28

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjoNnACNL4tRXhmeRID1KNB0_0j084PU17zaVDx1SxcV1CFt2BlV43KNXnZkDDAR985mEgiQcsym3EvrPBUSnvxY2MeEYVkQM4xXlSNUzbLB98CzlGZ4a9VsE0crb-4OSGd6167GXHRqsv_Q1nVk-reN0Jwy6FUir34MAXaXtejrxv4Fdin_zG4w0Hy/s728-e1000/Malware-botnet.jpg)


A new campaign leveraging an exploit kit has been observed abusing an Internet Explorer flaw patched by Microsoft last year to deliver the RedLine Stealer trojan.


"When executed, RedLine Stealer performs recon against the target system (including username, hardware, browsers installed, anti-virus software) and then exfiltrates data (including passwords, saved credit cards, crypto wallets, VPN logins) to a remote command and control server," Bitdefender [said](https://www.bitdefender.com/blog/labs/redline-stealer-resurfaces-in-fresh-rig-exploit-kit-campaign/) in a new report shared with The Hacker News.


Most of the infections are located in Brazil and Germany, followed by the U.S., Egypt, Canada, China, and Poland, among others.


Exploit kits or exploit packs are comprehensive tools that contain a collection of exploits designed to take advantage of vulnerabilities in commonly-used software by scanning infected systems for different kinds of flaws and deploying additional malware.


The primary infection method used by attackers to distribute exploit kits, in this case the [Rig Exploit Kit](https://blog.talosintelligence.com/2016/11/rig-exploit-kit-campaign-happy-puzzling.html), is through compromised websites that, when visited, drops the exploit code to ultimately send the RedLine Stealer payload to carry out follow-on attacks.


[![RIG Exploit Kit](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiTiqBiBM_tUQDifo7wSzoSmySElE7plr5n8i313DuMqdGIvgxgtI8BwkXKvGn9BhTFJbL5wO3nEo5epjh_wK6NXHiY5HX4H-zBXR1biJrlrDoHMp0kOD9TpOFTAquH1yuDwBTqaA8sHb5ykwjftMSl6orvCwshZvLvvUeR9n89rn2ExztZfMlrZ9Zz/s728-e1000/malware-redline.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiTiqBiBM_tUQDifo7wSzoSmySElE7plr5n8i313DuMqdGIvgxgtI8BwkXKvGn9BhTFJbL5wO3nEo5epjh_wK6NXHiY5HX4H-zBXR1biJrlrDoHMp0kOD9TpOFTAquH1yuDwBTqaA8sHb5ykwjftMSl6orvCwshZvLvvUeR9n89rn2ExztZfMlrZ9Zz/s728-e100/malware-redline.jpg)
The flaw in question is [CVE-2021-26411](https://thehackernews.com/2021/03/microsoft-issues-security-patches-for.html) (CVSS score: 8.8), a memory corruption vulnerability impacting Internet Explorer that has been [previously](https://thehackernews.com/2021/07/hackers-exploit-microsoft-browser-bug.html) [weaponized](https://thehackernews.com/2021/08/nk-hackers-deploy-browser-exploit-on.html) by North Korea-linked threat actors. It was addressed by Microsoft as part of its Patch Tuesday updates for March 2021.


"The RedLine Stealer sample delivered by RIG EK comes packed in multiple encryption layers [...] to avoid detection," the Romanian cybersecurity firm noted, with the unpacking of the malware progressing through as many as six stages.


RedLine Stealer, an information-stealing malware sold on underground forums, comes with features to exfiltrate passwords, cookies and credit card data saved in browsers, as well as crypto wallets, chat logs, VPN login credentials and text from files as per commands received from a remote server.


This is far from the only campaign that involves the distribution of RedLine Stealer. In February 2022, HP [detailed](https://threatresearch.ext.hp.com/redline-stealer-disguised-as-a-windows-11-upgrade/) a social engineering attack using fake Windows 11 upgrade installers to trick Windows 10 users into downloading and executing the malware.


  





## Tags:
***CVE's***: CVE-2021-26411

### Autogenerated tags:
[[malware]]
