# New Ransomware Strain 'CACTUS' Exploits VPN Flaws to Infiltrate Networks
## Heads up! CACTUS, a new ransomware strain, is targeting large commercial entities by exploiting known vulnerabilities in VPN appliances.
## Information:

+ Link: https://thehackernews.com/2023/05/new-ransomware-strain-cactus-exploits.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 09 May 2023, 11:18
+ Date scraped: 09 May 2023, 07:02

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiv_jOMK18gv-lUl03dxVdyziXyLxtbYC6U9NkrG4nOIEa8vyY4HpLD7N0RJzjXuKCYl_9U5QfuyL4aDjzx-K6whCB0GcrnreZfLsjqxWa4jW1kUSPScgQqcdD0fls4yb2pj8Fd8n-jabOrObnzS4mySLFN9Jm03ZAq1nUjU-33JM2lvjfIiI6sv42B/s728-e3650/ransomware.png)


Cybersecurity researchers have shed light on a new ransomware strain called CACTUS that has been found to leverage known flaws in VPN appliances to obtain initial access to targeted networks.


"Once inside the network, CACTUS actors attempt to enumerate local and network user accounts in addition to reachable endpoints before creating new user accounts and leveraging custom scripts to automate the deployment and detonation of the ransomware encryptor via scheduled tasks," Kroll said in a report shared with The Hacker News.


The ransomware has been observed targeting large commercial entities since March 2023, with attacks employing double extortion tactics to steal sensitive data prior to encryption. No data leak site has been identified to date.


Following a successful exploitation of vulnerable VPN devices, an SSH backdoor is set up to maintain persistent access and a series of PowerShell commands are executed to conduct network scanning and identify a list of machines for encryption.


CACTUS attacks also utilize [Cobalt Strike](https://www.blogger.com/blog/post/edit/4802841478634147276/2061458207558204963#) and a tunneling tool referred to as [Chisel](https://www.blogger.com/blog/post/edit/4802841478634147276/2061458207558204963#) for command-and-control, alongside remote monitoring and management (RMM) software like AnyDesk to push files to the infected hosts.


Also taken are steps to disable and uninstall security solutions as well as extract credentials from web browsers and the Local Security Authority Subsystem Service ([LSASS](https://www.blogger.com/blog/post/edit/4802841478634147276/2061458207558204963#)) for escalating privileges.


Privilege escalation is succeeded by lateral movement, data exfiltration, and ransomware deployment, the last of which is achieved by means of a [PowerShell script](https://www.blogger.com/blog/post/edit/4802841478634147276/2061458207558204963#) that has also been used by [Black Basta](https://www.blogger.com/blog/post/edit/4802841478634147276/2061458207558204963#).


A novel aspect of CACTUS is the use of a batch script to extract the ransomware binary with 7-Zip, followed by removing the .7z archive before executing the payload.


"CACTUS essentially encrypts itself, making it harder to detect and helping it evade antivirus and network monitoring tools," Laurie Iacono, associate managing director for cyber risk at Kroll, told The Hacker News.


"This new ransomware variant under the name CACTUS leverages a vulnerability in a popular VPN appliance, showing threat actors continue to target remote access services and unpatched vulnerabilities for initial access."


The development comes days after Trend Micro shed light on another type of ransomware known as Rapture that bears some similarities to other families such as [Paradise](https://www.blogger.com/blog/post/edit/4802841478634147276/2061458207558204963#). 


"The whole infection chain spans three to five days at most," the company [said](https://www.blogger.com/blog/post/edit/4802841478634147276/2061458207558204963#), with the initial reconnaissance followed by the deployment of Cobalt Strike, which is then used to drop the .NET-based ransomware.


The intrusion is suspected to be facilitated through vulnerable public-facing websites and servers, making it imperative that companies take steps to keep systems up-to-date and enforce the principle of least privilege ([PoLP](https://www.blogger.com/blog/post/edit/4802841478634147276/2061458207558204963#)).


"Although its operators use tools and resources that are readily available, they have managed to use them in a way that enhances Rapture's capabilities by making it stealthier and more difficult to analyze," Trend Micro said.


CACTUS and Rapture are the latest additions to a long list of new ransomware families that have come to light in recent weeks, including [Gazprom](https://twitter.com/malwrhunterteam/status/1653869833816088576), [BlackBit](https://blog.cyble.com/2023/05/03/blackbit-ransomware-a-threat-from-the-shadows-of-lokilocker/), [UNIZA](https://www.fortinet.com/blog/threat-research/ransomware-roundup-uniza-coverage), [Akira](https://twitter.com/Threatlabz/status/1651956941437145089), and a NoCry ransomware variant called [Kadavro Vector](https://www.fortinet.com/blog/threat-research/ransomware-roundup-kadavro-vector-ransomware).


  





## Tags:


### Autogenerated tags:
[[ransomware]] [[vpn]]
