# New RedLine Stealer Variant Disguised as Game Cheats Using Lua Bytecode for Stealth
## A new variant of the RedLine Stealer malware has been discovered, utilizing Lua bytecode for stealth and effectiveness.
## Information:

+ Link: https://thehackernews.com/2024/04/new-redline-stealer-variant-disguised.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 21 April 2024, 14:12
+ Date scraped: 21 April 2024, 09:07

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhKp96Jwc4R7bDqoN3v7fSZWFdCEwRgQ6DCaskmu3HdgEWb9Ur2ciNaWD7DPcwrHUbGWWiyDg3gG0bh9247Xkqr3kLUTFd1g4viEfuCYG-AiaXMnx9TPpft9tQo7CQfcYKkUTo_GpNI-IluYeLw8KCUY_ZgYsMT9gcFp3it77u9EM5Cz8RQQH-fpubD5GVF/s728-rw-e365/chart.png)


A new information stealer has been found leveraging Lua bytecode for added stealth and sophistication, findings from McAfee Labs reveal.


The cybersecurity firm has assessed it to be a variant of a known malware called RedLine Stealer owing to the fact that the command-and-control (C2) server [IP address](https://www.virustotal.com/gui/ip-address/213.248.43.58) has been previously identified as associated with the malware.


RedLine Stealer, [first documented](https://www.proofpoint.com/us/blog/threat-insight/new-redline-stealer-distributed-using-coronavirus-themed-email-campaign) in March 2020, is typically delivered via email and malvertising campaigns, either directly or via [exploit kits](https://thehackernews.com/2022/04/new-rig-exploit-kit-campaign-infecting.html) and loader malware like [dotRunpeX](https://thehackernews.com/2023/03/new-dotrunpex-malware-delivers-multiple.html) and [HijackLoader](https://thehackernews.com/2024/02/new-idat-loader-attacks-using.html).


The off-the-shelf malware is capable of harvesting information from cryptocurrency wallets, VPN software, and web browsers, such as saved credentials, autocomplete data, credit card information, and geolocations based on the victims' IP addresses.


Over the years, RedLine Stealer has been co-opted by several threat actors into their attack chains, making it a prevalent strain spanning North America, South America, Europe, Asia, and Australia.


The infection sequence identified by McAfee abuses GitHub, using two of Microsoft's official repositories for its implementation of the C++ Standard Library ([STL](https://github.com/microsoft/STL)) and [vcpkg](https://github.com/microsoft/vcpkg) to host the malware-laden payload in the form of ZIP archives.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
It's currently not known how the files came to be uploaded to the repository, but the technique is a sign that threat actors are weaponizing the trust associated with trustworthy repositories to distribute malware. The ZIP files are no longer available for download from the Microsoft repositories.


The ZIP archive ("Cheat.Lab.2.7.2.zip" and "Cheater.Pro.1.6.0.zip") masquerades as a game cheat, indicating that gamers are likely the target of the campaign. It comes fitted with an MSI installer that's designed to run the malicious Lua bytecode.


"This approach provides the advantage of obfuscating malicious stings and avoiding the use of easily recognizable scripts like wscript, JScript, or PowerShell script, thereby enhancing stealth and evasion capabilities for the threat actor," researchers Mohansundaram M. and Neil Tyagi [said](https://www.mcafee.com/blogs/other-blogs/mcafee-labs/redline-stealer-a-novel-approach/).


In an attempt to pass the malware to other systems, the MSI installer displays a message urging the victim to share the program with their friends in order to get the unlocked version of the software.


The "compiler.exe" executable within the installer, upon running the Lua bytecode embedded within the "readme.txt" file present in the ZIP archive, sets up persistence on the host using a scheduled task and drops a CMD file, which, in turn, runs "compiler.exe" under another name "NzUw.exe."


In the final stage, "NzUw.exe" initiates communications with a command-and-control (C2) server over HTTP, the aforementioned IP address attributed to RedLine.


The malware functions more like a backdoor, carrying out tasks fetched from the C2 server (e.g., taking screenshots) and exfiltrating the results back to it.


The exact method by which the links to the ZIP archives are distributed is presently unknown. Earlier this month, Checkmarx [revealed](https://thehackernews.com/2024/04/beware-githubs-fake-popularity-scam.html) how threat actors are taking advantage of GitHub's search functionality to trick unsuspecting users into downloading malware-laden repositories.


The development comes as Recorded Future detailed a "large-scale Russian-language cybercrime operation" that singles out the gaming community and leverages fake Web3 gaming lures to deliver malware capable of stealing sensitive information from macOS and Windows users, a technique called [trap phishing](https://www.certik.com/resources/blog/1ky41ioJD7u1gatR9MLtUb-trap-phishing-on-trusted-platforms-a-new-phishing-trend-in-the-web3-world).


"The campaign involves creating imitation Web3 gaming projects with slight name and branding modifications to appear legitimate, along with fake social media accounts to bolster their authenticity," Insikt Group [said](https://www.recordedfuture.com/cybercriminal-campaign-spreads-infostealers-highlighting-risks-to-web3-gaming).


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj9LS2CMV85AM5f2fKKl2aPAnQ1iZEQKbHh7hRbW3rn3MowE5BXNOrNlHsrMYRMndplTjEmzciLAj6jVsDkRJI2IdSfFXSXuSlMn6gSgmzjKktBgyRTJsC-MayMQq8Z580Hjp8oCv0WoplbNRKlOEzR3RqajPwbLY2JzbQpwEIaW6u2UDkYmcWPO_Mmzq-X/s728-e365/cis-d.png)](https://thehackernews.uk/cis-controls-guide-sme)
"The main webpages of these projects offer downloads that, once installed, infect devices with various types of "infostealer" malware such as Atomic macOS Stealer (AMOS), Stealc, Rhadamanthys, or RisePro, depending on the operating system."


It also follows a wave of malware campaigns targeting enterprise environments with loaders such as PikaBot and a new strain called [NewBot Loader](https://medium.com/walmartglobaltech/newbot-loader-81e2ba11c793).


"Attackers demonstrated a diverse range of techniques and infection vectors in each campaign, aiming to deliver the [PikaBot payload](https://thehackernews.com/2024/02/pikabot-resurfaces-with-streamlined.html)," McAfee [said](https://www.mcafee.com/blogs/other-blogs/mcafee-labs/distinctive-campaign-evolution-of-pikabot-malware/).


This includes a phishing attack that takes advantage of email conversation hijacking and a Microsoft Outlook flaw called MonikerLink ([CVE-2024-21413](https://thehackernews.com/2024/02/critical-exchange-server-flaw-cve-2024.html)) to entice victims into downloading the malware from an SMB share.


  





## Tags:
***CVE's***: CVE-2024-21413

### Autogenerated tags:
[[malware]] [[lua]] [[bytecode]] [[mcafee]] [[c2]] [[ip]] [[microsoft]]
