# Over a Dozen Android Apps on Google Play Store Caught Dropping Banking Malware
## Over a dozen Android apps distributed via the Google Play Store have been caught infecting users' devices with banking malware.
## Information:

+ Link: https://thehackernews.com/2022/07/over-dozen-android-apps-on-google-play.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 29 July 2022, 13:25
+ Date scraped: 29 July 2022, 14:01

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjwqYhP8MbtrbC2yFvT6RA-fM5D0X8dOiCmGcvm4e14Zd6G5QnjflYUTMYBDS9P4b0l9lxXMSwSPaf_WyEaLozZOjAd78eiqNjMy1NDdUXWMVaVzgnqByIl584xnTsGYzGGA0zXyFxkL1zNzQHqU5HDubsgU7B0Jn6KCDi1gzrBwvaSaQojCzACayUo/s728-e1000/hacking.jpg)


A malicious campaign leveraged seemingly innocuous Android dropper apps on the Google Play Store to compromise users' devices with [banking](https://thehackernews.com/2022/05/latest-mobile-malware-report-suggests.html) [malware](https://thehackernews.com/2022/06/10-most-prolific-banking-trojans.html).


These 17 dropper apps, collectively dubbed **DawDropper** by Trend Micro, masqueraded as productivity and utility apps such as document scanners, QR code readers, VPN services, and call recorders, among others. All these apps in question have been removed from the app marketplace.


"DawDropper uses Firebase Realtime Database, a third-party cloud service, to evade detection and dynamically obtain a payload download address," the researchers [said](https://www.trendmicro.com/en_us/research/22/g/examining-new-dawdropper-banking-dropper-and-daas-on-the-dark-we.html). "It also hosts malicious payloads on GitHub."


[![Android Banking Malware](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEg2Ucg1G5iFUzK9DIj41MVZrUb50e6HXr_PhsK9HoJ5JrfhxW1ubyMDZpGDK9HQZjhm6m_I5tcoWWpEfNsIrsDzbTOHstLtncwtVV7USSUHFW4MgaMzS8TU-fozGYl4dGwfCH0saNw93dC6Ca0mc3EV0OX8TEaw98o_sb8cYUT8lDW_09lSsne4MqQC/s728-e1000/apps.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEg2Ucg1G5iFUzK9DIj41MVZrUb50e6HXr_PhsK9HoJ5JrfhxW1ubyMDZpGDK9HQZjhm6m_I5tcoWWpEfNsIrsDzbTOHstLtncwtVV7USSUHFW4MgaMzS8TU-fozGYl4dGwfCH0saNw93dC6Ca0mc3EV0OX8TEaw98o_sb8cYUT8lDW_09lSsne4MqQC/s728-e100/apps.jpg)
Droppers are apps designed to sneak past Google's Play Store security checks, following which they are used to download more potent and intrusive malware on a device, in this case, [Octo](https://thehackernews.com/2022/04/new-octo-banking-trojan-spreading-via.html) (Coper), [Hydra](https://thehackernews.com/2021/11/4-android-banking-trojan-campaigns.html), [Ermac](https://thehackernews.com/2021/09/new-android-malware-steals-financial.html), and [TeaBot](https://thehackernews.com/2022/03/teabot-android-banking-malware-spreads.html).


Attack chains involved the DawDropper malware establishing connections with a Firebase Realtime Database to receive the GitHub URL necessary to download the malicious APK file.


[![Android Banking Malware](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhsVJhEZcYFTlLHkLpbzWZs1pi-wKGt9_gFa3-EME6AVNZfPUuLEgrwN91HIEEzVks0pzc3falwa1dP4FFEUt-6l19ASzw70qJf_VDMAAOP_KvQwBHfAe8JO0KrSAs280cU1owtxsQ9nvS1zMPT9ycg9N5xg_kWf-Tdvzr2-m30hjetYpDITf2XsW7M/s728-e1000/malware.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhsVJhEZcYFTlLHkLpbzWZs1pi-wKGt9_gFa3-EME6AVNZfPUuLEgrwN91HIEEzVks0pzc3falwa1dP4FFEUt-6l19ASzw70qJf_VDMAAOP_KvQwBHfAe8JO0KrSAs280cU1owtxsQ9nvS1zMPT9ycg9N5xg_kWf-Tdvzr2-m30hjetYpDITf2XsW7M/s728-e100/malware.jpg)
The list of malicious apps previously available from the app store is below -


* Call Recorder APK (com.caduta.aisevsk)
* Rooster VPN (com.vpntool.androidweb)
* Super Cleaner- hyper & smart (com.j2ca.callrecorder)
* Document Scanner - PDF Creator (com.codeword.docscann)
* Universal Saver Pro (com.virtualapps.universalsaver)
* Eagle photo editor (com.techmediapro.photoediting)
* Call recorder pro+ (com.chestudio.callrecorder)
* Extra Cleaner (com.casualplay.leadbro)
* Crypto Utils (com.utilsmycrypto.mainer)
* FixCleaner (com.cleaner.fixgate)
* Just In: Video Motion (com.olivia.openpuremind)
* com.myunique.sequencestore
* com.flowmysequto.yamer
* com.qaz.universalsaver
* Lucky Cleaner (com.luckyg.cleaner)
* Simpli Cleaner (com.scando.qukscanner)
* Unicc QR Scanner (com.qrdscannerratedx)


Included among the droppers is an app named "Unicc QR Scanner" that was previously [flagged by Zscaler](https://thehackernews.com/2022/07/several-new-play-store-apps-spotted.html) earlier this month as distributing the Coper banking trojan, a variant of the Exobot mobile malware.


Octo is also known to disable [Google Play Protect](https://support.google.com/googleplay/answer/2812853?hl=en) and use virtual network computing (VNC) to record a victim device's screen, including sensitive information such as banking credentials, email addresses and passwords, and PINs, all of which are subsequently exfiltrated to a remote server.


Banking droppers, for their part, have [evolved](https://thehackernews.com/2022/07/these-28-android-apps-with-10-million.html) since the start of the year, pivoting away from hard-coded payload download addresses to using an intermediary to conceal the address hosting the malware.


"Cybercriminals are constantly finding ways to evade detection and infect as many devices as possible," the researchers said.


"Additionally, because there is a high demand for novel ways to distribute mobile malware, several malicious actors claim that their droppers could help other cybercriminals disseminate their malware on Google Play Store, resulting in a dropper-as-a-service ([DaaS](https://thehackernews.com/2021/07/new-android-malware-uses-vnc-to-spy-and.html)) model."


  





## Tags:


### Autogenerated tags:
[[malware]] [[apps]] [[google]] [[dawdropper]]
