# Ransomware Attacks Exploit VMware ESXi Vulnerabilities in Alarming Pattern
## Ransomware attacks on VMware ESXi follow a similar pattern, exploiting misconfigurations and vulnerabilities.
## Information:

+ Link: https://thehackernews.com/2024/05/ransomware-attacks-exploit-vmware-esxi.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 23 May 2024, 22:33
+ Date scraped: 23 May 2024, 18:10

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhiemf-PMvxq0BrRiBbpx3_uBlifu0KTdvk6SvjSWLxQa2COyn8WixzXcHrRpA8Zh-8tDmTeS2sBpVIaH69eM5O4TCavuyEndvfTvBCDyXetChmekEp22w0Av5PCIytyivYiDr0ikI0DA6ozzMufBtGu5YUeEI9WrIuSj03kapMGuqgwNHwHWe9LlsQhDSj/s728-rw-e365/ransomware.png)


Ransomware attacks targeting VMware ESXi infrastructure following an established pattern regardless of the file-encrypting malware deployed.


"Virtualization platforms are a core component of organizational IT infrastructure, yet they often suffer from inherent misconfigurations and vulnerabilities, making them a lucrative and highly effective target for threat actors to abuse," cybersecurity firm Sygnia [said](https://www.sygnia.co/blog/esxi-ransomware-attacks/) in a report shared with The Hacker News.


The Israeli company, through its incident response efforts involving various ransomware families like LockBit, HelloKitty, BlackMatter, RedAlert (N13V), Scattered Spider, Akira, Cactus, BlackCat and Cheerscrypt, found that attacks on virtualization environments adhere to similar sequence of actions.


This includes the following steps -


* Obtaining initial access through phishing attacks, malicious file downloads, and exploitation of known vulnerabilities in internet-facing assets


* Escalating their privileges to obtain credentials for ESXi hosts or vCenter using brute-force attacks or other methods


* Validating their access to the virtualization infrastructure and deploying the ransomware


* Deleting or encrypting backup systems, or in some cases, changing the passwords, to complicate recovery efforts


* Exfiltrating data to external locations such as Mega.io, Dropbox, or their own hosting services


* Initiating the execution of the ransomware to encrypt the ["/vmfs/volumes" folder](https://en.wikipedia.org/wiki/VMware_VMFS) of the ESXi filesystem


* Propagating the ransomware to non-virtualized servers and workstations to widen the scope of the attack


To mitigate the risks posed by such threats, it's recommended for organizations to ensure adequate monitoring and logging are in place, create robust backup mechanisms, enforce strong authentication measures, and harden the environment, and implement network restrictions to prevent lateral movement.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
The development as cybersecurity company Rapid7 warned of an ongoing campaign since early March 2024 that employs malicious ads on commonly used search engines to distribute trojanized installers for WinSCP and PuTTY via typosquatted domains and ultimately install ransomware.


These counterfeit installers act as a conduit to drop the Sliver post-exploitation toolkit, which is then used to deliver more payloads, including a Cobalt Strike Beacon that's leveraged for ransomware deployment.


The activity shares [tactical overlaps](https://www.trendmicro.com/en_us/research/23/f/malvertising-used-as-entry-vector-for-blackcat-actors-also-lever.html) with prior BlackCat ransomware attacks that have used malvertising as an initial access vector as part of a [recurring](https://thehackernews.com/2023/11/new-malvertising-campaign-uses-fake.html) [campaign](https://thehackernews.com/2024/04/massive-phishing-campaign-strikes-latin.html) that delivers the [Nitrogen malware](https://thehackernews.com/2024/04/ta547-phishing-attack-hits-german-firms.html).


"The campaign disproportionately affects members of IT teams, who are most likely to download the trojanized files while looking for legitimate versions," security researcher Tyler McGraw [said](https://www.rapid7.com/blog/post/2024/05/13/ongoing-malvertising-campaign-leads-to-ransomware/).


[![Ransomware Attacks](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgRxiCVaoJrfu24-Oz2OGLMrcs3eRlYy0gbCiiJNhA8gWTJ5fSi3hHorlNtgqUolVST2Vk_1Mbhxr0A5YCLdqjd5k34Bvy-8aG7fIYAFwwnjGU46ze5NGBfCYlpj3xRE3UN87B3CmIvPuAj7obHt-iducG2UL72V2aumWG4oMuFEwPYxIe8FAHNO8dUP2Rz/s728-rw-e365/attack-chain.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgRxiCVaoJrfu24-Oz2OGLMrcs3eRlYy0gbCiiJNhA8gWTJ5fSi3hHorlNtgqUolVST2Vk_1Mbhxr0A5YCLdqjd5k34Bvy-8aG7fIYAFwwnjGU46ze5NGBfCYlpj3xRE3UN87B3CmIvPuAj7obHt-iducG2UL72V2aumWG4oMuFEwPYxIe8FAHNO8dUP2Rz/s728-rw-e365/attack-chain.png)
"Successful execution of the malware then provides the threat actor with an elevated foothold and impedes analysis by blurring the intentions of subsequent administrative actions."


The disclosure also follows the emergence of new ransomware families like [Beast](https://asec.ahnlab.com/en/65364/), [MorLock](https://www.facct.ru/blog/morlock-ransomware/), [Synapse](https://www.broadcom.com/support/security-center/protection-bulletin/synapse-ransomware), and [Trinity](https://www.broadcom.com/support/security-center/protection-bulletin/trinity-ransomware), with the MorLock group extensively going after Russian companies and encrypting files without first exfiltrating them.


"For the restoration of access to data, the [MorLock] attackers demand a considerable ransom, the size of which can be tens and hundreds of millions of rubles," Group-IB's Russian offshoot F.A.C.C.T. said.


According to data shared by NCC Group, global ransomware attacks in April 2024 registered a 15% decline from the previous month, dropping from 421 to 356.


Notably, April 2024 also marks an end to LockBit's eight-month reign as the threat actor with the most victims, highlighting its [struggles to stay afloat](https://www.trellix.com/blogs/research/the-lockbits-attempt-to-stay-relevant-its-imposters-and-new-opportunistic-ransomware-groups/) in the aftermath of a sweeping [law enforcement takedown](https://thehackernews.com/2024/05/russian-hacker-dmitry-khoroshev.html) earlier this year.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
"In a surprising turn of events however, LockBit 3.0 was not the most prominent threat group for the month and had fewer than half of the observed attacks they did in March," the company [said](https://www.nccgroup.com/us/newsroom/ncc-group-monthly-threat-pulse-review-of-april-2024/). "Instead, Play was the most active threat group, followed shortly after by Hunters."


The turbulence in the ransomware scene has been complemented by cyber criminals advertising hidden Virtual Network Computing ([hVNC](https://www.cybereason.com/blog/behind-closed-doors-the-rise-of-hidden-malicious-remote-access)) and remote access services like [Pandora](https://slashnext.com/blog/silent-yet-powerful-pandora-hvnc-the-popular-cybercrime-tool-that-flies-under-the-radar/) and [TMChecker](https://www.resecurity.com/blog/article/cybercriminals-evolve-tooling-for-remote-access-compromise) that could be utilized for data exfiltration, deploying additional malware, and facilitating ransomware attacks.


"Multiple initial access brokers (IABs) and ransomware operators use [TMChecker] to check available compromised data for the presence of valid credentials to corporate VPN and email accounts," Resecurity said.


"The concurrent rise of TMChecker is thus significant because it substantially lowers the cost barriers to entry for threat actors looking to obtain high-impact corporate access either for primary exploitation or for sale to other adversaries on the secondary market."


  





## Tags:


### Autogenerated tags:
[[ransomware]] [[malware]] [[esxi]] [[virtualization]] [[lockbit]]
