# Recent SSRF Flaw in Ivanti VPN Products Undergoes Mass Exploitation
## A recently disclosed SSRF vulnerability (CVE-2024-21893) in Ivanti Connect Secure and Policy Secure products is now under mass exploitation.
## Information:

+ Link: https://thehackernews.com/2024/02/recently-disclosed-ssrf-flaw-in-ivanti.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 06 February 2024, 12:28
+ Date scraped: 06 February 2024, 07:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgraNohdN4U1PcWdmQxmLb8RwVWHndGdf7wvL0CbP0NdPXeN1oLuq-MHmHzkliX2zHzHofzBbno3NHBJWVe2zbvvwZI4FGGTZ5UWaCLNfvVV9CltXs5OHyxbvoDUVQKEDqWjLk6cl24zJTFqhY-JWE4DeapkEK_iA8Tii-xSUWwy1tzYwetOqGR67SE55LT/s728-rw-ft-e30/lock.jpg)


A recently disclosed server-side request forgery ([SSRF](https://owasp.org/www-community/attacks/Server_Side_Request_Forgery)) vulnerability impacting Ivanti Connect Secure and Policy Secure products has come under mass exploitation.


The Shadowserver Foundation [said](https://twitter.com/Shadowserver/status/1754145361029960189) it observed exploitation attempts originating from more than 170 unique IP addresses that aim to establish a reverse shell, among others.


The attacks exploit [CVE-2024-21893](https://thehackernews.com/2024/01/alert-ivanti-discloses-2-new-zero-day.html) (CVSS score: 8.2), an SSRF flaw in the SAML component of Ivanti Connect Secure, Policy Secure, and Neurons for ZTA that allows an attacker to access otherwise restricted resources without authentication.


Ivanti had previously divulged that the vulnerability had been exploited in targeted attacks aimed at a "limited number of customers," but cautioned the status quo could change post public disclosure.


That's exactly what appears to have happened, especially following the [release](https://attackerkb.com/topics/FGlK1TVnB2/cve-2024-21893/rapid7-analysis) of a proof-of-concept (PoC) exploit by cybersecurity firm Rapid7 last week.


The PoC involves fashioning an exploit chain that combines CVE-2024-21893 with [CVE-2024-21887](https://thehackernews.com/2024/01/chinese-hackers-exploit-zero-day-flaws.html), a previously patched command injection flaw, to achieve unauthenticated remote code execution.


It's worth noting here that CVE-2024-21893 is an alias for [CVE-2023-36661](https://nvd.nist.gov/vuln/detail/CVE-2023-36661) (CVSS score: 7.5), an SSRF vulnerability present in the open-source Shibboleth XMLTooling library. It was fixed by the maintainers in June 2023 with the release of [version 3.2.4](https://shibboleth.net/community/advisories/secadv_20230612.txt). 


Security researcher Will Dormann [further](https://twitter.com/wdormann/status/1754505384138604778) pointed out other out-of-date open-source components used by Ivanti VPN appliances, such as curl 7.19.7, openssl 1.0.2n-fips, perl 5.6.1, psql 9.6.14, cabextract 0.5, ssh 5.3p1, and unzip 6.00, thus opening the door for more attacks.


The development comes as threat actors have found a way to bypass Ivanti's initial mitigation, prompting the Utah-based company to release a second mitigation file. As of February 1, 2024, it has begun releasing official patches to address all the vulnerabilities.


Last week, Google-owned Mandiant [revealed](https://thehackernews.com/2024/02/warning-new-malware-emerges-in-attacks.html) that several threat actors are leveraging CVE-2023-46805 and CVE-2024-21887 to deploy an array of custom web shells tracked as BUSHWALK, CHAINLINE, FRAMESTING, and LIGHTWIRE.


Palo Alto Networks Unit 42 [said](https://unit42.paloaltonetworks.com/threat-brief-ivanti-cve-2023-46805-cve-2024-21887/) it observed 28,474 exposed instances of Ivanti Connect Secure and Policy Secure in 145 countries between January 26 and 30, 2024, with 610 compromised instances detected in 44 countries as of January 23, 2024.



  





## Tags:
***CVE's***: CVE-2023-46805 CVE-2023-36661 CVE-2024-21887 CVE-2024-21893

### Autogenerated tags:
[[ivanti]] [[ssrf]] [[cve-2024-21893]]
