# Researchers Detail Emerging Cross-Platform BianLian Ransomware Attacks
## Researchers describe the operations and techniques used by the operators of the emerging cross-platform BianLian ransomware.
## Information:

+ Link: https://thehackernews.com/2022/09/researchers-detail-emerging-cross.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 01 September 2022, 12:55
+ Date scraped: 01 September 2022, 13:01

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgdgnhWf2vO91NXG0ITExgb_gP9Apxy2IQIRFgPHSmWAiDcX3qgTY1egAMdFTglyo3tGnLt6-xjydoyJ-edPioQFBiXcoBDYSM3HoPiPFck7aI7uK_NgAR-lbJRkZq8s8_A8uS7cibuzNsIXj1wX0dKef74l4NWB2HTsPpS1948nHf_rnToOXUlVKtP/s728-e1000/ransomware%20(1).jpg)


The operators of the emerging cross-platform BianLian ransomware have increased their command-and-control (C2) infrastructure this month, a development that alludes to an increase in the group's operational tempo.


BianLian, written in the Go programming language, was first discovered in mid-July 2022 and has claimed 15 victim organizations as of September 1, cybersecurity firm [redacted] said in a [report](https://redacted.com/blog/bianlian-ransomware-gang-gives-it-a-go/) shared with The Hacker News.


It's worth noting that the double extortion ransomware family has no connection to an [Android banking trojan](https://thehackernews.com/2022/06/10-most-prolific-banking-trojans.html) of the same name, which targets mobile banking and cryptocurrency apps to siphon sensitive information.


Initial access to victim networks is achieved via successful exploitation of the [ProxyShell](https://thehackernews.com/2021/11/hackers-exploiting-proxylogon-and.html) Microsoft Exchange Server flaws, leveraging it to either drop a web shell or an ngrok payload for follow-on activities.


"BianLian has also targeted SonicWall VPN devices for exploitation, another common target for ransomware groups," [redacted] researchers Ben Armstrong, Lauren Pearce, Brad Pittack, and Danny Quist [said](https://redacted.com/blog/bianlian-ransomware-gang-gives-it-a-go/).


Unlike another new Golang malware called [Agenda](https://thehackernews.com/2022/08/new-golang-based-agenda-ransomware-can.html), the BianLian actors exhibit dwell times of up to six weeks from the time of initial access and the actual encryption event, a duration that's well above the [median intruder dwell time](https://www.sophos.com/en-us/press-office/press-releases/2022/06/attacker-dwell-time-increased-by-36-percent-sophos-active-adversary-playbook-2022-reveals) of 15 days reported in 2021.


Besides leveraging living-off-the-land (LotL) techniques for network profiling and lateral movement, the group is also known to deploy a custom implant as an alternative means for maintaining persistent access to the network.


[![Ransomware](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhZlMopCW4QZorXY9g_pU8JDz4jURfKsNwynTq4I0ivkye1UGPQvW5bQYZ3gxKyglAkeUPFHCkWezNme7-kQbkuONqC7URtxKU7kAQhmdnzVe36zvwBsxczFB2utazH5TlpyRgwSs_UyzMaaRUUH7z5LKaBO5ycYFr35pnmcxQMw71IlBubblP2tro2/s728-e1000/ransomware.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhZlMopCW4QZorXY9g_pU8JDz4jURfKsNwynTq4I0ivkye1UGPQvW5bQYZ3gxKyglAkeUPFHCkWezNme7-kQbkuONqC7URtxKU7kAQhmdnzVe36zvwBsxczFB2utazH5TlpyRgwSs_UyzMaaRUUH7z5LKaBO5ycYFr35pnmcxQMw71IlBubblP2tro2/s728-e100/ransomware.jpg)
The main goal of the backdoor, per [redacted], is to retrieve arbitrary payloads from a remote server, load it into memory, and then execute them.


BianLian, similar to Agenda, is capable of booting servers in Windows safe mode to execute its file-encrypting malware while simultaneously remaining undetected by security solutions installed on the system.


Other steps taken to defeat security barriers include deleting shadow copies, purging backups, and running its Golang encryptor module via Windows Remote Management ([WinRM](https://docs.microsoft.com/en-us/windows/win32/winrm/portal)) and PowerShell scripts.


[![Ransomware](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEheDcZessA7C6KERLKvFy1J9B-9UTEnNmREWAwQ6WH8b7FFWkhhLWcsJy4lcGyGTvV2q3LkfaGttL6LbG3FY3_GDv6o-6T19RK1DSM9ieBjsUR-1doQiefXvx5q-Vj0-ow9waFL2awelFSlelLY_gqclhA2e0hUkupHH5vEoHDPEbURCXB_igYpNFkN/s728-e1000/stats.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEheDcZessA7C6KERLKvFy1J9B-9UTEnNmREWAwQ6WH8b7FFWkhhLWcsJy4lcGyGTvV2q3LkfaGttL6LbG3FY3_GDv6o-6T19RK1DSM9ieBjsUR-1doQiefXvx5q-Vj0-ow9waFL2awelFSlelLY_gqclhA2e0hUkupHH5vEoHDPEbURCXB_igYpNFkN/s728-e100/stats.jpg)
The earliest known C2 server associated with BianLian is said to have appeared online in December 2021. But the infrastructure has since witnessed a "troubling explosion" to surpass 30 active IP addresses.


According to Cyble, which [detailed](https://blog.cyble.com/2022/08/18/bianlian-new-ransomware-variant-on-the-rise/) the modus operandi of the ransomware earlier this month, targeted companies span several industry sectors such as media, banking, energy, manufacturing, education, healthcare, and professional services. A majority of the companies are based in North America, the U.K., and Australia.


BianLian is yet another indication of cybercriminals' dedicated efforts to continue hopping tactics so as to avoid detection. It also adds to a growing number of threats using Go as the foundational language, enabling adversaries to make swift changes in a single codebase that can then be compiled for multiple platforms.


"BianLian have shown themselves to be adept with the Living of the Land (LOL) methodology to move laterally, adjusting their operations based on the capabilities and defenses they encountered in the network," the researchers said.


  





## Tags:


### Autogenerated tags:
[[bianlian]] [[ransomware]] [[[redacted]]]
