# Researchers Detail OriginLogger RAT — Successor to Agent Tesla Malware
## Researchers have detailed the inner workings of a malware called OriginLogger, which is being traded as a successor to the widespread malware.
## Information:

+ Link: https://thehackernews.com/2022/09/researchers-detail-originlogger-rat.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 14 September 2022, 08:51
+ Date scraped: 14 September 2022, 09:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjp7T4ibbs5eMcg8tUH7pS-3s0Glf096RClwBNZa4i6ABMRGznzcfTQbo_DPO825x4RNTsfVee3CYKpTnjQi_ZA78pewtARsHvGAYharJ9_G1_o6HG4E9-JEj3kVwefs2uKDild6llLnDSu-34_-aYwcWEJuhoJ29jIcLN79iVegIrruDKPnrNG1qpg/s728-e1000/code.jpg)


Palo Alto Networks Unit 42 has detailed the inner workings of a malware called **OriginLogger**, which has been touted as a successor to the widely used information stealer and remote access trojan (RAT) known as [Agent Tesla](https://malpedia.caad.fkie.fraunhofer.de/details/win.agent_tesla).


A .NET based keylogger and remote access, Agent Tesla has had a long-standing presence in the threat landscape, allowing malicious actors to gain remote access to targeted systems and beacon sensitive information to an actor-controlled domain.


Known to be used in the wild since 2014, it's advertised for sale on dark web forums and is generally distributed through malicious spam emails as an attachment.


In February 2021, cybersecurity firm Sophos [disclosed two new variants](https://thehackernews.com/2021/02/agent-tesla-malware-spotted-using-new.html) of the commodity malware (version 2 and 3) that featured capabilities to steal credentials from web browsers, email apps, and VPN clients, as well as use Telegram API for command-and-control.


Now according to Unit 42 researcher Jeff White, what has been tagged as AgentTesla version 3 is actually [OriginLogger](https://unit42.paloaltonetworks.com/originlogger/), which is said to have sprung up to fill the void left by the former after its operators shut shop on March 4, 2019, following legal troubles.


The cybersecurity firm's starting point for the investigation was a [YouTube video](https://www.youtube.com/watch?v=o-MDujYrtto) that was posted in November 2018 detailing its features, leading to the discovery of a malware sample ("[OriginLogger.exe](https://www.virustotal.com/gui/file/595a7ea981a3948c4f387a5a6af54a70a41dd604685c72cbd2a55880c2b702ed)") that was uploaded to the VirusTotal malware database on May 17, 2022.


The executable is a builder binary that allows a purchased customer to specify the kinds of data to be captured, including clipboard, screenshots, and the list of applications and services (e.g., browsers, email clients etc.) from which the credentials are to be extracted.


[![OriginLogger RAT](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhGMmUT9XMJw9DnjEPmNE6_qxwnYVWuBbCZnQn0jNP3AK23LsT7Mio2YWgAQuLays3-OyidwuU3ubmK2h4W7g3QU9s_fU4XppuqD82bUdt0HxSB--vgaLBdYugwGU6y2LNKmhIH4LppOXkXie5JzW4dHqQZWBqlcIvd5em2AS4Kas_hx4GKoL_zlQcD/s728-e1000/MALWARE.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhGMmUT9XMJw9DnjEPmNE6_qxwnYVWuBbCZnQn0jNP3AK23LsT7Mio2YWgAQuLays3-OyidwuU3ubmK2h4W7g3QU9s_fU4XppuqD82bUdt0HxSB--vgaLBdYugwGU6y2LNKmhIH4LppOXkXie5JzW4dHqQZWBqlcIvd5em2AS4Kas_hx4GKoL_zlQcD/s728-e100/MALWARE.jpg)
User authentication is achieved by sending a request to an OriginLogger server, which resolves to the domain names 0xfd3[.]com and its newer counterpart originpro[.]me based on two builder artifacts compiled on September 6, 2020, and June 29, 2022.


Unit 42 said it was able to identify a GitHub profile with the username 0xfd3 that hosted two source code repositories for stealing passwords from Google Chrome and Microsoft Outlook, both of which are used in OrionLogger.


OrionLogger, like Agent Tesla, is delivered via a [decoy Microsoft Word document](https://www.virustotal.com/gui/file/ccc8d5aa5d1a682c20b0806948bf06d1b5d11961887df70c8902d2146c6d1481) that, when opened, is designed to display an image of a passport for a German citizen and a credit card, along with a number of Excel Worksheets embedded into it.


The worksheets, in turn, contain a VBA macro that uses [MSHTA](https://attack.mitre.org/techniques/T1218/005/) to invoke an HTML page hosted on a remote server, which, for its part, includes an obfuscated JavaScript code to fetch two encoded binaries hosted on Bitbucket.


The first of the two pieces of malware is a loader that utilizes the technique of [process hollowing](https://attack.mitre.org/techniques/T1055/012/) to inject the second executable, the OrionLogger payload, into the [aspnet\_compiler.exe process](https://docs.microsoft.com/en-us/visualstudio/msbuild/aspnetcompiler-task), a legitimate utility to precompile ASP.NET applications.


"The malware uses tried and true methods and includes the ability to keylog, steal credentials, take screenshots, download additional payloads, upload your data in a myriad of ways and attempt to avoid detection," White said.


What's more, an analysis of a corpus of over 1,900 samples shows that the most common exfiltration mechanisms for sending the data back to the attacker is via SMTP, FTP, web uploads to the OrionLogger panel, and Telegram with the help of 181 unique bots.


"Commercial keyloggers have historically catered to less advanced attackers, but as illustrated in the initial lure document analyzed here, this does not make attackers any less capable of using multiple tools and services to obfuscate and make analysis more complicated," White further said.


  





## Tags:
***urls***: http://originpro.me http://0xfd3.com

### Autogenerated tags:
[[malware]] [[orionlogger]] [[originlogger]]
