# Researchers Identify Multiple China Hacker Groups Exploiting Ivanti Security Flaws
## Multiple China-linked threat actors exploit zero-day flaws in Ivanti appliances (CVE-2023-46805, CVE-2024-21887, CVE-2024-21893).
## Information:

+ Link: https://thehackernews.com/2024/04/researchers-identify-multiple-china.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 05 April 2024, 12:45
+ Date scraped: 05 April 2024, 08:10

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEinSBOI8l92bHwIfEdqAUIozFvGWie3JbkNX-3_PTimTqYVuL3JtnZLXwTAVXLnuQ4JwTVWr5nrgZpu3dcf4h7ckD7XA30IFC1u-KPwr9SMavE8ZVvNYEJSDUyEcBIotq_nAcezdlirAHKIAHYtrCHWpZ1gJvNZg6OE3-mJxzFO3ltd7-1RNWua2MYs2Z0X/s728-rw-e365/hacker.png)


Multiple China-nexus threat actors have been linked to the zero-day exploitation of three security flaws impacting Ivanti appliances (CVE-2023-46805, CVE-2024-21887, and CVE-2024-21893).


The clusters are being tracked by Mandiant under the monikers [UNC5221](https://thehackernews.com/2024/02/warning-new-malware-emerges-in-attacks.html), UNC5266, UNC5291, [UNC5325](https://thehackernews.com/2024/02/chinese-hackers-exploiting-ivanti-vpn.html), UNC5330, and UNC5337. Another group linked to the exploitation spree is [UNC3886](https://thehackernews.com/2024/02/chinese-hackers-exploiting-ivanti-vpn.html).


The Google Cloud subsidiary said it has also observed financially motivated actors exploiting CVE-2023-46805 and CVE-2024-21887, likely in an attempt to conduct cryptocurrency mining operations.


"UNC5266 overlaps in part with UNC3569, a China-nexus espionage actor that has been observed exploiting vulnerabilities in Aspera Faspex, Microsoft Exchange, and Oracle Web Applications Desktop Integrator, among others, to gain initial access to target environments," Mandiant researchers [said](https://cloud.google.com/blog/topics/threat-intelligence/ivanti-post-exploitation-lateral-movement).


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiLX0O_pua_BNGD7OG05Td7ASGHjT-c6rLVfmEazcitNrUN4aS12_9AAEWdojbHmrg0EkMQCSyD42w-d6egVdsdVtAEaH-Z0w0f-jU1frNCfaTUp5tY4bg1olzAEY_W1iVATonnvuYqpel_Mxe4TJmkCMSqLOo4ol9NEGBRh_a8C0JhApfKqY8f-wf9m978/s728-e365/wing-d.png)](https://thehackernews.uk/automated-remediation-wing)
The threat actor has been linked to post-exploitation activity leading to the deployment of the [Sliver](https://thehackernews.com/2023/01/threat-actors-turn-to-sliver-as-open.html) command-and-control (C2) framework, a variant of the WARPWIRE credential stealer, and a new Go-based backdoor dubbed TERRIBLETEA that comes with command execution, keylogging, port scanning, file system interaction, and screen capturing functions.


UNC5330, which has been observed combining CVE-2024-21893 and CVE-2024-21887 to breach Ivanti Connect Secure VPN appliances at least since February 2024, has leveraged custom malware such as TONERJAM and PHANTOMNET for facilitating post-compromise actions -


* **PHANTOMNET** - A modular backdoor that communicates using a custom communication protocol over TCP and employs a plugin-based system to download and execute additional payloads


* **TONERJAM** - A launcher that's designed to decrypt and execute PHANTOMNET


Besides using Windows Management Instrumentation (WMI) to perform reconnaissance, move laterally, manipulate registry entries, and establish persistence, UNC5330 is known to compromise LDAP bind accounts configured on the infected devices in order to domain admin access.


[![Ivanti Security Flaws](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiLc6E25bg-gthLkB2ywOXTG2NajI_HrKYjXYd8YD4cM93r-iL-baExQR7AWQjy9qcnztKhzIlkHRKSD6bn7Ttc_-1l5B26ArgkdJNAlh2D5RTVnVMDhKcbCCbn6JmJEwCGwkNrt_r0t2-3bPfj_AV85S8nrYP8A51q9K5L-vYh25l7XT7dkc1sa6I_gh1p/s728-rw-e365/edge.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiLc6E25bg-gthLkB2ywOXTG2NajI_HrKYjXYd8YD4cM93r-iL-baExQR7AWQjy9qcnztKhzIlkHRKSD6bn7Ttc_-1l5B26ArgkdJNAlh2D5RTVnVMDhKcbCCbn6JmJEwCGwkNrt_r0t2-3bPfj_AV85S8nrYP8A51q9K5L-vYh25l7XT7dkc1sa6I_gh1p/s728-rw-e365/edge.png)
Another notable China-linked espionage actor is UNC5337, which is said to have infiltrated Ivanti devices as early as January 2024 using CVE-2023-46805 and CVE-2024 to deliver a custom malware toolset known as SPAWN that comprises four distinct components that work in tandem to function as a stealthy and persistent backdoor -


* **SPAWNSNAIL** - A passive backdoor that listens on localhost and is equipped to launch an interactive bash shell as well as launch SPAWNSLOTH


* **SPAWNMOLE** - A tunneler utility that's capable of tunneling malicious traffic to a specific host


* **SPAWNANT** - An installer that's responsible for ensuring the persistence of SPAWNMOLE and SPAWNSNAIL by taking advantage of a coreboot installer function


* **SPAWNSLOTH** - A log tampering program that disables logging and log forwarding to an external syslog server when the SPAWNSNAIL implant is running


Mandiant has assessed with medium confidence that UNC5337 and UNC5221 are one and the same threat group, noting the SPAWN tool is "designed to enable long-term access and avoid detection."


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj9LS2CMV85AM5f2fKKl2aPAnQ1iZEQKbHh7hRbW3rn3MowE5BXNOrNlHsrMYRMndplTjEmzciLAj6jVsDkRJI2IdSfFXSXuSlMn6gSgmzjKktBgyRTJsC-MayMQq8Z580Hjp8oCv0WoplbNRKlOEzR3RqajPwbLY2JzbQpwEIaW6u2UDkYmcWPO_Mmzq-X/s728-e365/cis-d.png)](https://thehackernews.uk/cis-controls-guide-sme)
UNC5221, which was previously attributed to [web shells](https://thehackernews.com/2024/02/warning-new-malware-emerges-in-attacks.html) such as BUSHWALK, CHAINLINE, FRAMESTING, and LIGHTWIRE, has also unleashed a Perl-based web shell referred to as ROOTROT that's embedded into a legitimate Connect Secure .ttc file located at "/data/runtime/tmp/tt/setcookie.thtml.ttc" by exploiting CVE-2023-46805 and CVE-2024-21887.


A successful deployment of the web shell is followed by network reconnaissance and lateral movement, in some cases, resulting in the compromise of a vCenter server in the victim network by means of a Golang backdoor called BRICKSTORM.


"BRICKSTORM is a Go backdoor targeting VMware vCenter servers," Mandiant researchers explained. "It supports the ability to set itself up as a web server, perform file system and directory manipulation, perform file operations such as upload/download, run shell commands, and perform SOCKS relaying."


The last among the five China-based groups tied to the abuse of Ivanti security flaws is UNC5291, which Mandiant said likely has associations with another hacking group [UNC3236](https://thehackernews.com/2024/02/chinese-hackers-operate-undetected-in.html) (aka Volt Typhoon), primarily owing to its targeting of academic, energy, defense, and health sectors.


"Activity for this cluster started in December 2023 focusing on Citrix Netscaler ADC and then shifted to focus on Ivanti Connect Secure devices after details were made public in mid-Jan. 2024," the company said.


The findings once again underscore the threat faced by edge appliances, with the espionage actors utilizing a combination of zero-day flaws, open-source tooling, and custom backdoors to tailor their tradecraft depending on their targets to evade detection for extended periods of time.


  





## Tags:
***CVE's***: CVE-2024-21893 CVE-2024-21887 CVE-2023-46805

### Autogenerated tags:
[[ivanti]] [[mandiant]] [[cve-2023-46805]] [[cve-2024-21887]] [[unc5221]] [[unc5330]] [[unc5337]] [[phantomnet]] [[spawnsnail]]
