# Researchers Warn of "Eternity Project" Malware Service Being Sold via Telegram
## Researchers are warning about a new malware toolkit actively under development called "Eternity Project".
## Information:

+ Link: https://thehackernews.com/2022/05/researchers-warn-of-eternity-project.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 16 May 2022, 09:55
+ Date scraped: 16 May 2022, 10:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhpsqlFWDNCSv9b4clBP-8Frkv01jP7-S07kyGQh3koEPgR36X_Yzueo-gIMl3EiLJ2HWvFlyiBg9TBJQgXngOL0vwElISjuJm3tSk2IozcEktO1L97T2KZvIvMMpLHIrh1FvPBbVxmb76z1zqXZfykakimKeih5TKbYU-WFxj4tN8f7qVGk9TkDBPM/s728-e1000/malware.png)


An unidentified threat actor has been linked to an actively in-development malware toolkit called the "Eternity Project" that lets professional and amateur cybercriminals buy stealers, clippers, worms, miners, ransomware, and a distributed denial-of-service (DDoS) bot.


What makes this malware-as-a-service (MaaS) stand out is that besides using a Telegram channel to communicate updates about the latest features, it also employs a [Telegram Bot](https://core.telegram.org/bots) that enables the purchasers to build the binary.


"The [threat actors] provide an option in the Telegram channel to customize the binary features, which provides an effective way to build binaries without any dependencies," researchers from Cyble [said](https://blog.cyble.com/2022/05/12/a-closer-look-at-eternity-malware/) in a report published last week.


[![](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhmQ9aaqZ_P3AYPf7YodO1xQ8AFd9dlFoBEKYvzimQB7BO60P4HSV6YOXHpmd560eQKsBSafH21BgJPSZA3no5Wgs-cGNAvDLLOKCS8JXKUDibMbns3ueNF1aI5KYZMN04NaqEespRw1oWiiGUmzbauykJTnCH7TBhk07pE__aGJrOzLvm6nQvnrafn/s728-e100/bot.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhmQ9aaqZ_P3AYPf7YodO1xQ8AFd9dlFoBEKYvzimQB7BO60P4HSV6YOXHpmd560eQKsBSafH21BgJPSZA3no5Wgs-cGNAvDLLOKCS8JXKUDibMbns3ueNF1aI5KYZMN04NaqEespRw1oWiiGUmzbauykJTnCH7TBhk07pE__aGJrOzLvm6nQvnrafn/s728-e100/bot.jpg)
Each of the modules can be leased separately and provides paid access to a wide variety of functions -


* **Eternity Stealer** ($260 for an annual subscription) - Siphon passwords, cookies, credit cards, browser cryptocurrency extensions, crypto wallets, VPN clients, and email apps from a victim's machine and sends them to the Telegram Bot


* **Eternity Miner** ($90 as an annual subscription) - Abuse the computing resources of a compromised machine to mine cryptocurrency


* **Eternity Clipper** ($110) - A crypto-clipping program that steals cryptocurrency during a transaction by substituting the original wallet address saved in the clipboard with the attacker's wallet address.


* **Eternity Ransomware** ($490) - A 130kb ransomware executable to encrypt all of the users' files until a ransom is paid


* **Eternity Worm** ($390) - A malware that propagates through USB Drives, local network shares, local files as well as via spam messages broadcasted on Discord and Telegram.


* **Eternity DDoS Bot** (N/A) - The feature is said to be currently under development.


Cyble pointed out there are indications that the malware authors may be repurposing existing code related to [DynamicStealer](https://github.com/L1ghtM4n/DynamicStealer), which is available on GitHub, and trading it under a new moniker for profit.


[![](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEitqz1c7Nej6Ua2nUsKcI2C9xW_qSkd7vWG95vBDE0occ2bQvhnGU3mGEgNaJrt-cY_Q4ESp5vjNkNX-S_oqVa5HNXkPLqNr7xSqNCLGS7Nztxl87Q4D7nSNK1SD82xq1PKJpF5BVY8toLHDVyiyn7EP9JvbiyzREhbxJk0ROPMqydDGwLrFEUVnZ5A/s728-e100/telegram.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEitqz1c7Nej6Ua2nUsKcI2C9xW_qSkd7vWG95vBDE0occ2bQvhnGU3mGEgNaJrt-cY_Q4ESp5vjNkNX-S_oqVa5HNXkPLqNr7xSqNCLGS7Nztxl87Q4D7nSNK1SD82xq1PKJpF5BVY8toLHDVyiyn7EP9JvbiyzREhbxJk0ROPMqydDGwLrFEUVnZ5A/s728-e100/telegram.jpg)
It's worth noting that Jester Stealer, another malware that came to light in February 2022 and has since been put to use in [phishing attacks against Ukraine](https://thehackernews.com/2022/05/ukrainian-cert-warns-citizens-of-new.html), also utilizes the same GitHub repository for downloading TOR proxies, indicating possible links between the two threat actors.


The cybersecurity firm also said it "has observed a significant increase in cybercrime through Telegram channels and cybercrime forums where [threat actors] sell their products without any regulation."


Just last week, BlackBerry exposed the inner workings of a remote access trojan [called](https://thehackernews.com/2022/05/experts-sound-alarm-on-dcrat-backdoor.html) DCRat (aka DarkCrystal RAT) that's available for sale at cheap prices on Russian hacking forums and uses a Telegram channel for sharing details regarding software and plugin updates.


  





## Tags:


### Autogenerated tags:
[[malware]] [[ransomware]]
