# Russian APT28 Hackers Targeting High-Value Orgs with NTLM Relay Attacks
## Russian state-sponsored hackers (APT28) have been conducting sophisticated cyberattacks for over a year, targeting high-value organizations worldwide.
## Information:

+ Link: https://thehackernews.com/2024/02/russian-apt28-hackers-targeting-high.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 02 February 2024, 20:19
+ Date scraped: 02 February 2024, 15:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhxA0Md3JY1x-UqA2Ne5Q-ZXcKu4EaQQ-ebhU7N8jmHz7SDZkpCb9GQs_cpcXf-oFXH3g5xoPHWlbFlYehSeByU-OyLkVVP9UGuTHmb8G6ltZDVKOFoHmfhhIvK5E9HqVSftVuPlc6ILjXVU_L6_bEfdKjbI1IJtyCkB4qXVIWfDTY9b2XQsRertitbi3hm/s728-rw-ft-e30/russian-hacker.jpg)


Russian state-sponsored actors have staged NT LAN Manager (NTLM) v2 hash relay attacks through various methods from April 2022 to November 2023, targeting high-value targets worldwide.


The attacks, attributed to an "aggressive" hacking crew called **APT28**, have set their eyes on organizations dealing with foreign affairs, energy, defense, and transportation, as well as those involved with labor, social welfare, finance, parenthood, and local city councils.


Cybersecurity firm Trend Micro [assessed](https://www.trendmicro.com/en_us/research/24/a/pawn-storm-uses-brute-force-and-stealth.html) these intrusions as a "cost-efficient method of automating attempts to brute-force its way into the networks" of its targets, noting the adversary may have compromised thousands of email accounts over time.


APT28 is also tracked by the broader cybersecurity community under the names Blue Athena, BlueDelta, Fancy Bear, Fighting Ursa, Forest Blizzard (formerly Strontium), FROZENLAKE, Iron Twilight, ITG05, Pawn Storm, Sednit, Sofacy, and TA422.


The group, believed to be active since at least 2009, is operated by Russia's GRU military intelligence service and has a track record of orchestrating spear-phishing containing malicious attachments or strategic web compromises to activate the infection chains.


In April 2023, APT28 was [implicated](https://thehackernews.com/2023/04/us-and-uk-warn-of-russian-hackers.html) in attacks leveraging now-patched flaws in networking equipment from Cisco to conduct reconnaissance and deploy malware against select targets.


The nation-state actor, in December, [came under the spotlight](https://thehackernews.com/2023/12/microsoft-warns-of-kremlin-backed-apt28.html) for exploiting a privilege escalation flaw in Microsoft Outlook (CVE-2023-23397, CVSS score: 9.8) and WinRAR (CVE-2023-38831, CVSS score: 7.8) to access a user's Net-NTLMv2 hash and use it to stage an NTLM Relay attack against another service to authenticate as the user.


An exploit for CVE-2023-23397 is said to have been used to target Ukrainian entities as early as April 2022, according to a [March 2023 advisory](https://cert.europa.eu/publications/security-advisories/2023-018/) from CERT-EU.


It has also been observed leveraging lures related to the ongoing Israel-Hamas war to facilitate the delivery of a custom backdoor called [HeadLace](https://thehackernews.com/2023/12/russian-apt28-hackers-targeting-13.html), alongside striking Ukrainian government entities and Polish organizations with phishing messages designed to deploy backdoors and information stealers like [OCEANMAP, MASEPIE, and STEELHOOK](https://thehackernews.com/2023/12/cert-ua-uncovers-new-malware-wave.html).


One of the significant aspects of the threat actor's attacks is the continuous attempt to improve its operational playbook, fine-tuning and tinkering with its approaches to evade detection.


[![NTLM Relay Attacks](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjBQrYVvPvaFKNX5PjoAqp9AK3gGmCMURL98T8-m1XGotz59hO82RfNGoZjmPxBUg24TL2bqCP8FC1K2_VlCU2-MJdEfAxnhQcWz5KOX4hU6dXFlhP-FxSpLhWK5gVhwoBkkBZf2hAbsj4cIOBgHSJP41akd9UgsWdnNEC8ikATxOwUwP1Zwf7jZgV0b3H0/s728-rw-ft-e30/ttack.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjBQrYVvPvaFKNX5PjoAqp9AK3gGmCMURL98T8-m1XGotz59hO82RfNGoZjmPxBUg24TL2bqCP8FC1K2_VlCU2-MJdEfAxnhQcWz5KOX4hU6dXFlhP-FxSpLhWK5gVhwoBkkBZf2hAbsj4cIOBgHSJP41akd9UgsWdnNEC8ikATxOwUwP1Zwf7jZgV0b3H0/s728-rw-ft-e30/ttack.jpg)
This includes the addition of anonymization layers such as VPN services, Tor, data center IP addresses, and compromised EdgeOS routers to carry out scanning and probing activities. Another tactic entails sending spear-phishing messages from compromised email accounts over Tor or VPN.


"Pawn Storm has also been using EdgeOS routers to send spear-phishing emails, perform callbacks of CVE-2023-23397 exploits in Outlook, and proxy credential theft on credential phishing websites," security researchers Feike Hacquebord and Fernando Merces said.


"Part of the group's post-exploitation activities involve the modification of folder permissions within the victim's mailbox, leading to enhanced persistence," the researchers said. "Using the victim's email accounts, lateral movement is possible by sending additional malicious email messages from within the victim organization."


It's currently not known if the threat actor themselves breached these routers, or if it is using routers that were already compromised by a third-party actor. That said, no less than 100 EdgeOS routers are estimated to have been infected.


Furthermore, recent credential harvesting campaigns against European governments have used bogus login pages mimicking Microsoft Outlook that are hosted on webhook[.]site URLs, a pattern [previously](https://thehackernews.com/2023/09/ukraines-cert-thwarts-apt28s.html) [attributed](https://thehackernews.com/2023/10/google-tag-detects-state-backed-threat.html) to the group.


An October 2022 phishing campaign, however, singled out embassies and other high-profile entities to deliver a "simple" information stealer via emails that captured files matching specific extensions and exfiltrated them to a free file-sharing service named Keep.sh.


"The loudness of the repetitive, oftentimes crude and aggressive campaigns, drown out the silence, subtlety, and complexity of the initial intrusion, as well as the post-exploitation actions that might occur once Pawn Storm gets an initial foothold in victim organizations," the researchers said.


The development comes as Recorded Future News [revealed](https://therecord.media/russian-campaign-impersonating-western-researchers-academics) an ongoing hacking campaign undertaken by the Russian threat actor [COLDRIVER](https://thehackernews.com/2024/01/russian-coldriver-hackers-expand-beyond.html) (aka Calisto, Iron Frontier, or Star Blizzard) that impersonates researchers and academics to redirect prospective victims to credential harvesting pages.


  





## Tags:
***CVE's***: CVE-2023-23397 CVE-2023-38831
***urls***: http://webhook.site

### Autogenerated tags:
[[apt28]] [[spear-phishing]] [[cve-2023-23397]] [[phishing]] [[edgeos]]
