# Russian Wiper Malware Likely Behind Recent Cyberattack on Viasat KA-SAT Modems
## Researchers have found that a Russian wiper malware is responsible for a recent cyberattack on Viasat that temporarily knocked KA-SAT modems offline.
## Information:

+ Link: https://thehackernews.com/2022/04/russian-wiper-malware-responsible-for.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 01 April 2022, 13:29
+ Date scraped: 01 April 2022, 14:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgsz5i4fuj7k-fcRw9IYX9zGTAr20IVnZnqOvolCI0_YWtaombjJ6w5CF0kX86mCpGQKRr3jGCrcUlhRC-6qov-Si5S8uIirTz7hBTvtd_S5J1HXukRRa9Ybt2U40ZIc-bZVgo45qR6UhhIRz18TjxkGoXHMbD4gTvpG_FAb0IqqTmF3_Dmc9sHPmKG/s728-e1000/viasat-hacking.jpg)


The cyberattack aimed at Viasat that temporarily knocked KA-SAT modems offline on February 24, 2022, the same day Russian military forces invaded Ukraine, is believed to have been the consequence of wiper malware, according to the [latest research](https://www.sentinelone.com/labs/acidrain-a-modem-wiper-rains-down-on-europe/) from SentinelOne.


The findings come as the U.S. telecom company [disclosed](https://thehackernews.com/2022/03/hackers-increasingly-using-browser-in.html) that it was the target of a multifaceted and deliberate" cyberattack against its KA-SAT network, linking it to a "ground-based network intrusion by an attacker exploiting a misconfiguration in a VPN appliance to gain remote access to the trusted management segment of the KA-SAT network."


Upon gaining access, the adversary issued "destructive commands" on tens of thousands of modems belonging to the satellite broadband service that "overwrote key data in flash memory on the modems, rendering the modems unable to access the network, but not permanently unusable."


But SentinelOne said it uncovered a new piece of malware on March 15 that casts the entire incident in a fresh light – a supply chain compromise of the KA-SAT management mechanism to deliver the wiper, dubbed **AcidRain**, to the modems and routers and achieve scalable disruption.


AcidRain is fashioned as a 32-bit MIPS ELF executable that "performs an in-depth wipe of the filesystem and various known storage device files," researchers Juan Andres Guerrero-Saade and Max van Amerongen said. "If the code is running as root, AcidRain performs an initial recursive overwrite and delete of non-standard files in the filesystem."


[![](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhkZRFQTDLnQLbXbkCH5LHO0knI29oL9qGUayOUlxtevauMz78vMEy4uuq3bBgl1qJCWKwlhNLi6WJ7skc9tlv3zs9xNRr-hGJ-sor9HsMEgaNq6MzwAnxZ9jlxVfX9wtykyMi7U50V3iC4-b8opU3rLNSjl2_XQR6wxJF1bJyqwfmDptjJWD5EfFSJ/s728-e100/malware.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhkZRFQTDLnQLbXbkCH5LHO0knI29oL9qGUayOUlxtevauMz78vMEy4uuq3bBgl1qJCWKwlhNLi6WJ7skc9tlv3zs9xNRr-hGJ-sor9HsMEgaNq6MzwAnxZ9jlxVfX9wtykyMi7U50V3iC4-b8opU3rLNSjl2_XQR6wxJF1bJyqwfmDptjJWD5EfFSJ/s728-e100/malware.jpg)
Once the wiping process is complete, the device is rebooted to render it inoperable. This makes AcidRain the seventh wiper strain to be uncovered since the start of the year in connection with the Russo-Ukrainian war after [WhisperGate](https://thehackernews.com/2022/01/a-new-destructive-malware-targeting.html), [WhisperKill](https://blog.talosintelligence.com/2022/01/ukraine-campaign-delivers-defacement.html), [HermeticWiper](https://thehackernews.com/2022/02/new-wiper-malware-targeting-ukraine.html), [IsaacWiper](https://thehackernews.com/2022/03/second-new-isaacwiper-data-wiper.html), [CaddyWiper](https://thehackernews.com/2022/03/caddywiper-yet-another-data-wiping.html), and [DoubleZero](https://thehackernews.com/2022/03/us-government-warns-companies-of.html).


Further analysis of the wiper sample has also uncovered an "interesting" code overlap with a third stage plugin ("dstr") used in attacks involving a malware family called [VPNFilter](https://thehackernews.com/2018/05/vpnfilter-botnet-malware.html), which has been attributed to the Russian Sandworm (aka Voodoo Bear) group.


In late February 2022, intelligence agencies from the U.K. and the U.S. revealed a successor to VPNFilter, calling the replacement framework [Cyclops Blink](https://thehackernews.com/2022/02/us-uk-agencies-warn-of-new-russian.html).


That having said, it's still unclear how the threat actors gained access to the VPN. In a statement shared with Ars Technica, Viasat [confirmed](https://arstechnica.com/information-technology/2022/03/mystery-solved-in-destructive-attack-that-knocked-out-10k-viasat-modems/) that data destroying malware was indeed deployed on modems using "legitimate management" commands but has refrained from sharing further details citing an ongoing investigation.


  





## Tags:


### Autogenerated tags:
[[ka-sat]] [[malware]] [[acidrain]]
