# Synology Releases Patch for Critical RCE Vulnerability Affecting VPN Plus Servers
## Synology has released security updates to address a critical flaw impacting VPN Plus Server that could be exploited to take over affected systems.
## Information:

+ Link: https://thehackernews.com/2023/01/synology-releases-patch-for-critical.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 04 January 2023, 04:28
+ Date scraped: 04 January 2023, 05:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjJRzl4EcfF6Ywp36jEobGQhrAmKUk8aru7sjUvVfmaeQeMiiEbFaLdU5uhGfbVmTdc-aMKFN1sbdeXfExXlCMzOlX8MqH-sJia3rxen-yQGUiAbO81KyKbKgnHCy2K87OOAV0tRfHp4nr_zzR-5pGHZXKliOFr8yBu0o1skR45FscpXtdjMDX0xsQj/s728-rj-e3650/Synology.png)


Synology has released security updates to address a critical flaw impacting VPN Plus Server that could be exploited to take over affected systems.


Tracked as [CVE-2022-43931](https://nvd.nist.gov/vuln/detail/CVE-2022-43931), the vulnerability carries a maximum severity rating of 10 on the CVSS scale and has been described as an out-of-bounds write bug in the remote desktop functionality in Synology VPN Plus Server.


Successful exploitation of the issue "allows remote attackers to execute arbitrary commands via unspecified vectors," the Taiwanese company [said](https://www.synology.com/en-us/security/advisory/Synology_SA_22_26), adding it was internally discovered by its Product Security Incident Response Team (PSIRT).


Users of VPN Plus Server for Synology Router Manager (SRM) 1.2 and VPN Plus Server for SRM 1.3 are advised to update to versions 1.4.3-0534 and 1.4.4-0635, respectively.


The network-attached storage appliance maker, in a second advisory, also [warned](https://www.synology.com/en-us/security/advisory/Synology_SA_22_25) of several flaws in SRM that could permit remote attackers to execute arbitrary commands, conduct denial-of-service attacks, or read arbitrary files.


Exact details about the vulnerabilities have been withheld, with the users urged to upgrade to versions 1.2.5-8227-6 and 1.3.1-9346-3 to mitigate potential threats.

 Gaurav Baruah, CrowdStrike's Lukas Kupczyk, DEVCORE researcher Orange Tsai, and Netherlands-based IT security firm Computest have been credited for reporting the weaknesses.


It's worth noting that [some of the vulnerabilities](https://www.zerodayinitiative.com/blog/2022/12/5/pwn2own-toronto-2022-day-one-results) were demonstrated at the 2022 Pwn2Own contest held between December 6 and 9, 2022, at Toronto.


Baruah earned $20,000 for a command injection attack against the WAN interface of the Synology RT6600ax, while Computest netted $5,000 for a command injection root shell exploit aimed at its LAN interface.


  





## Tags:
***CVE's***: CVE-2022-43931

### Autogenerated tags:
[[synology]] [[vpn]] [[srm]]
