# Think Your MFA and PAM Solutions Protect You? Think Again
## Identity attacks are on the rise! Are your MFA and PAM solutions truly protecting your organization? New report reveals critical protection gaps.
## Information:

+ Link: https://thehackernews.com/2023/09/think-your-mfa-and-pam-solutions.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 18 September 2023, 17:51
+ Date scraped: 18 September 2023, 13:01

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgsuVTdl9JwUTAk3QYNxfVEG9rF1pudobVGdHJUCZ9AU6e0JraQoc8j0yLG82b2D8ir_LyUoML11hplxRyUh7ShCFU5aRrpEANjwKcf0ft7pnE8U5YT8aWsaqUVOnqR5ZH0GczsRExTQyB_UYL1Xuylr4oOu0BNjJ5t9ItWIzZ50bUl8fwxpvboEx2rTks/s728-e3650/mfa-pam.jpg)


When you roll out a security product, you assume it will fulfill its purpose. Unfortunately, however, this often turns out not to be the case. A new report, produced by Osterman Research and commissioned by Silverfort, reveals that MFA (Multi-Factor Authentication) and PAM (Privileged Access Management) solutions are almost never deployed comprehensively enough to provide resilience to identity threats. As well, service accounts – which are typically beyond the scope of protection of these controls – are alarmingly exposed to malicious compromise. These findings and many more can be found in [**"The State of the Identity Attack Surface: Insights Into Critical Protection Gaps**](https://www.silverfort.com/state-of-identity-attack-surface-thn-cont-art/?utm_campaign=osterman-report-23&utm_source=thn&utm_medium=cont-article&utm_term=sept&utm_content=ost23)**,"** the first report that analyzes organizational resilience to identity threats. 


**What is the "Identity Attack Surface"?** [#](#what-is-the-identity-attack-surface)
------------------------------------------------------------------------------------


The identity attack surface is any organizational resource that can be accessed via username and password. The main way that attackers target this attack surface is through the use of compromised user credentials. In this way, the identity attack surface differs substantially from other attack surfaces. When targeting endpoints, for example, attackers have to develop innovative malware and zero-day exploits. But in the world of identity the default attack tool is legitimate usernames and passwords. And with an estimated 24B username-password combinations available on the Dark Web, this means the only work attackers need to do is gain the initial access.


**But I Have MFA and PAM in Place to Prevent Attacks**[#](#but-i-have-mfa-and-pam-in-place-to-prevent-attacks)
--------------------------------------------------------------------------------------------------------------


Do you, though? According to the report, which summarizes findings from 600 identity security professionals surveyed around the world, the vast majority of organizations have MFA and PAM solutions in place yet remain exposed to attacks. Here's why:


**Less than 7% of organizations have MFA protection for the majority of their critical resources**[#](#less-than-7-of-organizations-have-mfa-protection-for-the-majority-of-their-critical-resources)
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------


One of the questions the survey asked was: What proportion of the following resources and access methods are you currently able to protect with MFA?


* Desktop logins (e.g. Windows, Mac)
* VPN and other remote connection methods
* RDP
* Command-line remote access (e.g. PowerShell, PsExec)
* SSH
* Homegrown and legacy apps
* IT infrastructure (e.g. management consoles)
* VDI
* Virtualization platforms and hypervisors (e.g. VMware, Citrix)
* Shared network drives
* OT systems


This graph summarizes the results:


[![](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiEZYVyfQRyc6v_nE9ppEqdWkmdF0WiuAv8qtjg9y7A8Ofg91Lns9mKipN-HjQl12apN4wPBkqcfPbzJU3k1GIcdAGBnMoAbpreyovKT4JA0HWE2Xi_AMfG9nxgh5R9D-sKgfFJom_qo6annIQufDGSdZtk2nLRsHMjUVXwL8c7oEngagXmAl1fqZdAZrw/s728-e365/image1.png)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiEZYVyfQRyc6v_nE9ppEqdWkmdF0WiuAv8qtjg9y7A8Ofg91Lns9mKipN-HjQl12apN4wPBkqcfPbzJU3k1GIcdAGBnMoAbpreyovKT4JA0HWE2Xi_AMfG9nxgh5R9D-sKgfFJom_qo6annIQufDGSdZtk2nLRsHMjUVXwL8c7oEngagXmAl1fqZdAZrw/s728-e365/image1.png)
These numbers imply a critical gap, since a resource without MFA is a resource that an adversary can seamlessly access using compromised credentials. Translating this to a real-life scenario, a threat actor using command-line tool that's not protected with MFA – such as PsExec or Remote PowerShell – will encounter no obstacles when moving across a network in order to plant a ransomware payload on multiple machines.


**Only 10.2% of organizations have a fully onboarded PAM solution** [#](#only-102-of-organizations-have-a-fully-onboarded-pam-solution)
---------------------------------------------------------------------------------------------------------------------------------------


PAM solutions are notorious for long, complex deployments, but how bad is it really? The report reveals the answer: It's bad. Here is an aggregation of respondents' answers to the question "Where are you in your PAM implementation journey?"


[![](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhnQ78Y0A5OBOvMZQ37LAee55gPM_6sQ37fIoXiFrJCj8q_WHnXSEB1e1tXdKREj20VzOF_jTKX9yvOfRGFasf2iGVMTGibrMaB1Oqplv20y5wJrnxoI1PbFSbS3WvWQ3Ixf1K6XvCi1zucNTWnmB_aw6mYBKFg64j-60nkTG91d7yLaH-iJKoSCjwt0H8/s728-e365/image3.png)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhnQ78Y0A5OBOvMZQ37LAee55gPM_6sQ37fIoXiFrJCj8q_WHnXSEB1e1tXdKREj20VzOF_jTKX9yvOfRGFasf2iGVMTGibrMaB1Oqplv20y5wJrnxoI1PbFSbS3WvWQ3Ixf1K6XvCi1zucNTWnmB_aw6mYBKFg64j-60nkTG91d7yLaH-iJKoSCjwt0H8/s728-e365/image3.png)
As you can see, most organizations are stuck somewhere along their PAM journey, which means at least some of their privileged users are exposed to attacks. And keep in mind that admin users are an attackers' fastest path to your crown jewels. Failing to protect all of them is a risk no organization can afford to ignore.


**78% of organizations can't prevent malicious access with compromised service accounts**[#](#78-of-organizations-cant-prevent-malicious-access-with-compromised-service-accounts)
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------


Service accounts are a well-known blind spot. Because these non-human accounts are often highly privileged yet can't be protected by MFA – as well as the fact that they are typically undocumented and thus unmonitored – they are a prime target for adversaries.


Here are the answers to the question, "How confident are you in your ability to prevent attackers from using service accounts for malicious access in your environment?"


[![](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhyByR4DlhzmCCew2fDrI9D0caWfwbIMOOttBThpTzvy8XjFbyfwCuJWk3H_j5P3CRYUCVz4KXC834NirgJ2-dm6YtE5iriGA-eTcDVOr38PJHK-j7mJbgDJWR7ydFtM1FbMcMuZMynwZo-8yu0n_MKLN8ekvGWB2jwXQDBb0fo00zNoTTNCaxBO709xJg/s728-e365/image2.png)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhyByR4DlhzmCCew2fDrI9D0caWfwbIMOOttBThpTzvy8XjFbyfwCuJWk3H_j5P3CRYUCVz4KXC834NirgJ2-dm6YtE5iriGA-eTcDVOr38PJHK-j7mJbgDJWR7ydFtM1FbMcMuZMynwZo-8yu0n_MKLN8ekvGWB2jwXQDBb0fo00zNoTTNCaxBO709xJg/s728-e365/image2.png)
Note that the term "medium" here is a bit misleading, since the absence of real-time prevention essentially voids the security value of being able to detect an account's compromise.


**How Well Are You Protecting Your Environment's Identity Attack Surface? Use the Maturity Model**[#](#how-well-are-you-protecting-your-environments-identity-attack-surface-use-the-maturity-model)
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------


The report goes beyond pointing out weaknesses and gaps — it offers a useful scoring model that, based on aggregated results across all the identity protection aspects, can reveal your level of resilience to identity threats.


The report found that very few organizations – as low as 6.6% – have a disciplined and implemented identity protection strategy in place. But use this model to answer the same questions and see how your organization stacks up, and also what actions you need to take.


*Ready to see how resilient you are to identity threats? Access the report* [***here***](https://www.silverfort.com/state-of-identity-attack-surface-thn-cont-art/?utm_campaign=osterman-report-23&utm_source=thn&utm_medium=cont-article&utm_term=sept&utm_content=ost23)***.*** 


  





## Tags:


### Autogenerated tags:
[[mfa]] [[e.g]]
