# Thousands of Citrix Servers Still Unpatched for Critical Vulnerabilities
## Thousands of Citrix ADC and Gateway endpoints have not yet been patched for two critical vulnerabilities, leaving them vulnerable to cyber attacks.
## Information:

+ Link: https://thehackernews.com/2022/12/thousands-of-citrix-servers-still.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 29 December 2022, 09:43
+ Date scraped: 29 December 2022, 10:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhrDYA1RJDc8PF_V9A6C4OWwfPlvpTShu5irRdAFQzopqCFahx-3b3FbXdMr2wYHJq_KWdlkXoJyXAUfEPiyabvFToO-Usk0FMMx-kmNRl0f4toVWau1_BklBmvZ3Wuos_eQG0K4k6bqzSCrtK7h4MhPARU0m0hrJsugQUWzXr5EpFgan3Yr-4Lw688/s728-rj-e3650/citrix-software.jpg)


Thousands of Citrix Application Delivery Controller (ADC) and Gateway endpoints remain vulnerable to two critical security flaws disclosed by the company over the last few months.


The issues in question are [CVE-2022-27510](https://nvd.nist.gov/vuln/detail/CVE-2022-27510) and [CVE-2022-27518](https://nvd.nist.gov/vuln/detail/CVE-2022-27518) (CVSS scores: 9.8), which were addressed by the virtualization services provider on November 8 and December 13, 2022, respectively.


While CVE-2022-27510 relates to an [authentication bypass](https://support.citrix.com/article/CTX463706/citrix-gateway-and-citrix-adc-security-bulletin-for-cve202227510-cve202227513-and-cve202227516) that could be exploited to gain unauthorized access to Gateway user capabilities, CVE-2022-27518 concerns a remote code execution bug that could enable the takeover of affected systems.


Citrix and the U.S. National Security Agency (NSA), earlier this month, [warned](https://thehackernews.com/2022/12/hackers-actively-exploiting-citrix-adc.html) that CVE-2022-27518 is being actively exploited in the wild by threat actors, including the China-linked APT5 state-sponsored group.


[![Citrix Servers](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjtovn3qr60Au_CEIkMiCSt2xYDFB_nmcdc6J7fQf0D9KYxwFJTCprHVksUFm7LW-mz-JUbQiv1IMhcznOyINEQuqF-SN4_N7EwlDoGXtn30s1N8VHcYo5rZjxIjJAoZly9k9Tn4xd8jaXPrly6QA_Ld1rwmiRAzOWHUFcqcMU0GpFAav2IM5lcorPR/s728-rj-e365/1.png)[![Citrix Servers](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjBMLCntT8xWxCTYHd1ppCeXaRGvbarA2ZfBXS8a8JGFtXT9oSPEJHEzU4YdqhiF-_SqIU6rt-_7Yk-gw4mC6fu6KofIV_Uwj2yxGJTdQVA4td4FB-izMR7SQq4AW3hVwfR4fWBEoRRSZGHPtuEaZPLYQIMcjkKqPam82KlGTQsWCYrPc6lhsBYU3pT/s728-rj-e365/2.png)
Now, according to a [new analysis](https://blog.fox-it.com/2022/12/28/cve-2022-27510-cve-2022-27518-measuring-citrix-adc-gateway-version-adoption-on-the-internet/) from NCC Group's Fox-IT research team, thousands of internet-facing Citrix servers are still unpatched, making them an attractive target for hacking crews.


This includes over 3,500 Citrix ADC and Gateway servers running version 12.1-65.21 that are susceptible to CVE-2022-27518, as well as more than 500 servers running 12.1-63.22 that are vulnerable to both flaws.

 A majority of the servers, amounting to no less than 5,000, are running 13.0-88.14, a version that's immune to CVE-2022-27510 and CVE-2022-27518.


A country-wise breakdown shows that more than 40% of servers located in Denmark, the Netherlands, Austria, Germany, France, Singapore, Australia, the U.K., and the U.S. have been updated, with China faring the worst, where only 20% of nearly 550 servers have been patched.


Fox-IT said it was able to deduce the [version information](https://gist.github.com/fox-srt/c7eb3cbc6b4bf9bb5a874fa208277e86) from an MD5-like hash value present in the HTTP response of login URL (i.e., "ns\_gui/vpn/index.html") and mapping it to their respective versions.


  





## Tags:
***CVE's***: CVE-2022-27510 CVE-2022-27518

### Autogenerated tags:
[[cve-2022-27518]] [[citrix]] [[cve-2022-27510]]
