# Typhon Reborn Stealer Malware Resurfaces with Advanced Evasion Techniques
## Typhon Reborn V2, a new version of the information-stealing malware, has emerged with enhanced capabilities to evade detection.
## Information:

+ Link: https://thehackernews.com/2023/04/typhon-reborn-stealer-malware.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 05 April 2023, 08:35
+ Date scraped: 05 April 2023, 09:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEj0sWhixeWqlBHYfIETF7knFsorRIFEpyLNA8cb1LSJZEnYAfrqDcKnMOWvKDpeebHpe_IMnUCegAejgIR4M_J4igLisa6MwL5pLDISYLz-aFI8fGuSj7JFSDz1ZawXj7tQ6g3IBBnb3hPYG43EH8Zz7go17oqdo5a6Wxd3Bn-05DQTU_JbNYDhfsVW/s728-e3650/stealer-malware.png)


The threat actor behind the information-stealing malware known as **Typhon Reborn** has resurfaced with an updated version (V2) that packs in improved capabilities to evade detection and resist analysis.


The new version is offered for sale on the criminal underground for $59 per month, $360 per year, or alternatively, for $540 for a lifetime subscription.


"The stealer can harvest and exfiltrate sensitive information and uses the Telegram API to send stolen data to attackers," Cisco Talos researcher Edmund Brumaghin [said](https://blog.talosintelligence.com/typhon-reborn-v2-features-enhanced-anti-analysis/) in a Tuesday report.


Typhon was [first documented](https://blog.cyble.com/2022/08/16/phishing-site-used-to-spread-typhon-stealer/) by Cyble in August 2022, detailing its myriad features, including hijacking clipboard content, capturing screenshots, logging keystrokes, and stealing data from crypto wallet, messaging, FTP, VPN, browser, and gaming apps.


Based on another stealer malware called [Prynt Stealer](https://thehackernews.com/2022/09/prynt-stealer-contains-backdoor-to.html), Typhon is also capable of delivering the XMRig cryptocurrency miner. In November 2022, Palo Alto Networks Unit 42 [unearthed](https://thehackernews.com/2022/11/researchers-warn-of-cyber-criminals.html) an updated version dubbed Typhon Reborn.


"This new version has increased anti-analysis techniques and it was modified to improve the stealer and file grabber features," Unit 42 said, pointing out the removal of existing features like keylogging and cryptocurrency mining in an apparent attempt to lower the chances of detection.


The latest V2 variant, per Cisco Talos, was marketed by its developer on January 31, 2023, on the Russian language dark web forum XSS.


"Typhon Reborn stealer is a heavily refactored and improved version of the older and unstable Typhon Stealer," the malware author said, in addition to touting its inexpensive price and the absence of any backdoors.


Like other malware, V2 comes with options to [avoid infecting systems](https://thehackernews.com/2023/04/rorschach-ransomware-emerges-experts.html) that are located in the Commonwealth of Independent States (CIS) countries. It, however, notably excludes Ukraine and Georgia from the list.


[![Typhon Reborn Stealer Malware](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjtMItjrqAXIrVx00pp0N13hZb2D8FCpML_Wyzg2Sehps2zYWF_-f2MSmLOI1zQy8rZSoTRaUgf65h3k0nPJtEfiKxEKiBP2_XVTeGkKqFJa83XihbVIkrzJq8Nk0XmYXeoDBk2FZdr4vtxj_Ln__Shl0-GBBmjjKGdcHasTJy398tNWAVDb25Tmx7m/s728-e365/stealer.png)
Besides incorporating more anti-analysis and anti-virtualization checks, Typhon Reborn V2 removes its persistence features, instead opting to terminate itself after exfiltrating the data.


The malware ultimately transmits the collected data in a compressed archive via HTTPS using the Telegram API, marking continued abuse of the messaging platform.


"Once the data has been successfully transmitted to the attacker, the archive is then deleted from the infected system," Brumaghin said. "The malware then calls [a self-delete function] to terminate execution."


The findings come as Cyble disclosed a new Python-based stealer malware named Creal that targets cryptocurrency users via phishing sites mimicking legitimate crypto mining services like Kryptex.


The malware is no different from Typhon Reborn in that it's equipped to siphon cookies and passwords from Chromium-based web browsers as well as data from instant messaging, gaming, and crypto wallet apps.


That said, the malware's source code is available on GitHub, thereby allowing other threat actors to alter the malware to suit their needs and making it a potent threat.


"Creal Stealer is capable of exfiltrating data using Discord webhooks and multiple file-hosting and sharing platforms such as Anonfiles and Gofile," Cyble [said](https://blog.cyble.com/2023/03/29/creal-new-stealer-targeting-cryptocurrency-users-via-phishing-sites/) in a report published last week.


"The trend of using open source code in malware is increasing among cybercriminals, since it allows them to create sophisticated and customized attacks with minimal expenses."



  





## Tags:


### Autogenerated tags:
[[malware]] [[v2]] [[cyble]]
