# U.S Cybersecurity Agency Lists 2021's Top 15 Most Exploited Software Vulnerabilities
## CISA releases list of 2021's top 15 most exploited software vulnerabilities.
## Information:

+ Link: https://thehackernews.com/2022/04/us-cybersecurity-agency-lists-2021s-top.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 28 April 2022, 05:41
+ Date scraped: 28 April 2022, 15:28

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjhNJNYKsz0zRz-CzaUqAm2MRgt6hyl7sq05Q-XnbDm2VwMedx339MqSyZOAKaZNIywGOU7b4usV_c7PkobISvqG4n1OWRAK6MowARD4h2L_HH0soDHDxo-HLg5bT1n0PRyLyda5DamIal3W2BOTcPpLYlDUc8cUHZ5tqR_YBCcyTEpn2SBhSPC2m-r/s728-e1000/flaws.gif)


[Log4Shell](https://thehackernews.com/2021/12/new-apache-log4j-update-released-to.html), [ProxyShell](https://thehackernews.com/2021/11/hackers-exploiting-proxylogon-and.html), [ProxyLogon](https://thehackernews.com/2021/03/microsoft-exchange-cyber-attack-what-do.html), [ZeroLogon](https://thehackernews.com/2020/09/detecting-and-preventing-critical.html), and flaws in [Zoho ManageEngine AD SelfService Plus](https://thehackernews.com/2021/09/cisa-warns-of-actively-exploited-zoho.html), [Atlassian Confluence](https://thehackernews.com/2021/09/atlassian-confluence-rce-flaw-abused-in.html), and [VMware vSphere Client](https://thehackernews.com/2021/02/critical-rce-flaw-affects-vmware.html) emerged as some of the top exploited security vulnerabilities in 2021.


That's according to a "[Top Routinely Exploited Vulnerabilities](https://www.cisa.gov/uscert/ncas/alerts/aa22-117a)" report released by cybersecurity authorities from the Five Eyes nations Australia, Canada, New Zealand, the U.K., and the U.S.


Other frequently weaponized flaws included a remote code execution bug in Microsoft Exchange Server ([CVE-2020-0688](https://thehackernews.com/2021/07/top-30-critical-security.html)), an arbitrary file read vulnerability in Pulse Secure Pulse Connect Secure ([CVE-2019-11510](https://thehackernews.com/2020/04/pulse-secure-vpn-vulnerability.html)), and a path traversal defect in Fortinet FortiOS and FortiProxy ([CVE-2018-13379](https://thehackernews.com/2021/09/hackers-leak-vpn-account-passwords-from.html)).


[![Most Exploited Software Vulnerabilities](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjV_5FJTAhnIsR8JgqL9uQg0ZFxcNG_CjB_UQkbmLMHp3ywOvVYK21BPlGIrlFOkrpjXKZTudyfgIFVbvdoCqezanw_M902zAF_j0D0iiMlBFYA9xgTU3PqsuazBsluMEFz04W5fr6wR3IcoNmrMSzQaRgR5ai54nGTQjKTBNImgKDAlUP3blp4-t8a/s728-e1000/cisa.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjV_5FJTAhnIsR8JgqL9uQg0ZFxcNG_CjB_UQkbmLMHp3ywOvVYK21BPlGIrlFOkrpjXKZTudyfgIFVbvdoCqezanw_M902zAF_j0D0iiMlBFYA9xgTU3PqsuazBsluMEFz04W5fr6wR3IcoNmrMSzQaRgR5ai54nGTQjKTBNImgKDAlUP3blp4-t8a/s728-e100/cisa.jpg)
Nine of the top 15 routinely exploited flaws were remote code execution vulnerabilities, followed by two privilege escalation weaknesses, and one each of security feature bypass, arbitrary code execution, arbitrary file read, and path traversal flaws.


"Globally, in 2021, malicious cyber actors targeted internet-facing systems, such as email servers and virtual private network (VPN) servers, with exploits of newly disclosed vulnerabilities," the agencies said in a joint advisory.


"For most of the top exploited vulnerabilities, researchers or other actors released proof of concept (PoC) code within two weeks of the vulnerability's disclosure, likely facilitating exploitation by a broader range of malicious actors."


To mitigate the risk of exploitation of publicly known software vulnerabilities, the agencies are recommending organizations to apply patches in a timely fashion and implement a centralized patch management system.


  





## Tags:
***CVE's***: CVE-2020-0688 CVE-2018-13379 CVE-2019-11510

### Autogenerated tags:

