# U.S. Charges 3 Iranian Hackers and Sanctions Several Others Over Ransomware Attacks
## United States charges 3 Iranian hackers who carried out ransomware attacks on hundreds of organizations around the world and imposes sanctions on
## Information:

+ Link: https://thehackernews.com/2022/09/us-charges-3-iranian-hackers-and.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 15 September 2022, 06:49
+ Date scraped: 15 September 2022, 07:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjUqmffIx48KtQdHxTXb4TQfvElel4yvoLc_Uq-nF3atp_DnKXEvX_r4s4FR-V9kItxokvkUgH3L-QP1uH3JrII_VtRNnXYXU3EYxwsreIbOgCkHKHN4AbWxtUPY5tKaH8u6YvYBd2oA_JReHSU1gNdaKY11tzzrlCHhUSTJzZr4yGRgnN-fUCAb2Mv/s728-e1000/iranian-hackers.jpg)


The U.S. Treasury Department's Office of Foreign Assets Control (OFAC) on Wednesday announced sweeping sanctions against ten individuals and two entities backed by Iran's Islamic Revolutionary Guard Corps (IRGC) for their involvement in ransomware attacks at least since October 2020.


The agency said the cyber activity mounted by the individuals is partially attributable to intrusion sets tracked under the names APT35, Charming Kitten, Nemesis Kitten, Phosphorus, and TunnelVision.


"This group has launched extensive campaigns against organizations and officials across the globe, particularly targeting U.S. and Middle Eastern defense, diplomatic, and government personnel, as well as private industries including media, energy, business services, and telecommunications," the Treasury [said](https://home.treasury.gov/news/press-releases/jy0948).


The Nemesis Kitten actor, which is also known as [Cobalt Mirage](https://thehackernews.com/2022/05/iranian-hackers-leveraging-bitlocker.html), [DEV-0270](https://thehackernews.com/2022/09/microsoft-warns-of-ransomware-attacks.html), and [UNC2448](https://thehackernews.com/2022/09/iranian-apt42-launched-over-30.html), has come under the scanner in recent months for its pattern of ransomware attacks for opportunistic revenue generation using Microsoft's built-in BitLocker tool to encrypt files on compromised devices.


Microsoft and Secureworks have characterized DEV-0270 as a subgroup of [Phosphorus](https://thehackernews.com/2022/09/iranian-hackers-target-high-value.html) (aka Cobalt Illusion), with ties to another actor referred to as [TunnelVision](https://thehackernews.com/2022/02/iranian-hackers-targeting-vmware.html). The Windows maker also assessed with low confidence that "some of DEV-0270's ransomware attacks are a form of moonlighting for personal or company-specific revenue generation."


What's more, independent analyses from the two cybersecurity firms as well as Google-owned [Mandiant](https://thehackernews.com/2022/09/iranian-apt42-launched-over-30.html) has revealed the group's connections to two companies Najee Technology (which functions under the aliases Secnerd and Lifeweb) and Afkar System, both of which have been subjected to U.S. sanctions.


It's worth noting that Najee Technology and Afkar System's connections to the Iranian intelligence agency were first flagged by an anonymous anti-Iranian regime entity called [Lab Dookhtegan](https://thehackernews.com/2021/05/researchers-uncover-iranian-state.html) [earlier](https://mobile.twitter.com/LabDookhtegan2/status/1520355269695442945) this [year](https://mobile.twitter.com/LabDookhtegan2/status/1539960629867401218).


"The model of Iranian government intelligence functions using contractors blurs the lines between the actions tasked by the government and the actions that the private company takes on its own initiative," Secureworks said in a [new report](https://www.secureworks.com/blog/opsec-mistakes-reveal-cobalt-mirage-threat-actors) detailing the activities of Cobalt Mirage.


While exact links between the two companies and IRGC remain unclear, the method of private Iranian firms acting as fronts or providing support for intelligence operations is well established over the years, including that of [ITSecTeam (ITSEC), Mersad](https://www.justice.gov/opa/pr/seven-iranians-working-islamic-revolutionary-guard-corps-affiliated-entities-charged), [Emennet Pasargad](https://thehackernews.com/2021/11/us-charged-2-iranians-hackers-for.html), and [Rana Intelligence Computing Company](https://thehackernews.com/2020/09/iranian-hackers-sanctioned.html).


On top of that, the Secureworks probe into a June 2022 Cobalt Mirage incident showed the metadata associated with a PDF file containing the ransom text had tagged Ahmad Khatibi as its creator, who happens to be the CEO and owner of the Iranian company Afkar System.


Ahmad Khatibi Aghda is also part of the 10 individuals sanctioned by the U.S., alongside Mansour Ahmadi, the CEO of Najee Technology, and other employees of the two enterprises who are said to be complicit in targeting various networks globally by leveraging well-known security flaws to gain initial access to further follow-on attacks.


Some of the [exploited flaws](https://www.cisa.gov/uscert/ncas/alerts/aa22-257a), according to a [joint cybersecurity advisory](https://www.cisa.gov/uscert/ncas/current-activity/2022/09/14/iranian-islamic-revolutionary-guard-corps-affiliated-cyber-actors) released by Australia, Canada, the U.K., and the U.S., as part of the IRGC-affiliated actor activity are as follows -


* Fortinet FortiOS path traversal vulnerability ([CVE-2018-13379](https://thehackernews.com/2021/09/hackers-leak-vpn-account-passwords-from.html))
* Fortinet FortiOS default configuration vulnerability ([CVE-2019-5591](https://thehackernews.com/2021/08/unpatched-remote-hacking-zero-day-flaw.html))
* Fortinet FortiOS SSL VPN 2FA bypass ([CVE-2020-12812](https://thehackernews.com/2021/08/unpatched-remote-hacking-zero-day-flaw.html))
* [ProxyShell](https://thehackernews.com/2021/08/hackers-actively-searching-for.html) (CVE-2021-34473, CVE-2021-34523, and CVE-2021-31207), and
* [Log4Shell](https://thehackernews.com/2021/12/new-apache-log4j-update-released-to.html) (CVE-2021-44228, CVE-2021-45046, and/or CVE-2021-45105)


"Khatibi is among the cyber actors who gained unauthorized access to victim networks to encrypt the network with BitLocker and demand a ransom for the decryption keys," the U.S. government said, in addition to adding him to the FBI's [Most Wanted list](https://www.fbi.gov/wanted/cyber/ahmad-khatibi-aghda).


"He leased network infrastructure used in furtherance of this malicious cyber group's activities, he participated in compromising victims' networks, and he engaged in ransom negotiations with victims."


Coinciding with the sanctions, the Justice Department separately [charged](https://www.justice.gov/usao-nj/pr/three-iranian-nationals-charged-engaging-computer-intrusions-and-ransomware-style) Ahmadi, Khatibi, and a third Iranian national named Amir Hossein Nickaein Ravari for engaging in a criminal extortion scheme to inflict damage and losses to victims located in the U.S., Israel, and Iran.


All three individuals have been charged with one count of conspiring to commit computer fraud and related activity in connection with computers; one count of intentionally damaging a protected computer; and one count of transmitting a demand in relation to damaging a protected computer. Ahmadi has also been charged with one count of intentionally damaging a protected computer.


That's not all. The U.S. State Department has also [announced monetary rewards](https://www.state.gov/sanctioning-iranians-for-malicious-cyber-acts/) of up to $10 million for any information about [Mansour, Khatibi, and Nikaeen](https://rewardsforjustice.net/index/?jsf=jet-engine:rewards-grid&tax=cyber:3266) and their whereabouts.


"These defendants may have been hacking and extorting victims – including critical infrastructure providers – for their personal gain, but the charges reflect how criminals can flourish in the safe haven that the Government of Iran has created and is responsible for," Assistant Attorney General Matthew Olsen said.


The development comes close on the heels of [sanctions](https://thehackernews.com/2022/09/us-imposes-new-sanctions-on-iran-over.html) imposed by the U.S. against Iran's Ministry of Intelligence and Security (MOIS) and its Minister of Intelligence, Esmaeil Khatib, for engaging in cyber-enabled activities against the nation and its allies.


  





## Tags:
***CVE's***: CVE-2018-13379 CVE-2021-45046 CVE-2021-34523 CVE-2021-44228 CVE-2021-45105 CVE-2020-12812 CVE-2021-34473 CVE-2021-31207 CVE-2019-5591

### Autogenerated tags:
[[u.s]] [[khatibi]] [[ransomware]] [[dev-0270]] [[secureworks]] [[najee]] [[afkar]] [[fortinet]] [[fortios]]
