# U.S. Dismantles World's Largest 911 S5 Botnet, with 19 Million Infected Devices
## U.S. Department of Justice dismantled a botnet consisting of 19 million infected devices.
## Information:

+ Link: https://thehackernews.com/2024/05/us-dismantles-worlds-largest-911-s5.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 30 May 2024, 14:25
+ Date scraped: 30 May 2024, 09:12

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhFtTJDHXh0p8e0ZbpdErjrQtJBPACIlTd-duGYydpjgItjv0ukkR2BQO4UERyf_hHeNtLK_eFzgeEEV2DKHIb3wI2khx0jimQaXvIDUuD2ACrqQFbGT6o_yVeH7yU0lgixUSGdUR8kNyTK_fZBcfYAKWi93JtdKAcxyNAbEtDsCUAgF3GAB0WPVKdCY0K6/s728-rw-e365/map.png)


The U.S. Department of Justice (DoJ) on Wednesday [said](https://www.justice.gov/opa/pr/911-s5-botnet-dismantled-and-its-administrator-arrested-coordinated-international-operation) it dismantled what it described as "likely the world's largest botnet ever," which consisted of an army of 19 million infected devices that was leased to other threat actors to commit a wide array of offenses.


The botnet, which has a global footprint [spanning more than 190 countries](https://www.ic3.gov/Media/Y2024/PSA240529), functioned as a residential proxy service known as **911 S5**. A 35-year-old Chinese national, YunHe Wang, was arrested in Singapore on May 24, 2024, for creating and acting as the primary administrator of the illegal platform from 2014 to July 2022.


Wang has been charged with conspiracy to commit computer fraud, substantive computer fraud, conspiracy to commit wire fraud, and conspiracy to commit money laundering. If convicted on all counts, Wang faces a maximum penalty of 65 years in prison.


The Justice Department said the botnet was used to carry out cyber attacks, financial fraud, identity theft, child exploitation, harassment, bomb threats, and export violations.


It's worth noting that Wang was [identified](https://krebsonsecurity.com/2022/07/a-deep-dive-into-the-residential-proxy-service-911/) as the proprietor of 911 S5 by security journalist Brian Krebs in July 2022, following which it abruptly shut down on July 28, 2022, [citing a data breach](https://krebsonsecurity.com/2022/07/911-proxy-service-implodes-after-disclosing-breach/) of its key components.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
Although it resurrected under a different brand name [CloudRouter](https://spur.us/cloudrouter-911-proxy-resurrected/) a few months later, according to Spur, the service has since ceased operations sometime this past weekend, the cybersecurity company's co-founder Riley Kilmer [told](https://krebsonsecurity.com/2024/05/treasury-sanctions-creators-of-911-s5-proxy-botnet/) Krebs.


"Wang and others are alleged to have created and disseminated malware to compromise and amass a network of millions of residential Windows computers worldwide," according to an unsealed indictment.


"These devices were associated with more than 19 million unique IP addresses, including 613,841 IP addresses located in the United States. Wang then generated millions of dollars by offering cybercriminals access to these infected IP addresses for a fee."



Residential proxies ([RESIPs](https://thehackernews.com/2024/04/okta-warns-of-unprecedented-surge-in.html)) are networks of [legitimate user devices](https://spur.us/residential-proxies-the-legal-botnet-that-nobody-talks-about/) that route traffic on behalf of paid subscribers. It typically involves the providers renting access to route network traffic through computers, smartphones, or routers belonging to real users.


The main objective of using such proxyware services to funnel traffic through the IP addresses of these devices so as to anonymize the source of the malicious requests.


Court documents accuse Wang of allegedly propagating the malware through free Virtual Private Network (VPN) programs, such as MaskVPN and DewVPN, as well as other pay-per-install services that bundled it with pirated software.


The defendant is estimated to have managed an infrastructure encompassing 150 servers worldwide, 76 of which were taken from U.S. based online service providers.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
"Using the dedicated servers, Wang deployed and managed applications, commanded and controlled the infected devices, operated his 911 S5 service, and provided paying customers with access to proxied IP addresses associated with the infected devices," the DoJ said.


It's also alleged that 911 S5 allowed criminal actors to bypass financial fraud detection systems and steal billions of dollars from financial institutions, credit card issuers, and federal lending programs, including pandemic relief and the Economic Injury Disaster Loan (EIDL) program by submitting fraudulent claims.


Furthermore, the service made it possible for attackers residing outside the U.S. to purchase goods with stolen credit cards or criminally derived proceeds, and illegally export them outside of the country in contravention of U.S. export laws.


Wang, for his part, is estimated to have received approximately $99 million from selling access to the hijacked proxied IP addresses, using the ill-gotten money to purchase four luxury cars, several expensive wristwatches, and 21 residential or investment properties across the U.S., China, Singapore, Thailand, and the U.A.E.


[![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhZ5SzZDvJVVJ3ib43wwc12ogZ0ZZqQ23LX3zhkGIF6pmLkgzLwsxmaOGmeL8N5KT2opMHfEJS-GFbC1ajItPpypNBDftQUqZrUgWWEQGmDgHry2M9klTYjk_k1m8pw24CNRs0MGkOIyXYjz1Mj0Kee9Rw9p6U1aHxCiv7s7yU3Myud2OutnVORWRcd1yHG/s728-rw-e365/doj.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhZ5SzZDvJVVJ3ib43wwc12ogZ0ZZqQ23LX3zhkGIF6pmLkgzLwsxmaOGmeL8N5KT2opMHfEJS-GFbC1ajItPpypNBDftQUqZrUgWWEQGmDgHry2M9klTYjk_k1m8pw24CNRs0MGkOIyXYjz1Mj0Kee9Rw9p6U1aHxCiv7s7yU3Myud2OutnVORWRcd1yHG/s728-rw-e365/doj.png)
Other digital assets owned by Wang include over a dozen domestic and international bank accounts and more than 24 cryptocurrency wallets, which were used to pull off the scheme. Blockchain analytics firm Chainalysis [revealed](https://www.chainalysis.com/blog/911-s5-botnet-arrest-ofac-sanctions/) that the addresses associated with Wang hold $136.4 million in cryptocurrency.


The takedown, a result of a coordinated effort between U.S., Singapore, Thailand, and Germany, has resulted in the disruption of 23 domains and over 70 servers that constitute the crux of 911 S5. The effort also saw the seizure of assets valued at approximately $30 million.


Concurrent with Wang's indictment, the Department of the Treasury's Office of Foreign Assets Control (OFAC) levied [sanctions](https://home.treasury.gov/news/press-releases/jy2375) against the defendant along with his co-conspirator Jingping Liu and power of attorney Yanni Zheng for their activities associated with the 911 S5 botnet and the residential proxy service.


The agency also sanctioned three Thailand-based entities, namely Spicy Code Company Limited, Tulip Biz Pattaya Group Company Limited, and Lily Suites Company Limited, that are said to be owned or controlled by Wang, noting that Spicy Code Company Limited was used to buy real estate properties in the country.


"The conduct alleged here reads like it's ripped from a screenplay: A scheme to sell access to millions of malware-infected computers worldwide, enabling criminals over the world to steal billions of dollars, transmit bomb threats, and exchange child exploitation materials," said Matthew S. Axelrod of the U.S. Department of Commerce's Bureau of Industry and Security (BIS).


"What they don't show in the movies though is the painstaking work it takes by domestic and international law enforcement, working closely with industry partners, to take down such a brazen scheme and make an arrest like this happen."


  





## Tags:


### Autogenerated tags:
[[u.s]] [[s5]] [[ip]] [[botnet]]
