# U.S. Feds Shut Down China-Linked "KV-Botnet" Targeting SOHO Routers
## U.S. government took down a China-linked 'KV-botnet' malware network that hijacked hundreds of SOHO routers to target critical infrastructure.
## Information:

+ Link: https://thehackernews.com/2024/02/us-feds-shut-down-china-linked-kv.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 01 February 2024, 17:07
+ Date scraped: 01 February 2024, 12:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgLJIYnx7rPlbaWvV4TUVsQC1dzIgNPS2Te0mUaNqsJrhbmqnS6xXp2nT_xH36GDIO4vTT2L9Ty3bgRIcPU1MVqYkBaJXZ2y7GclqFrKXq-fqtvIAjyv8eMWrJtawKv4O8Ab1L-JkddZ1YTnZq-0OoX50MOF7MuUGqSDXpob4KL4A84ok7WtApnVPfARl5o/s728-rw-ft-e30/botnet.jpg)


The U.S. government on Wednesday said it took steps to neutralize a botnet comprising hundreds of U.S.-based small office and home office (SOHO) routers hijacked by a China-linked state-sponsored threat actor called Volt Typhoon and blunt the impact posed by the hacking campaign.


The existence of the botnet, dubbed **KV-botnet**, was [first disclosed](https://thehackernews.com/2023/12/new-kv-botnet-targeting-cisco-draytek.html) by the Black Lotus Labs team at Lumen Technologies in mid-December 2023. The law enforcement effort was [reported](https://www.reuters.com/world/us/us-disabled-chinese-hacking-network-targeting-critical-infrastructure-sources-2024-01-29/) by Reuters earlier this week.


"The vast majority of routers that comprised the KV-botnet were Cisco and NetGear routers that were vulnerable because they had reached 'end of life' status; that is, they were no longer supported through their manufacturer's security patches or other software updates," the Department of Justice (DoJ) [said](https://www.justice.gov/opa/pr/us-government-disrupts-botnet-peoples-republic-china-used-conceal-hacking-critical) in a press statement.


[Volt Typhoon](https://thehackernews.com/2023/06/chinese-hackers-using-never-before-seen.html) (aka DEV-0391, Bronze Silhouette, or Vanguard Panda) is the moniker assigned to a China-based adversarial collective that has been attributed to cyber attacks targeting critical infrastructure sectors in the U.S. and Guam.


"Chinese cyber actors, including a group known as 'Volt Typhoon,' are burrowing deep into our critical infrastructure to be ready to launch destructive cyber attacks in the event of a major crisis or conflict with the United States," CISA Director Jen Easterly [noted](https://www.cisa.gov/news-events/news/opening-statement-cisa-director-jen-easterly).


The cyber espionage group, believed to be active since 2021, is known for its reliance on legitimate tools and living-off-the-land (LotL) techniques to fly under the radar and persist within victim environments for extended periods of time to gather sensitive information.


Another important aspect of its modus operandi is that it tries to blend into normal network activity by routing traffic through compromised SOHO network equipment, including routers, firewalls, and VPN hardware, in an attempt to obfuscate their origins.


This is accomplished by means of the KV-botnet, which commandeers devices from Cisco, DrayTek, Fortinet, and NETGEAR for use as a covert data transfer network for advanced persistent threat actors. It's suspected that the botnet operators offer their services to other hacking outfits, including Volt Typhoon.


In January 2024, a report from SecurityScorecard this month [revealed](https://thehackernews.com/2024/01/china-backed-hackers-hijack-software.html) how the botnet has been responsible for compromising as much as 30% — or 325 of 1,116 — of end-of-life Cisco RV320/325 routers over a 37-day period from December 1, 2023, to January 7, 2024.


"Volt Typhoon is at least one user of the KV-botnet and [...] this botnet encompasses a subset of their operational infrastructure," Lumen Black Lotus Labs said, adding the botnet "has been active since at least February 2022."


The botnet is also designed to download a virtual private network (VPN) module to the vulnerable routers and set up a direct encrypted communication channel to control the botnet and use it as an intermediary relay node to achieve their operational goals.


"One function of the KV-botnet is to transmit encrypted traffic between the infected SOHO routers, allowing the hackers to anonymize their activities (i.e., the hackers appear to be operating from the SOHO routers, versus their actual computers in China)," according to affidavits filed by the U.S. Federal Bureau of Investigation (FBI).


As part of its efforts to disrupt the botnet, the agency said it remotely issued commands to target routers in the U.S. using the malware's communication protocols to delete the KV-botnet payload and prevent them from being re-infected. The FBI said it also notified every victim about the operation, either directly or via their internet service provider if contact information was not available.


"The court-authorized operation deleted the KV-botnet malware from the routers and took additional steps to sever their connection to the botnet, such as blocking communications with other devices used to control the botnet," the DoJ added.


It's important to point out here that the unspecified prevention measures employed to remove the routers from the botnet are temporary and cannot survive a reboot. In other words, simply restarting the devices would render them susceptible to re-infection.


"The Volt Typhoon malware enabled China to hide, among other things, pre-operational reconnaissance and network exploitation against critical infrastructure like our communications, energy, transportation, and water sectors – steps China was taking, in other words, to find and prepare to destroy or degrade the civilian critical infrastructure that keeps us safe and prosperous," FBI Director Christopher Wray [said](https://www.fbi.gov/news/stories/china-s-hackers-have-entire-nation-in-their-crosshairs-fbi-director-warns).


However, the Chinese government, in a [statement](https://www.reuters.com/technology/us-disrupts-chinese-botnet-targeting-critical-infrastructure-fbi-says-2024-01-31/) shared with Reuters, denied any involvement in the attacks, dismissing it as a "disinformation campaign" and that it "has been categorical in opposing hacking attacks and the abuse of information technology."


Coinciding with the takedown, the U.S. Cybersecurity and Infrastructure Security Agency (CISA) published new guidance urging SOHO device manufacturers to embrace a [secure by design approach](https://www.cisa.gov/securebydesign) during development and shift the burden away from customers.


Specifically, it's recommending that manufacturers eliminate exploitable defects in SOHO router web management interfaces and modify default device configurations to support automatic update capabilities and require a manual override to remove security settings.


The compromise of edge devices such as routers for use in advanced persistent attacks mounted by [Russia](https://thehackernews.com/2023/04/us-and-uk-warn-of-russian-hackers.html) and [China](https://thehackernews.com/2023/09/chinas-blacktech-hacking-group.html) highlights a growing problem that's compounded by the fact that legacy devices no longer receive security patches and do not support endpoint detection and response (EDR) solutions.


"The creation of products that lack appropriate security controls is unacceptable given the current threat environment," CISA [said](https://www.cisa.gov/news-events/alerts/2024/01/31/cisa-and-fbi-release-secure-design-alert-urging-manufacturers-eliminate-defects-soho-routers). "This case exemplifies how a lack of secure by design practices can lead to real-world harm both to customers and, in this case, our nation's critical infrastructure."


  





## Tags:


### Autogenerated tags:
[[botnet]] [[kv-botnet]] [[u.s]] [[cisa]] [[malware]]
