# U.S. Says Russian Hackers Stealing Sensitive Data from Defense Contractors
## FBI, NSA, and CISA accuse state-sponsored Russian hackers of attacking several U.S. cleared defense contractors to steal proprietary documents.
## Information:

+ Link: https://thehackernews.com/2022/02/us-says-russian-hackers-stealing.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 17 February 2022, 05:42
+ Date scraped: 17 February 2022, 06:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/a/AVvXsEgfHxH3Dt4VXRfmdH7Z5AIzdTH11h4caDd4ap4XoxMEluunQIHIKcMfsOmGXHYfBm80iV7yauBv6comuqDI53yYZ-scRdempbDZFRKoVre0dwv8XB-HY7OuqI3zugrjX_AU4O94F-ikvT5ttBGEc9cGB3wRTB1Tkpo2jFZZ5dobK0ftUAK2GlxVr_sa=s728-e1000)


State-sponsored actors backed by the Russian government regularly targeted the networks of several U.S. cleared defense contractors (CDCs) to acquire proprietary documents and other confidential information pertaining to the country's defense and intelligence programs and capabilities.


The sustained espionage campaign is said to have commenced at least two years ago from January 2020, according to a [joint advisory](https://www.cisa.gov/news/2022/02/16/new-cybersecurity-advisory-protecting-cleared-defense-contractor-networks-against) published by the U.S. Federal Bureau of Investigation (FBI), National Security Agency (NSA), and Cybersecurity and Infrastructure Security Agency (CISA).


"These continued intrusions have enabled the actors to acquire sensitive, unclassified information, as well as CDC-proprietary and export-controlled technology," the agencies [said](https://www.cisa.gov/uscert/ncas/alerts/aa22-047a). "The acquired information provides significant insight into U.S. weapons platforms development and deployment timelines, vehicle specifications, and plans for communications infrastructure and information technology."


Compromised entities include contractors that dabble in command, control, communications, and combat systems; surveillance and reconnaissance; weapons and missile development; vehicle and aircraft design; and software development, data analytics, and logistics.


The threat actors rely on "common but effective" tactics to breach target networks such as spear-phishing, credential harvesting, brute-force attacks, password spray techniques, and exploitation of known vulnerabilities in VPN devices, before moving laterally to establish persistence and exfiltrate data.


[![](https://thehackernews.com/new-images/img/a/AVvXsEj72CV_TZddW8ZEFbbWJoksQeXFXLFFSgoy22sgxewm7OT-W5YDgBIqLdOhdUK4p3Z5AV32z7EtFYvCInbCCdVzX37Wzqx1TL_G6NeQuEKUOLVC6371dcORdcP2owx3pnjKJyUaGJCQ56o-mLZcUzXswT3hUvEKbXxZBzEmEt8nYAClgNN9xU4V4anK)](https://thehackernews.com/new-images/img/a/AVvXsEj72CV_TZddW8ZEFbbWJoksQeXFXLFFSgoy22sgxewm7OT-W5YDgBIqLdOhdUK4p3Z5AV32z7EtFYvCInbCCdVzX37Wzqx1TL_G6NeQuEKUOLVC6371dcORdcP2owx3pnjKJyUaGJCQ56o-mLZcUzXswT3hUvEKbXxZBzEmEt8nYAClgNN9xU4V4anK)
Some of the [vulnerabilities](https://thehackernews.com/2021/11/us-uk-and-australia-warn-of-iranian.html) leveraged by the attackers for initial access and privilege escalation are as follows –


* [**CVE-2018-13379**](https://nvd.nist.gov/vuln/detail/CVE-2018-13379) (CVSS score: 9.8) – Path traversal vulnerability in Fortinet's FortiGate SSL VPN
* [**CVE-2020-0688**](https://nvd.nist.gov/vuln/detail/CVE-2020-0688) (CVSS score: 8.8) – Microsoft Exchange validation key remote code execution vulnerability
* [**CVE-2020-17144**](https://nvd.nist.gov/vuln/detail/CVE-2020-17144) (CVSS score: 8.4) – Microsoft Exchange remote code execution vulnerability


Many of the intrusions also involve gaining a foothold to enterprise and cloud networks, with the adversaries maintaining persistent access to the compromised Microsoft 365 environments for as long as six months to repeatedly harvest emails and data.


"As CDCs find and patch known vulnerabilities on their networks, the actors alter their tradecraft to seek new means of access," the agencies explained. "This activity necessitates CDCs maintain constant vigilance for software vulnerabilities and out-of-date security configurations, especially in internet-facing systems."


Among other malicious activities observed is the routine use of virtual private servers (VPSs) as an encrypted proxy and the use of legitimate credentials to exfiltrate emails from the victim's enterprise email system. The advisory, however, does not single out any Russian state actor by name.


"Over the last several years, Russian state-sponsored cyber actors have been persistent in targeting U.S. cleared defense contractors to get at sensitive information," [said](https://www.nsa.gov/Press-Room/News-Highlights/Article/Article/2935170/nsa-fbi-cisa-release-advisory-on-protecting-cleared-defense-contractor-networks/) Rob Joyce, director of NSA Cybersecurity. "Armed with insights like these, we can better detect and defend important assets together."


  






## Tags:
***CVE's***: CVE-2020-17144 CVE-2020-0688 CVE-2018-13379

### Autogenerated tags:
[[u.s]] [[cdcs]] [[cvss]] [[microsoft]]
