# U.S. State Government Network Breached via Former Employee's Account
## Cybersecurity breach in a state government organization! Former employee's account exploited, highlighting critical security gaps.
## Information:

+ Link: https://thehackernews.com/2024/02/us-state-government-network-breached.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 16 February 2024, 13:10
+ Date scraped: 16 February 2024, 08:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhjjz-SCds6mCTpcF1Ik0GaHWbJ3mVGwXWmkZpK0kSFSxG_ccYf3IvMW8Udkg5KTssf5Z1492olF8GTcHlN4IKIeL7Fat-4rpVJX9wAHgo5vLhTdZzxPlQ47VCHfb_nCj_eZt-z6e0Bz4SoBFBHyX2P3wK50HvsWcG-U268VAj2XBXIqBVP7WhaYN16ThFK/s728-rw-e365/cisa.jpg)


The U.S. Cybersecurity and Infrastructure Security Agency (CISA) has revealed that an unnamed state government organization's network environment was compromised via an administrator account belonging to a former employee.


"This allowed the threat actor to successfully authenticate to an internal virtual private network (VPN) access point," the agency [said](https://www.cisa.gov/news-events/alerts/2024/02/15/cisa-and-ms-isac-release-advisory-compromised-account-used-access-state-government-organization) in a joint advisory published Thursday alongside the Multi-State Information Sharing and Analysis Center (MS-ISAC).


"The threat actor connected to the [virtual machine] through the victim's VPN with the intent to blend in with legitimate traffic to evade detection."


It's suspected that the threat actor obtained the credentials following a separate data breach owing to the fact that the credentials appeared in publicly available channels containing leaked account information.


The admin account, which had access to a virtualized SharePoint server, also enabled the attackers to access another set of credentials stored in the server, which had administrative privileges to both the on-premises network and the Azure Active Directory (now called Microsoft Entra ID).


This further made it possible to explore the victim's on-premises environment, and execute various lightweight directory access protocol (LDAP) queries against a domain controller. The attackers behind the malicious activity are presently unknown.


A deeper investigation into the incident has revealed no evidence that the adversary moved laterally from the on-premises environment to the Azure cloud infrastructure.


The attackers ultimately accessed host and user information and posted the information on the dark web for likely financial gain, the bulletin noted, prompting the organization to reset passwords for all users, disable the administrator account as well as remove the elevated privileges for the second account.


It's worth pointing out that neither of the two accounts had multi-factor authentication (MFA) enabled, underscoring the need for securing privileged accounts that grant access to critical systems. It's also recommended to implement the principle of least privilege and create separate administrator accounts to segment access to on-premises and cloud environments.


The development is a sign that threat actors leverage valid accounts, including those belonging to former employees that have not been properly removed from the Active Directory (AD), to gain unauthorized access to organizations.


"Unnecessary accounts, software, and services in the network create additional vectors for a threat actor to compromise," the agencies said.


"By default, in Azure AD all users can register and manage all aspects of applications they create. These default settings can enable a threat actor to access sensitive information and move laterally in the network. In addition, users who create an Azure AD automatically become the Global Administrator for that tenant. This could allow a threat actor to escalate privileges to execute malicious actions."



  





## Tags:


### Autogenerated tags:
[[on-premises]]
