# Vidar Malware Using New Tactics to Evade Detection and Anonymize Activities
## Vidar malware evolves to conceal its tracks! Threat actors behind Vidar are changing their backend infrastructure, rotating IP addresses.
## Information:

+ Link: https://thehackernews.com/2023/06/vidar-malware-using-new-tactics-to.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 15 June 2023, 19:18
+ Date scraped: 15 June 2023, 15:04

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEj6_mhx_RxMqrC_tfpP4Vn539RHfrI95Galtok7NKAi3sv4Rith5hP6BH1438x1A5Owzk2fsXLZuWausGH3iDJlyK0vZVaIkCZ5-upL6SA2Zb4UcFh7FAhun8snqTz3IMg02I8Zx3jVbwttgfGD0rV_e7BA8SJD9evXa00wyESUtld9wM4wjUMUT3w7/s728-e365/vidar.jpg)


The threat actors behind the **Vidar malware** have made changes to their backend infrastructure, indicating attempts to retool and conceal their online trail in response to public disclosures about their modus operandi.


"Vidar threat actors continue to rotate their backend IP infrastructure, favoring providers in Moldova and Russia," cybersecurity company Team Cymru [said](https://www.team-cymru.com/post/darth-vidar-the-aesir-strike-back) in a new analysis shared with The Hacker News.


[Vidar](https://thehackernews.com/2023/01/the-evolving-tactics-of-vidar-stealer.html) is a commercial information stealer that's known to be active since late 2018. It's also a fork of another stealer malware called [Arkei](https://thehackernews.com/2022/12/privateloader-ppi-service-found.html) and is offered for sale between $130 and $750 depending on the subscription tier.


Typically delivered through phishing campaigns and sites advertising cracked software, the malware comes with a wide range of capabilities to harvest sensitive information from infected hosts. Vidar has also been [observed](https://thehackernews.com/2023/01/raccoon-and-vidar-stealers-spreading.html) to be distributed via rogue Google Ads and a malware loader dubbed Bumblebee.


[![Cybersecurity](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thn.news/netspi-in-2)
Team Cymru, in a [report](https://www.team-cymru.com/post/darth-vidar-the-dark-side-of-evolving-threat-infrastructure) published earlier January, noted that "Vidar operators have split their infrastructure into two parts; one dedicated to their regular customers and the other for the management team, and also potentially premium / important users."


A key domain used by the Vidar actors is my-odin[.]com, which serves as the one-stop destination to manage the panel, authenticate affiliates, and share files.


[![Vidar Malware](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjvvb_53uML6i0QRbVhtPRx4GOfEWfWQPgXlSimSSvf-sl5-6etFdLxVmkL_BsPm3iLO96-oGm96R0b2pPJ7jlbQAqX6vwC_u7EdfwnuM-VhkKmPLQQUa2hgq5wGeKdOhJV1hHWP_5a3xAIMOgeSTiK0TanMXzkKlbCDvROTRSy37FCPlCbXOv2WcqH/s728-e365/tor.jpg)
While previously it was possible to download files from the site without any authentication, performing the same action now redirects the user to a login page. Another change involves updates to the IP address hosting the domain itself.


This includes moving from 186.2.166[.]15 to 5.252.179[.]201 to 5.252.176[.]49 by the end of March 2023, with the threat actors accessing the latter using VPN servers around the same time.


UPCOMING WEBINAR🔐 Mastering API Security: Understanding Your True Attack SurfaceDiscover the untapped vulnerabilities in your API ecosystem and take proactive steps towards ironclad security. Join our insightful webinar!

[Supercharge Your Skills](https://thn.news/z-inside-2).wn-button,.wn-label,.wn-label:after{display:inline-block}.check\_two\_webinar{margin:20px 10px 30px 0;background:#f9fbff;color:#160755;padding:0 5%;border:2px solid #d9deff;border-radius:10px;text-align:left;box-shadow:10px 10px 0 #e2ebff;-webkit-border-top-left-radius:25px;-moz-border-radius-topleft:25px;-webkit-border-bottom-right-radius:25px;-moz-border-radius-bottomright:25px}.wn-label{font-size:13px;margin:20px 0 0;font-weight:600;letter-spacing:.6px;color:#596cec}.wn-label:after{width:50px;height:6px;content:'';border-top:2px solid #d9deff;margin:0 8px}.wn-title{font-size:21px;padding:10px 0 0;font-weight:900;text-align:left;line-height:33px}.wn-description{text-align:left;font-size:15.6px;line-height:26px;margin:5px 0!important;color:#4e6a8d}.wn-button{padding:6px 12px;border-radius:5px;background-color:#4469f5;font-size:15px;color:#fff!important;border:0;line-height:inherit;text-decoration:none!important;cursor:pointer;margin:15px 0 20px;float:left;font-weight:500;letter-spacing:.2px}
"By using VPN infrastructure, which in at least part was also utilized by numerous other benign users, it is apparent that the Vidar threat actors may be taking steps to anonymize their management activities by hiding in general Internet noise," Team Cymru noted.


The cybersecurity company said it also detected outbound connections from 5.252.176[.]49 to a legitimate website called blonk[.]co as well as a host located in Russia (185.173.93[.]98:443).


The Vidar infrastructure has been found to receive yet another facelift effective May 3, 2023, with the introduction of a new IP address 185.229.64[.]137 hosting the my-odin[.]com domain along with the use of TOR relays by the operators to access their accounts and malware repositories.


The findings "provides further insight into the 'behind-the-scenes' operation of Vidar, demonstrating the evolution of its management infrastructure as well as evidence of steps taken by the threat actors to potentially cover their tracks," the company said.



  





## Tags:
***ipv4-adresses***: 186.2.166.15 185.229.64.137 5.252.176.49 185.173.93.98 5.252.179.201
***urls***: http://185.173.93.98:443 http://5.252.179.201 http://185.229.64.137 http://186.2.166.15 http://my-odin.com http://5.252.176.49 http://blonk.co

### Autogenerated tags:
[[vidar]] [[malware]] [[ip]] [[cymru]]
