# Zero-Day Attacks Exploited Critical Vulnerability in Citrix ADC and Gateway
## Critical security flaw in Citrix NetScaler ADC and Gateway being actively exploited! CVE-2023-3519 allows unauthenticated remote code execution.
## Information:

+ Link: https://thehackernews.com/2023/07/zero-day-attacks-exploited-critical.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 19 July 2023, 08:51
+ Date scraped: 19 July 2023, 04:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhtYJ9U4LE7EMxIgZIGUfmR1aWyOdE4iJPAdmudfM12qB74quuhI3SvAWe9oiaWfZ9pCZLEBh4bWpGm5zurQZOJ7YqcAkjsAjWml7wqdKUjKX2lUMmhIcsWzNZ1bgiv0XzRunNndnsfCYcgDI4unxfRhHI-_ZGe9l899rxgWKFrLe-9az6RSuoBKQFafrH8/s728-e3650/citrix.jpg)


Citrix is [alerting](https://support.citrix.com/article/CTX561482/citrix-adc-and-citrix-gateway-security-bulletin-for-cve20233519-cve20233466-cve20233467) users of a critical security flaw in NetScaler Application Delivery Controller (ADC) and Gateway that it said is being actively exploited in the wild.


Tracked as [**CVE-2023-3519**](https://nvd.nist.gov/vuln/detail/CVE-2023-3519) (CVSS score: 9.8), the issue relates to a case of [code injection](https://cwe.mitre.org/data/definitions/94.html) that could result in unauthenticated remote code execution. It impacts the following versions -


* NetScaler ADC and NetScaler Gateway 13.1 before 13.1-49.13
* NetScaler ADC and NetScaler Gateway 13.0 before 13.0-91.13
* NetScaler ADC and NetScaler Gateway version 12.1 (currently end-of-life)
* NetScaler ADC 13.1-FIPS before 13.1-37.159
* NetScaler ADC 12.1-FIPS before 12.1-55.297, and
* NetScaler ADC 12.1-NDcPP before 12.1-55.297


The company did not give further details on the flaw tied to CVE-2023-3519 other than to say that exploits for the flaw have been observed on "unmitigated appliances." However, successful exploitation requires the device to be configured as a Gateway (VPN virtual server, ICA Proxy, CVPN, RDP Proxy) or authorization and accounting ([AAA](https://docs.citrix.com/en-us/citrix-adc/current-release/aaa-tm/how-citrix-adc-aaa-works.html)) virtual server.


Also addressed alongside CVE-2023-3519 are two other bugs -


* [**CVE-2023-3466**](https://nvd.nist.gov/vuln/detail/CVE-2023-3466) (CVSS score: 8.3) - An improper input validation vulnerability resulting in a reflected cross-site scripting (XSS) attack
* [**CVE-2023-3467**](https://nvd.nist.gov/vuln/detail/CVE-2023-3467) (CVSS score: 8.0) - An improper privilege management vulnerability results in privilege escalation to the root administrator (nsroot)


Wouter Rijkbost and Jorren Geurts of Resillion have been credited with reporting the bugs. Patches have been made available to address the three flaws in the below versions -


* NetScaler ADC and NetScaler Gateway 13.1-49.13 and later releases
* NetScaler ADC and NetScaler Gateway 13.0-91.13 and later releases of 13.0
* NetScaler ADC 13.1-FIPS 13.1-37.159 and later releases of 13.1-FIPS
* NetScaler ADC 12.1-FIPS 12.1-55.297 and later releases of 12.1-FIPS, and
* NetScaler ADC 12.1-NDcPP 12.1-55.297 and later releases of 12.1-NDcPP


Customers of NetScaler ADC and NetScaler Gateway version 12.1 are recommended to upgrade their appliances to a supported version to mitigate potential threats.


UPCOMING WEBINAR[Shield Against Insider Threats: Master SaaS Security Posture Management](https://thn.news/I26t1VFD)Worried about insider threats? We've got you covered! Join this webinar to explore practical strategies and the secrets of proactive security with SaaS Security Posture Management.

[Join the Session](https://thn.news/I26t1VFD)
The development comes amid [active exploitation](https://thehackernews.com/2023/07/cybercriminals-exploiting-woocommerce.html) of security flaws discovered in Adobe ColdFusion (CVE-2023-29298 and CVE-2023-38203) and the WooCommerce Payments WordPress plugin (CVE-2023-28121).


Leaving security flaws in WordPress plugins could open the door to complete compromise, enabling threat actors to repurpose the compromised WordPress sites for other malicious activities.


Last month, eSentire disclosed an attack campaign dubbed [Nitrogen](https://www.esentire.com/blog/persistent-connection-established-nitrogen-campaign-leverages-dll-side-loading-technique-for-c2-communication) wherein infected WordPress sites have been used to host malicious ISO image files that, when launched, culminate in the deployment of rogue DLL files capable of contacting a remote server to fetch additional payloads, including Python scripts and Cobalt Strike.



  





## Tags:
***CVE's***: CVE-2023-38203 CVE-2023-3519 CVE-2023-29298 CVE-2023-3466 CVE-2023-3467 CVE-2023-28121

### Autogenerated tags:
[[netscaler]] [[wordpress]] [[cve-2023-3519]] [[cvss]] [[13.1-fips]] [[12.1-fips]] [[12.1-ndcpp]]
