# Zyxel Firewall Devices Vulnerable to Remote Code Execution Attacks — Patch Now
## Zyxel releases critical security patches for firewall devices. Flaw could allow remote code execution on affected systems.
## Information:

+ Link: https://thehackernews.com/2023/04/zyxel-firewall-devices-vulnerable-to.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 28 April 2023, 11:41
+ Date scraped: 28 April 2023, 12:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjCQZC7b6gA_c7aslSxDT803s4zssr8L17_qmKRa0j3mr5YwYd00HmW1DyjSAFAXVn7Ysz-PUxtmtXs7_0G38HpXFmVtMnicMSbj94BO9nz5zDGMqFgpt76oakIf76EJGUPDB8sfE94O-FKfbmwOr_gorUQxE-kDd88EwKENk_Zr3rJfs1gGfcDmBvL/s728-e3650/Zyxel-Firewall.jpg)


Networking equipment maker Zyxel has released patches for a critical security flaw in its firewall devices that could be exploited to achieve remote code execution on affected systems.


The issue, tracked as [CVE-2023-28771](https://nvd.nist.gov/vuln/detail/CVE-2023-28771), is rated 9.8 on the CVSS scoring system. Researchers from TRAPA Security have been credited with reporting the flaw.


"Improper error message handling in some firewall versions could allow an unauthenticated attacker to execute some OS commands remotely by sending crafted packets to an affected device," Zyxel [said](https://www.zyxel.com/global/en/support/security-advisories/zyxel-security-advisory-for-remote-command-injection-vulnerability-of-firewalls) in an advisory on April 25, 2023.


Products impacted by the flaw are -


* ATP (versions ZLD V4.60 to V5.35, patched in ZLD V5.36)
* USG FLEX (versions ZLD V4.60 to V5.35, patched in ZLD V5.36)
* VPN (versions ZLD V4.60 to V5.35, patched in ZLD V5.36), and
* ZyWALL/USG (versions ZLD V4.60 to V4.73, patched in ZLD V4.73 Patch 1)


Zyxel has also [addressed](https://www.zyxel.com/global/en/support/security-advisories/zyxel-security-advisory-for-xss-vulnerability-and-post-authentication-command-injection-vulnerability-in-firewalls) a high-severity post-authentication command injection vulnerability affecting select firewall versions ([CVE-2023-27991](https://nvd.nist.gov/vuln/detail/CVE-2023-27991), CVSS score: 8.8) that could permit an authenticated attacker to execute some OS commands remotely.


The shortcoming, which impacts ATP, USG FLEX, USG FLEX 50(W) / USG20(W)-VPN, and VPN devices, has been resolved in ZLD V5.36.


Lastly, the company also [shipped fixes](https://www.zyxel.com/global/en/support/security-advisories/zyxel-security-advisory-for-multiple-vulnerabilities-of-firewalls-and-aps) for five high-severity flaws affecting several firewalls and access point (AP) devices (from CVE-2023-22913 to CVE-2023-22918) that could result in code execution and cause a denial-of-service (DoS) condition.


Nikita Abramov from Russian cybersecurity company Positive Technologies has been credited for reporting the issues. Abramov, earlier this year, also [discovered](https://www.zyxel.com/global/en/support/security-advisories/zyxel-security-advisory-for-command-injection-and-buffer-overflow-vulnerabilities-of-cpe-fiber-onts-and-wifi-extenders) four command injection and buffer overflow vulnerabilities in CPE, fiber ONTs, and WiFi extenders.


The most severe of the flaws is [CVE-2022-43389](https://nvd.nist.gov/vuln/detail/CVE-2022-43389) (CVSS score: 9.8), a buffer overflow vulnerability impacting 5G NR/4G LTE CPE devices.


"It did not require authentication to be exploited and led to arbitrary code execution on the device," Abramov [explained](https://www.ptsecurity.com/ww-en/about/news/positive-technologies-helps-fix-vulnerabilities-in-routers-and-other-zyxel-devices/) at the time. "As a result, an attacker could gain remote access to the device and fully control its operation."



  





## Tags:
***CVE's***: CVE-2023-27991 CVE-2022-43389 CVE-2023-28771 CVE-2023-22913 CVE-2023-22918

### Autogenerated tags:
[[zld]] [[v4.60]] [[v5.36]] [[zyxel]] [[cvss]] [[v5.35]] [[usg]] [[abramov]]
