# Zyxel Issues Critical Security Patches for Firewall and VPN Products
## Critical security flaws exposed! Hackers can execute code on Zyxel's firewall & VPN products.
## Information:

+ Link: https://thehackernews.com/2023/05/zyxel-issues-critical-security-patches.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 25 May 2023, 20:13
+ Date scraped: 25 May 2023, 15:03

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjPBIVwpvDyLzcankF4jpUTxxZrIxCrh0WH0zyGCSNTOP-ocjYff1zQdnVFFBQY7iGvoPx6C0Bd0zXZy3s5aX0EfXPIxcHV_VQzvGcw-wjprDIVnX5jJjQkmfOmFm1wEMyHuEo4_F3EXNF16Kx9sjdfBg9zY5ETrsaQ_IQcMaW_K10oNZK5nwtSpK57/s728-e3650/zyxel.jpg)


Zyxel has released software updates to address two critical security flaws affecting select firewall and VPN products that could be abused by remote attackers to achieve code execution.


Both the flaws – [CVE-2023-33009 and CVE-2023-33010](https://www.zyxel.com/global/en/support/security-advisories/zyxel-security-advisory-for-multiple-buffer-overflow-vulnerabilities-of-firewalls) – are [buffer overflow vulnerabilities](https://cwe.mitre.org/data/definitions/121.html) and are rated 9.8 out of 10 on the CVSS scoring system.


A brief description of the two issues is below -


* [**CVE-2023-33009**](https://nvd.nist.gov/vuln/detail/CVE-2023-33009) - A buffer overflow vulnerability in the notification function that could enable an unauthenticated attacker to cause a denial-of-service (DoS) condition and remote code execution.
* [**CVE-2023-33010**](https://nvd.nist.gov/vuln/detail/CVE-2023-33010) - A buffer overflow vulnerability in the ID processing function that could enable an unauthenticated attacker to cause a denial-of-service (DoS) condition and remote code execution.


The following devices are impacted -


* ATP (versions ZLD V4.32 to V5.36 Patch 1, patched in ZLD V5.36 Patch 2)
* USG FLEX (versions ZLD V4.50 to V5.36 Patch 1, patched in ZLD V5.36 Patch 2)
* USG FLEX50(W) / USG20(W)-VPN (versions ZLD V4.25 to V5.36 Patch 1, patched in ZLD V5.36 Patch 2)
* VPN (versions ZLD V4.30 to V5.36 Patch 1, patched in ZLD V5.36 Patch 2), and
* ZyWALL/USG (versions ZLD V4.25 to V4.73 Patch 1, patched in ZLD V4.73 Patch 2)


Security researchers from TRAPA Security and STAR Labs SG have been credited with discovering and reporting the flaws.


The advisory comes less than a month after Zyxel shipped fixes for another critical security flaw in its firewall devices that could be exploited to achieve remote code execution on affected systems.


The issue, tracked as [CVE-2023-28771](https://www.zyxel.com/global/en/support/security-advisories/zyxel-security-advisory-for-multiple-buffer-overflow-vulnerabilities-of-firewalls) (CVSS score: 9.8), was also credited to TRAPA Security, with the networking equipment maker blaming it on improper error message handling. It has since come under [active exploitation](https://cyberplace.social/@GossiTheDog/110428080243894672) by threat actors associated with the Mirai botnet.



  





## Tags:
***CVE's***: CVE-2023-33009 CVE-2023-33010 CVE-2023-28771

### Autogenerated tags:
[[zld]] [[v5.36]]
