# Zyxel Issues Patches for 4 New Flaws Affecting AP, API Controller and Firewall Devices
## Zyxel has released patches to address four vulnerabilities affecting its firewall, AP controller, and AP products.
## Information:

+ Link: https://thehackernews.com/2022/05/zyxel-issues-patches-for-4-new-flaws.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 27 May 2022, 07:28
+ Date scraped: 27 May 2022, 08:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEg3QX4n7urMiSZ3CPl3Q8ObGIVpejuIlXcIJPqXQMpRyh41lpIuH3UeNPhACL6d0VLO5o8FDHCq3a4UYhL43umF9ml6USckfW0QkWZQcRhhxJJ8YdXPlVYYnFUZe3RP9GxGRabs_aUzbpka4pApiOjOrhOkjfF3fkw8Rt0Q11Rq_aAD-YWORvciN1Xr/s728-e1000/zz.jpg)


Zyxel has released [patches](https://www.zyxel.com/support/multiple-vulnerabilities-of-firewalls-AP-controllers-and-APs.shtml) to address four security flaws affecting its firewall, AP Controller, and AP products to execute arbitrary operating system commands and steal select information.


The list of security vulnerabilities is as follows -


* **CVE-2022-0734** - A cross-site scripting (XSS) vulnerability in some firewall versions that could be exploited to access information stored in the user's browser, such as cookies or session tokens, via a malicious script.


* **CVE-2022-26531** - Several input validation flaws in command line interface (CLI) commands for some versions of firewall, AP controller, and AP devices that could be exploited to cause a system crash.


* **CVE-2022-26532** - A command injection vulnerability in the "[packet-trace](https://kb.zyxel.com/KB/searchArticle!gwsViewDetail.action?articleOid=013652&lang=EN)" CLI command for some versions of firewall, AP controller, and AP devices that could lead to execution of arbitrary OS commands.


* **CVE-2022-0910** - An authentication bypass vulnerability affecting select firewall versions that could permit an attacker to downgrade from two-factor authentication to one-factor authentication via an IPsec VPN client.


While Zyxel has published software patches for firewalls and AP devices, hotfix for AP controllers affected by CVE-2022-26531 and CVE-2022-26532 can be obtained only by contacting the respective local Zyxel support teams.


The development comes as a critical command injection flaw in select versions of Zyxel firewalls ([CVE-2022-30525](https://thehackernews.com/2022/05/watch-out-hackers-begin-exploiting.html), CVSS score: 9.8) has come under active exploitation, prompting the U.S. Cybersecurity and Infrastructure Security Agency to add the bug to its Known Exploited Vulnerabilities Catalog.


  





## Tags:
***CVE's***: CVE-2022-30525 CVE-2022-26531 CVE-2022-0910 CVE-2022-26532 CVE-2022-0734

### Autogenerated tags:
[[zyxel]]
