# Zyxel Releases Patch for Critical Firewall OS Command Injection Vulnerability
## Zyxel has released a patch to address a critical security vulnerability affecting firewall devices that can allow unauthenticated and remote attackers
## Information:

+ Link: https://thehackernews.com/2022/05/zyxel-releases-patch-for-critical.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 13 May 2022, 06:24
+ Date scraped: 13 May 2022, 07:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEggD1ZoPa8g3otDemX3Emk-hnZ1JUOT6k08_JU-qPKPgA5ozuhHPAH2ilfZXmp0XUB-dtrp3IwoPi29AlbEMd1ThBI2wl-xbDfY6r5tge_B87u9TFH-pXATZ0vgtM1xjuDnKB4bdaeYEnpfIq_qPap3wKQQiKNDK9OW6KiL7W3SgSCLiTCEZ-a_Pm8c/s728-e1000/zyxel-firewall-vpn-hacking.jpg)


Zyxel has moved to address a critical security vulnerability affecting Zyxel firewall devices that enables unauthenticated and remote attackers to gain arbitrary code execution.


"A command injection vulnerability in the CGI program of some firewall versions could allow an attacker to modify specific files and then execute some OS commands on a vulnerable device," the company [said](https://www.zyxel.com/support/Zyxel-security-advisory-for-OS-command-injection-vulnerability-of-firewalls.shtml) in an advisory published Thursday.


Cybersecurity firm Rapid7, which [discovered](https://www.rapid7.com/blog/post/2022/05/12/cve-2022-30525-fixed-zyxel-firewall-unauthenticated-remote-command-injection/) and reported the flaw on April 13, 2022, said that the weakness could permit a remote unauthenticated adversary to execute code as the "nobody" user on impacted appliances.


Tracked as [CVE-2022-30525](https://nvd.nist.gov/vuln/detail/CVE-2022-30525) (CVSS score: 9.8), the flaw impacts the following products, with patches released in version ZLD V5.30 -


* USG FLEX 100(W), 200, 500, 700
* USG FLEX 50(W) / USG20(W)-VPN
* ATP series, and
* VPN series


Rapid 7 noted that there are at least 16,213 vulnerable Zyxel devices exposed to the internet, making it a lucrative attack vector for threat actors to stage potential exploitation attempts.


The cybersecurity firm also pointed out that Zyxel silently issued fixes to address the issue on April 28, 2022 without publishing an associated Common Vulnerabilities and Exposures ([CVE](https://en.wikipedia.org/wiki/Common_Vulnerabilities_and_Exposures)) identifier or a security advisory. Zyxel, in its alert, blamed this on a "miscommunication during the disclosure coordination process."


"Silent vulnerability patching tends to only help active attackers, and leaves defenders in the dark about the true risk of newly discovered issues," Rapid7 researcher Jake Baines said.


The advisory comes as Zyxel addressed three different issues, including a command injection ([CVE-2022-26413](https://www.zyxel.com/support/OS-command-injection-and-buffer-overflow-vulnerabilities-of-CPE-and-ONTs.shtml)), a buffer overflow ([CVE-2022-26414](https://www.zyxel.com/support/OS-command-injection-and-buffer-overflow-vulnerabilities-of-CPE-and-ONTs.shtml)), and a local privilege escalation ([CVE-2022-0556](https://www.zyxel.com/support/Zyxel-security-advisory-for-local-privilege-escalation-vulnerability-of-AP-Configurator.shtml)) flaw, in its VMG3312-T20A wireless router and AP Configurator that could lead to arbitrary code execution.


  





## Tags:
***CVE's***: CVE-2022-26413 CVE-2022-30525 CVE-2022-26414 CVE-2022-0556

### Autogenerated tags:
[[zyxel]]
