# European hotel chain says ransomware attack limited by quick response
## A spokesperson for the Germany-based Motel One chain said that thanks to "measures in place," the impact of an a recent cyberattack "could be reduced to a minimum."
## Information:

+ Link: https://therecord.media/motel-one-ransomware-response-hotel-chain-europe
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 02 October 2023, 00:00
+ Date scraped: 02 October 2023, 20:01

## Article:
![Main article image](https://cms.therecord.media/uploads/Motel_One_Berlin_Alexanderplatz_e18d0113c1.jpg)

One of Europe’s largest hotel companies said it limited a recent ransomware attack before it could cause serious damage.


Motel One Group — a German chain that operates 90 budget hotels in 13 countries — told Recorded Future News that it was the target of a cyberattack in recent weeks but did not say when the attack occurred.


“The unknown attackers have gained access to internal systems of the hotel operator and tried to execute a so-called ransomware attack. Thanks to measures in place the impact could be reduced to a minimum,” a spokesperson said this weekend.


“The business operation of one of Europe’s largest hotel groups was never at risk. As part of the immediate actions a certified IT security specialist was involved, and we are cooperating with public investigation and data protection authorities.”


The spokesperson added that an unknown number of customers had their address data accessed alongside details for 150 credit cards. All card holders affected by the attack were informed.


The hotel did not respond to follow-up questions about [claims made](https://twitter.com/FalconFeedsio/status/1708048864396402781) by the AlphV/Black Cat ransomware gang, which added the company to its leak site on Saturday morning and said it stole 6 TB of data that included all booking confirmation details from the last three years.


The hackers said that in addition to customer contact details, they obtained troves of internal documents.


The company released a press statement on Monday that mirrored much of what it told Recorded Future on Saturday. Located across Europe, the company opened its first hotel [in New York City](https://www.traveldailymedia.com/motel-one-opens-first-hotel-in-new-york-under-new-brand/) last year.


The AlphV/Black Cat ransomware gang has been in the news in recent weeks over its attack on another hospitality giant — [MGM Resorts](https://therecord.media/mgm-cyberattack-response). Everything from [slot machines to restaurant management systems](https://therecord.media/mgm-resorts-offline-after-cyberattack) was brought down by the ransomware gang.


Several [reports](https://rhisac.org/threat-intelligence/cybercrime-never-takes-a-vacation-cybersecurity-in-the-hospitality-industry/) in [recent weeks](https://www.akamai.com/blog/security-research/sophisticated-phishing-campaign-targeting-hospitality) have [spotlighted a renewed focus](https://therecord.media/scattered-spider-ransomware-attacks-hospitality-retail) by hackers on the hospitality industry, which captures a wealth of personal data about guests — the kind that can be attractive to cybercrime gangs and nation-state spies alike.


A recent report from cybersecurity company Trustwave on the hospitality industry found [at least 59 ransomware attacks](https://www.trustwave.com/en-us/resources/library/documents/2023-hospitality-sector-threat-landscape-trustwave-threat-intelligence-briefing-and-mitigation-strategies/) and that the top attack method involved credential access.


This summer, a Russia-based ransomware gang stole data from [global hotel chain Radisson Hotels](https://therecord.media/radisson-hotels-major-insurance-firms-disclose-moveit-incidents) through a vulnerability in a popular file sharing platform. In January, hotel giant Hilton confirmed that [some data was stolen from its systems](https://therecord.media/hilton-denies-hack-after-data-from-3-7-million-honors-customer-offered-for-sale).


Marriott [said last year](https://therecord.media/marriott-says-hackers-attempted-to-extort-company-with-baltimore-hotel-data-theft/) that hackers tried to extort the company after 20 GB of employee and customer data was stolen from BWI Airport Marriott in Baltimore. Marriott [has faced](https://www.zdnet.com/article/marriott-discloses-new-data-breach-impacting-5-2-million-hotel-guests/) multiple [breaches](https://www.zdnet.com/article/marriott-fined-gbp18-4-million-by-uk-watchdog-over-customer-data-breach/) over [the last 10 years](https://www.zdnet.com/article/marriott-announces-data-breach-affecting-500-million-hotel-guests/).


The most notable hospitality attack was a 2014 breach involving the personal information of 500 million hotel guests. The company is in the midst of one of [the largest-ever class-action lawsuits](https://www.washingtonpost.com/politics/2022/05/27/marriott-lawsuit-explores-conundrum-how-value-stolen-data/) because of the breach.


Meliá Hotels International, one of the largest hotel chains in the world, saw its operations crippled by [a cyberattack in 2021](https://therecord.media/cyberattack-hits-melia-one-of-the-largest-hotel-chains-in-the-world/).


State-sponsored cyber-espionage groups like [DarkHotel](https://www.kaspersky.com/resource-center/threats/darkhotel-malware-virus-threat-definition), [APT28](https://www.fireeye.com/blog/threat-research/2017/08/apt28-targets-hospitality-sector.html) and the [Rana Group](https://www.clearskysec.com/wp-content/uploads/2019/05/Iranian-Nation-State-APT-Leak-Analysis-and-Overview.pdf) specialize in cyberattacks targeting hotels and across the world.


One group, nicknamed FamousSparrow by researchers, was [implicated in attacks](https://therecord.media/a-new-apt-is-targeting-hotels-across-the-world/) on hotels in France, Lithuania, the U.K. Israel, Saudi Arabia, Brazil, Canada, Guatemala, Taiwan and Burkina Faso.

[Previous article](/cisco-vpn-software-zero-day-vulnerability)[Cisco warns of attempted exploitation of zero-day in VPN software](/cisco-vpn-software-zero-day-vulnerability)No new articles


## Tags:


### Autogenerated tags:
[[ransomware]] [[marriott]]
