# Fortinet VPN bug tops CISA’s list of most exploited vulnerabilities in 2022
## A joint advisory from the Five Eyes nations warns that malicious cyber actors are exploiting older software vulnerabilities more frequently than recently disclosed ones.
## Information:

+ Link: https://therecord.media/fortinet-vpn-tops-cisa-list-of-bugs
+ Source: The Record
+ Author: Alexander Martin
+ Date published: 03 August 2023, 00:00
+ Date scraped: 03 August 2023, 15:01

## Article:
![Main article image](https://cms.therecord.media/uploads/cisa_booth_rsa_2023_54ae78b22c.jpg)

If there’s one take-home message from a joint advisory published Thursday by the cybersecurity agencies of the Five Eyes countries, it’s this: “Patch your internet-facing systems.”


With all of the visibility the agencies have into attacks targeting organizations across the United States, Australia, Canada, New Zealand and the United Kingdom, the joint advisory warns that malicious cyber actors are exploiting older software vulnerabilities more frequently than recently disclosed ones.


The list is not dissimilar to [the one released last year](https://therecord.media/cisa-top-exploited-vulnerabilities-2021-log4shell-proxylogon-atlassian). More than half of the top 12 vulnerabilities also featured on that list, including Log4Shell (tracked as CVE-2021-44228) — which was discovered in 2021 and allegedly [used by North Korean threat groups](https://therecord.media/north-korea-hackers-stonefly-symantec/) — and the Zoho vulnerability (CVE-2021-40539) used in the headline-grabbing attack on [the Red Cross](https://therecord.media/red-cross-blames-hack-on-zoho-vulnerability-suspects-apt-attack/).


According to the U.K.’s National Cyber Security Centre (NCSC), the number of vulnerabilities reappearing on this year’s list highlights “how malicious cyber actors continued targeting previously disclosed flaws in internet-facing systems – despite security updates being available to fix them.”


The most exploited vulnerability of last year was actually disclosed back in 2018 and has been the subject of repeated reports from the [Cybersecurity and Infrastructure Security Agency/FBI](https://www.ic3.gov/Media/News/2021/210402.pdf) and [NCSC](https://www.ncsc.gov.uk/files/Critical%20risk%20to%20unpatched%20Fortinet%20devices%20from%20CVE_2018_13379%20APRIL%202021.pdf) despite organizations having had four years to patch the particular appliance.


The vulnerability affects (you guessed it) Fortinet’s SSL VPNs and is tracked as CVE-2018-13379. It has been a known problem for a long time, and one which Western authorities have [warned](https://therecord.media/uk-government-shares-more-vulnerabilities-exploited-by-russias-apt29-hackers) was being exploited by APT29, linked to Russia’s SVR foreign intelligence service, as well as by other malicious groups.


Next on the list of widely exploited issues was a chain of vulnerabilities affecting Microsoft Exchange servers and popularly known as [ProxyShell](https://therecord.media/tag/proxyshell) (tracked as CVE-2021-34473, CVE-2021-31207, CVE-2021-34523) which [were discovered](https://therecord.media/almost-2000-exchange-servers-hacked-using-proxyshell-exploit) in 2021.


“Attackers generally see the most success exploiting known vulnerabilities within the first two years of public disclosure and likely target their exploits to maximise impact, emphasising the benefit of organisations applying security updates promptly,” said the NCSC.


And, again, the Atlassian bug (CVE-2021-26084) — which was assigned [a severity score of 9.8 out of a maximum of 10](https://jira.atlassian.com/browse/CONFSERVER-67940), as it allowed remote exploitation over the internet and because the complexity of developing a weaponized exploit was considered low — continued to rank among the top five.


The most exploited vulnerabilities of the year that were actually discovered last year were a pair of issues affecting VMware products (CVE-2022-22954, CVE-2022-22960) which prompted CISA to [issue an emergency directive](https://therecord.media/cisa-issues-directive-for-exploited-vmware-bug-after-ir-team-deployed-to-large-org) last May, ordering federal civilian agencies to patch their affected products.


Trailing in the race for the worst mishap of 2022 was a flaw affecting F5's BIG-IP products –- assigned a score of 9.8 out of 10 — which CISA was prompted to issue an emergency advisory about. Recorded Future News [observed](https://therecord.media/f5-big-ip-alert-cisa) more than 15,000 BIG-IP products exposed to the internet.


Microsoft made the list again, with a vulnerability (CVE-2022-30190) in the Microsoft Support Diagnostic Tool in Windows being [exploited by several state-backed threat actors](https://therecord.media/microsoft-releases-guidance-for-office-zero-day-used-to-target-orgs-in-russia-india-tibet), according to reports from multiple security companies.


Atlassian’s other vulnerability (CVE-2022-26134) is the last of the dirty dozen, with the advisory warning it “was likely initially exploited as a zero-day before public disclosure in June 2022” and noting it was related to the other Atlassian vulnerability (CVE-2021-26084) which came fourth on this list.




## Tags:
***CVE's***: CVE-2018-13379 CVE-2021-44228 CVE-2021-34523 CVE-2022-22954 CVE-2022-30190 CVE-2021-31207 CVE-2021-34473 CVE-2022-22960 CVE-2022-26134 CVE-2021-26084 CVE-2021-40539

### Autogenerated tags:
[[ncsc]] [[microsoft]] [[atlassian]]
