# How one Russian nonprofit is trying to crack through the Kremlin’s censorship wall
## A decade after its founding, the internet freedom organization Roskomsvoboda finds itself adjusting to harsh political and social realities within Russia, where a wartime regime continues to expand its authority over the internet.
## Information:

+ Link: https://therecord.media/roskomsvoboda-russia-internet-freedom-censorship
+ Source: The Record
+ Author: Daryna Antoniuk
+ Date published: 24 November 2023, 00:00
+ Date scraped: 24 November 2023, 18:02

## Article:
![Main article image](https://cms.therecord.media/uploads/roskomsvoboda_88a0c0e63d.jpg)

Running an internet freedom organization in an authoritarian country is never easy, but for Roskomsvoboda, the past two years have been particularly difficult.


Until Russia's invasion of Ukraine in 2022, the Moscow-based nonprofit group experienced some inconveniences from the state but had managed to remain largely intact for nearly a decade.


Those days are over. Russia has tightened its grip on the internet and expanded what is punishable by law. Those who oppose Kremlin censorship and dare to speak out can face fines, imprisonment or even jail time if their opinions are deemed too "harmful" to the regime.


The “svoboda” portion of Roskomsvoboda’s name translates to “freedom.” The organization chose it as a mockery of Roskomnadzor, the state internet regulator notorious for its censorship initiatives and infringement on digital rights. [Roskomsvoboda](https://roskomsvoboda.org/) instead promotes the ideas of privacy and anonymity, access to information, openness of the state and public control over the digital activities of government agencies.


Four of the organization's founders first tried to advocate for these ideas through politics, and even formed their own political party in 2009. It was never officially recognized. The founders quickly realized, however, that an important factor for any organization's survival was understanding the delicate balance between public service and activism.


“If you don't position yourself as a political force [in Russia], you live longer,” said Stanislav Shakirov, a co-founder and technical director of the organization.


Before the invasion, Roskomsvoboda tried to maintain a friendly relationship with the government. Its goal was to influence tech regulation and provide judicial assistance to those affected by censorship laws, rather than to fight the regime directly.


All forms of cooperation now have come to an end. The Kremlin designated Roskomsvoboda as a “foreign agent” last December, subjecting it to additional audits, imposing judicial restrictions and prohibiting it from hosting public events, among other things. But the group still tries to exert influence.



> Количество сайтов, подвергнутых военной цензуре, достигло новой отметки  
>   
> НАСТОЯЩИЙ МАТЕРИАЛ (ИНФОРМАЦИЯ) ПРОИЗВЕДЕН И (ИЛИ) РАСПРОСТРАНЕН ИНОСТРАННЫМ АГЕНТОМ «РОСКОМСВОБОДА» ЛИБО КАСАЕТСЯ ДЕЯТЕЛЬНОСТИ ИНОСТРАННОГО АГЕНТА «РОСКОМСВОБОДА». 18+ [pic.twitter.com/wuXWmk43oJ](https://t.co/wuXWmk43oJ)
> 
> — РосКомСвобода (@RuBlackListNET) [November 10, 2023](https://twitter.com/RuBlackListNET/status/1722995037871456585?ref_src=twsrc%5Etfw)



*(Above: A post by Roskomsvoboda on X that says, "The number of sites subject to military censorship has reached a new high.")*



Nearly half of Roskomsvoboda’s members had to leave the country, and those who stayed are trying to avoid publicity to be safe. Two of the organization’s founders, who moved abroad and remain active online, agreed to tell Recorded Future News about the challenges of their work.


Roskomsvoboda complies with Russian law, even when, in some cases, it means sacrificing the group’s founding principles.


For example, it doesn’t use the word “war” when discussing Russia’s invasion of Ukraine; instead, it refers to it as “SMO” (“special military operation”) — the euphemism used by the Kremlin.


Additionally, Roskomsvoboda is required to label all its online publications and statements with a disclaimer indicating that they are being distributed by a “foreign agent.”


Disregarding these rules could [result in fines](https://meduza.io/feature/2021/11/29/vse-esche-ne-verite-chto-status-inoagenta-eto-samaya-nastoyaschaya-diskriminatsiya-vot-mnogo-korotkih-i-vyrazitelnyh-primerov-pochemu-eto-tak) or legal consequences for the organization or its members.


“Our attitude toward current events is clear, but by not explicitly expressing our position, we have more opportunities to help someone,” Shakirov said.


### From pirates to activists


Roskomsvoboda was founded in 2012, a turbulent year for Russia. President Vladimir Putin returned to power, and a few months later, his government approved a [blacklist of banned websites](https://ru.wikipedia.org/wiki/%D0%95%D0%B4%D0%B8%D0%BD%D1%8B%D0%B9_%D1%80%D0%B5%D0%B5%D1%81%D1%82%D1%80_%D0%B7%D0%B0%D0%BF%D1%80%D0%B5%D1%89%D1%91%D0%BD%D0%BD%D1%8B%D1%85_%D1%81%D0%B0%D0%B9%D1%82%D0%BE%D0%B2), granting Roskomnadzor the authority to block them with no process for an appeal.


During that time, Roskomsvoboda’s co-founders were actively involved in the so-called “pirate party,” a [global movement](https://pp-international.net/) with a philosophy that emphasizes equal access to the internet and advocates for the reform of copyright and patent laws. Its members in Russia viewed a new law regarding website bans as a threat to digital freedom and chose to take action against it.


Roskomsvoboda was registered as a nonprofit and remained separate from the pirate party. Both then and now, it has four people at its core, including Shakirov. The others are spokesperson Natalia Malysheva, cybersecurity lawyer Sarkis Darbinyan and the organization’s director, Artem Kozlyuk. In total, nearly 20 people are involved in Roskomsvoboda’s operations.


![Roskomsvoboda members in 2018](https://cms.therecord.media/uploads/roskomsvoboda_members_d8a4fdff25.jpg)
*From left: Natalia Malysheva, Artem Kozlyuk, Stanislav Shakirov and Sarkis Darbinyan in 2018. Image: Sarkis Darbinyan / Facebook*


At first, the organization simply tried to keep track of the blocked websites and explain how to bypass restrictions. However, as Russia tightened its grip on internet regulation, the organization's members began taking on more responsibilities.


Shakirov compares their work to that of international digital rights groups such as the Electronic Frontier Foundation, Access Now and Article 19.


Access Now’s tech and legal counsel, Natalia Krapiva, called the organization “a valuable and long-term member of the global digital rights community.” She praised them for running campaigns, producing research and “educating the Russian public about digital rights issues in the country and globally.”


Roskomsvoboda is also known for technical tools that it makes available to internet users in Russia and elsewhere. Overall, nearly 600,000 people use them, according to Shakirov.


Examples include:


* **VPN Love.** A marketplace of reliable virtual private network (VPN) services to help Russians access blocked websites.
* **Censor Tracker.** A Google Chrome extension that allows users to bypass internet censorship and identify websites that pass information to government agencies.
* **AmneziaWG.** Roskomsvoboda’s custom VPN protocol intended to dodge the Kremlin’s efforts to block popular protocols and restrict access to content from “unfriendly” (mostly Western) countries.


For this work, Roskomsvoboda now faces another threat to its existence. In November, the Russian government [granted](http://publication.pravo.gov.ru/document/0001202311170038?index=3) Roskomnadzor the authority to block websites that provide information on bypassing censorship. Roskomsvoboda falls under these restrictions.


Shakirov said that if the organization's website is blocked, they will share information through Telegram bots developed for this purpose. Telegram has faced its own challenges in Russia and was even temporarily banned in 2018. However, it has a significant user base in the country, including government officials who use it as a communication channel.


### Staying afloat


For almost a decade, Roskomsvoboda managed to keep its operations running, and it even got along with Roskomnadzor at times. The nonprofit never really confronted the agency, but instead tried to influence some of its decisions, Shakirov said. Sometimes, it resulted in certain websites being unblocked.


In 2015, the organization successfully advocated against the proposed "internet tax," which aimed to impose charges on internet users for distributing copyrighted works. Roskomsvoboda’s legal experts also helped to stop several lawsuits against people who published “undesirable” content online.


One of the organization’s most prominent cases is the lawsuit against Russian mathematician Dmitry Bogatov, who was accused of allegedly leaving terrorist comments on an online forum. Bogatov says that he was simply supporting an exit node of the Tor anonymous network on his computer, causing his IP address to coincide with that of another user.


These isolated cases, however, came as the system was becoming increasingly authoritarian and suppressive. Shakirov decided to leave Russia because he feared that law enforcement officers could come and search him at any moment — a common practice in Russia that traces back to the Soviet era.


“I realized it would be better for me to work from abroad, far from the place where I was born and grew up, but at least I would be free,” Shakirov said. He now lives in Portugal.


Roskomsvoboda continues to be cautious. Malysheva, the spokesperson, defended the decision to display the “foreign agent” disclaimer and use “SMO” instead of “war.”


“It was a dilemma within the team: either ideas or people — and at that moment people were more important,” she added.


Krapiva, from Access Now, expressed sympathy for that approach.


“It is not our place to judge the Russian, Belarusian, or other human rights organizations operating in extremely repressive environments on how to continue working while also keeping their staff safe,” Krapiva said. “At the end of the day, survival means literally that people have to survive and not die in jail.”


However, it is important for human rights organizations “to stay committed to the fundamental human rights principles in their work and to make sure that their work positively affects human rights,” she added.


### Orwellian society


People now [receive prison sentences](https://www.forbes.ru/tehnologii/369439-srok-za-repost-skolko-v-rossii-osuzhdennyh-za-deystviya-v-internete) in Russia for expressing their opinions online, while the Kremlin continues to grant itself more powers to access Russian citizen data.


“If your opinion is not anonymous, there is no safe platform to express it in Russia,” Malysheva said.


Another important point, according to Shakirov, is that Russian society has become very polarized since the invasion. There are plenty of people who oppose the war, but they aren't mobilized enough to find the strength to rebel, he said. As a foreign agent, Roskomsvoboda became dangerous to work with.


“Those who did not show loyalty to the war ended up on the side of the political opposition,” he said.


Data privacy in Russia also is almost nonexistent, according to Shakirov.


“But you can teach people how to make it so that if the cops come, they won't see anything in your digital world,” he said.


And for now, the Russian public sees state propaganda everywhere online.


The internet will change, Malysheva said, only “if the government changes.”

[Previous article](/uk-cyberattack-msp-cts-law-firms)[Potentially hundreds of UK law firms affected by cyberattack on IT provider CTS](/uk-cyberattack-msp-cts-law-firms)No new articles


## Tags:


### Autogenerated tags:
[[roskomsvoboda]] [[shakirov]] [[websites]] [[malysheva]] [[roskomnadzor]] [[sarkis]] [[darbinyan]] [[krapiva]] [[vpn]]
