# Ivanti publishes urgent warning about new vulnerability
## The issue is yet another chapter in Ivanti’s weeks-long scramble to address vulnerabilities that have been exploited by hackers.
## Information:

+ Link: https://therecord.media/ivanti-urgent-warning-new-vulnerability
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 08 February 2024, 00:00
+ Date scraped: 08 February 2024, 23:02

## Article:
![Main article image](https://cms.therecord.media/uploads/ivantilogo_d02f6a07bd.jpg)

The software company Ivanti has identified yet another new vulnerability in one of its products requiring an immediate patch from users.


In an advisory on Thursday afternoon, the company spotlighted CVE-2024-22024 — a vulnerability affecting Ivanti Connect Secure, Ivanti Policy Secure and ZTA gateways.


The vulnerability carries a severity score of 8.3 and “allows an attacker to access certain restricted resources without authentication.”


“We have no evidence of any customers being exploited by CVE-2024-22024. However, it is critical that you immediately take action to ensure you are fully protected,” the company [said](https://forums.ivanti.com/s/article/CVE-2024-22024-XXE-for-Ivanti-Connect-Secure-and-Ivanti-Policy-Secure?language=en_US).


They noted that the vulnerability was found during the “internal review and testing” of their code — leading them to believe that it is not being exploited in the wild.


The issue is yet another chapter in Ivanti’s weeks-long scramble to address vulnerabilities that have been exploited by hackers.


The Cybersecurity and Infrastructure Security Agency (CISA), Ivanti and several security companies, including Mandiant and Volexity, [raised alarms about two vulnerabilities](https://therecord.media/ivanti-customers-patch-chinese-hackers) in early January that were allegedly being exploited by Chinese state-backed espionage hackers. News of the bugs [prompted cybercriminals and others](https://therecord.media/ivanti-vpn-vulnerabilities-exploited-devices-worldwide) to attempt to exploit them.


CISA officials [previously told](https://therecord.media/ivanti-vulnerabilities-cisa-emergency-directive) reporters that there are “around 15 agencies that were using these products” but declined to confirm if any dealt with compromises. The agencies using the tools cover “a wide spectrum… across the breadth of the federal mission,” an official said.


Last week, [another two vulnerabilities](https://therecord.media/ivanti-warns-of-two-bugs-as-cisa-issues-alert-about-hackers) were discovered affecting the same products, with one of them confirmed to have been used in attacks on Ivanti customers — which include hundreds of government agencies around the world. Researchers at ShadowSever said they have seen [exploitation attempts](https://twitter.com/Shadowserver/status/1754145361029960189) begin on one of the vulnerabilities released last week.


The two new vulnerabilities prompted CISA to order all federal civilian agencies in the U.S. to disconnect Ivanti Connect Secure and Policy Secure products by February 2.


Cybersecurity research firm Censys [said](https://censys.com/the-mass-exploitation-of-ivanti-connect-secure/) that as of January 22, more than 26,000 unique Connect Secure hosts were exposed on the public internet.


Ivanti has released mitigations for the issues but has faced backlash from customers about their decision to stagger the release of patches based on the most popular versions in circulation.


Ivanti [released](https://forums.ivanti.com/s/article/KB-CVE-2023-46805-Authentication-Bypass-CVE-2024-21887-Command-Injection-for-Ivanti-Connect-Secure-and-Ivanti-Policy-Secure-Gateways?language=en_US) patches for the first two vulnerabilities on Wednesday but noted that patches for other supported versions will still be released on a staggered schedule.


In the advisory on Thursday, Ivanti said the mitigations outlined on January 31 are “effective at blocking this vulnerable endpoint.”


“Customers who applied the patch released on January 31 or 1 February, and completed a factory reset of their appliance, do not need to factory reset their appliances again,” they said of CVE-2024-22024.


Ivanti had a similar fiasco last summer, which led to the [infiltration of multiple government agencies in Norway](https://therecord.media/ivanti-hack-began-in-april).


Cybersecurity expert Kevin Beaumont, who has been tracking the vulnerabilities and their exploitation, [said](https://ioc.exchange/@GossiTheDog@cyberplace.social/111897671730071006) on the social media site Mastodon that Ivanti’s VPN product is [built on old versions of a discontinued tool](https://forums.ivanti.com/s/article/Ivanti-Support-for-CentOS?language=en_US) with “components from a decade ago.”


“Security wise it is held together by string,” Beaumont said. “Governments should not be using it and need to move to another product.”

[Previous article](/ai-voice-cloning-robocalls-banned-fcc)[FCC bans AI-generated voice cloning in robocalls](/ai-voice-cloning-robocalls-banned-fcc) No new articles


## Tags:
***CVE's***: CVE-2024-22024

### Autogenerated tags:
[[ivanti]] [[cve-2024-22024]] [[cybersecurity]] [[cisa]]
