# New PseudoManuscrypt malware has infected 35,000 systems this year
## A new malware botnet named PseudoManyscrypt has infected roughly 35,000 Windows computers this year, security firm Kaspersky said today.
## Information:

+ Link: https://therecord.media/new-pseudomanuscrypt-malware-has-infected-35000-systems-this-year/
+ Source: The Record
+ Author: Catalin Cimpanu
+ Date published: 16 December 2021, 19:07
+ Date scraped: 18 December 2021, 11:03

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2021/12/botnet-world-map-globe.png)

## Article:
![Article Image](https://therecord.media/wp-content/uploads/2021/12/botnet-world-map-globe.png)

A new malware botnet named PseudoManyscrypt has infected roughly 35,000 Windows computers this year, security firm Kaspersky said today.


First spotted in January 2021, the botnet is currently distributed via pirated software installers and application cracks advertised on several internet sites.


Kaspersky said it discovered the new malware after it infected systems running industrial control systems monitored by its ICS division.


A [deep dive](https://ics-cert.kaspersky.com/reports/2021/12/16/pseudomanuscrypt-a-mass-scale-spyware-attack-campaign/) into the malware’s code found that PseudoManyscrypt is akin to a malware Frankenstein, being assembled by copying features and code from a variety of other malware strains, ranging from regular commodity malware like Fabookie to some portions being borrowed from malware developed by Chinese (APT41) and North Korean (Lazarus Group) cyber-espionage groups.


Kaspersky also found code comments written in Chinese, but these clues were inconclusive to make an assessment about the malware’s creator.


Most of the malware’s victims were found in Russia, India, and Brazil. Of the 35,000 systems infected this year, Kaspersky said that 7.2% (roughly 2,500) were computers on ICS-specific networks.


![pseudomanuscrypt-reach](https://therecord.media/wp-content/uploads/2021/12/pseudomanuscrypt-reach.png)Image: Kaspersky
The Russian security firms said this happened because the PseudoManuscrypt group often used cracks for ICS-specific software to hide their malware.


This included cracked installers for an [application](https://www.win-tech.com/html/modbus1.htm) designed to create a MODBUS Master Device to receive data from a PLC and a key generator for a [SolarWinds tool](https://www.solarwinds.com/engineers-toolset) used by network engineers and systems administrators.


Other lures used to distribute the malware included cracked or pirated versions of Call of Duty, Windows 10, Microsoft Office, Adobe tools, and even Kaspersky’s own antivirus.


While the group might have intentionally targeted industrial companies through some of the installers it distributed, it’s currently unclear if ICS companies were their primary target or if the group targeted any network of value, hoping to monetize access to these networks later on.


“We cannot say for certain whether the campaign is pursuing criminal mercenary goals or goals correlating with some governments’ interests. Nevertheless, the fact that attacked systems include computers of high-profile organizations in different countries makes us assess the threat level as high,” the Kaspersky team said.


Kaspersky said that one thing was sure from its analysis of the PseudoManuscrypt code, namely that the malware was meant to collect data about infected networks, such as credentials, VPN connection details, clipboard data, and keystrokes, making it a very potent and intrusive spyware.







## Tags:


### Autogenerated tags:
[[malware]] [[kaspersky]]
