# Thousands of internet-facing devices vulnerable to Check Point VPN zero-day
## The Cybersecurity and Infrastructure Security Agency (CISA) confirmed that the bug is being used in attacks and researchers have seen a spike in exploitation attempts throughout the week.
## Information:

+ Link: https://therecord.media/thousands-of-devices-vulnerable-checkpoint
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 31 May 2024, 00:00
+ Date scraped: 31 May 2024, 22:02

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/Check_Point_offices_1_4d517c690a.jpg)

 A vulnerability affecting virtual private networks (VPNs) made by the security company Check Point is causing alarm among [experts](https://www.mnemonic.io/resources/blog/advisory-check-point-remote-access-vpn-vulnerability-cve-2024-24919/) and government agencies, with researchers finding thousands of exposed internet-facing devices globally. 

 Check Point [released](https://support.checkpoint.com/results/sk/sk182336) a fix for the bug on Monday but noted in an update on Friday that exploitation attempts began on April 7. The bug, CVE-2024-24919, allows hackers to access sensitive information on Check Point’s Security Gateway. In certain scenarios, hackers could move laterally and gain further network privileges, the company said. 

 The Cybersecurity and Infrastructure Security Agency (CISA) [confirmed](https://www.cisa.gov/known-exploited-vulnerabilities-catalog) that the bug is being used in attacks and researchers [have seen a spike in exploitation](https://x.com/Andrew___Morris/status/1796599111246020681) attempts [throughout the week](https://labs.watchtowr.com/check-point-wrong-check-point-cve-2024-24919/).  

 The security company Censys [said](https://censys.com/cve-2024-24919/) that as of Friday, they had observed 13,800 internet-facing devices globally exposing the affected software products, but they noted that not all of these are necessarily vulnerable to the bug.  

“This exploit is concerning because it doesn’t require any user interaction or privileges, and Check Point is a widely used VPN and network appliance vendor,” Censys researchers said.

“Perimeter network devices like VPNs are prime targets, as shown by the recent state-sponsored ArcaneDoor campaign, since they are internet-facing and can provide internal network access if compromised.”

Most of the exposed hosts are in Japan and Italy. Censys researchers explained that one of the affected products — Quantum Spark Gateway — is made for small and medium-sized businesses while the Quantum Security Gateway is designed for large companies and data centers. Check Point’s CloudGuard Network, Quantum Maestro and Quantum Scalable Chassis products are also affected.

More than 91% of the devices exposed to the internet are Quantum Spark Gateways, signaling that “most of the affected organizations may be smaller commercial organizations,” according to Censys.

Check Point said each of the exploitation attempts they have seen “focus on remote access scenarios with old local accounts with unrecommended password-only authentication.”

The company said it is working with affected customers to resolve any exploitation. The bug’s severity score was raised from 7.5 to 8.6 on Thursday.

David Redekop, CEO of cybersecurity firm ADAMnetworks, said the kind of products affected are used widely among organizations in banking and finance, making them a prime target for cybercriminals and brokers who may sell access to others.

[![Jonathan Greig](https://cms.therecord.media/uploads/format_webp/DSC_0283_1_a6f4e4e315.jpg?w=828)](/author/jonathan-greig)

[Jonathan Greig](/author/jonathan-greig)is a Breaking News Reporter at Recorded Future News. Jonathan has worked across the globe as a journalist since 2014. Before moving back to New York City, he worked for news outlets in South Africa, Jordan and Cambodia. He previously covered cybersecurity at ZDNet and TechRepublic.






## Tags:
***CVE's***: CVE-2024-24919

### Autogenerated tags:
[[internet-facing]] [[cybersecurity]] [[censys]]
