# Turkish hackers targeting database servers with Mimic ransomware
## The “RE#TURGENCE” campaign is targeting victims in the E.U., U.S. and Latin America by going after Microsoft SQL, researchers with Securonix found.
## Information:

+ Link: https://therecord.media/turkish-hackers-targeting-databases-mimic
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 09 January 2024, 00:00
+ Date scraped: 09 January 2024, 17:05

## Article:
![Main article image](https://cms.therecord.media/uploads/Databases_5489a15df8.jpg)

Turkish hackers are targeting databases in the United States, European Union and Latin America with the Mimic ransomware, according to new research from cybersecurity company Securonix.


Oleg Kolesnikov, vice president of threat research, told Recorded Future News that what stood out most about the campaign was that the hackers customized their attacks for each victim far more than what they typically see.


“From our latest observations, this appears to be a financially-motivated, ongoing campaign,” Kolesnikov said. “The attackers appear to use a more targeted approach in terms of obtaining initial access compared to some of the other malicious threat actors using exploits, commodity malware payloads etc.”


Securonix, which named the campaign “RE#TURGENCE,” said the hackers either sell the access they obtain or deploy ransomware on the compromised host.


The researchers discovered the campaign after the attackers made a mistake revealing significant parts of their communications, negotiations and more.


The hackers are specifically going after [Microsoft SQL](https://learn.microsoft.com/en-us/sql/relational-databases/databases/databases?view=sql-server-ver16) (MSSQL) — a popular software product that helps users store and retrieve data requested by applications. Microsoft’s version is one of several database managers that uses SQL, short for structured query language.


Once they gain access, they try to map out the victim’s system and damage cyber defenses to establish their persistence. They typically spend about one month in a victim system before deploying the Mimic ransomware.


The researchers noted that the initial access tactics used in the campaign resemble another campaign [they discovered last year](https://therecord.media/microsoft-sql-databases-attacked-ransomware-hackers) that also involved the Mimic ransomware. Like that campaign, the hackers gain access to exposed Microsoft SQL databases through brute forcing — a hacking method that uses trial and error to crack passwords.


Mimic [was spotlighted earlier this year](https://www.trendmicro.com/en_us/research/23/a/new-mimic-ransomware-abuses-everything-apis-for-its-encryption-p.html#:~:text=Mimic%20uses%20Everything32.,the%20file's%20path%20for%20encryption.) by researchers at TrendMicro after first being seen in the wild in June 2022.


It targets Russian- and English-speaking users, and TrendMicro said there are indicators tying it to the [Conti ransomware builder](https://cyble.com/blog/new-ransomware-strains-emerging-from-leaked-contis-source-code/) that was leaked last year.


In one instance, the hackers moved laterally to two other machines after gaining initial access. They eventually downloaded the ransomware payload, which is able to query and locate specific files that the hackers want encrypted.


Securonix warned that companies should “always refrain from exposing critical servers directly to the internet.”


“With the case of RE#TURGENCE attackers were directly able to brute force their way into the server from outside the main network,” they said. “We recommend providing access to these resources behind a much more secure infrastructure such as a VPN.”

[Previous article](/uk-politician-green-party-x-account-hijacked-crypto-scam)[UK politician criticizes X (formerly Twitter) after account hijacked by crypto scam](/uk-politician-green-party-x-account-hijacked-crypto-scam)No new articles


## Tags:


### Autogenerated tags:
[[ransomware]] [[securonix]] [[microsoft]] [[sql]]
