# Universities in New Mexico, Oklahoma respond to ransomware attacks
## New Mexico Highlands University saw major disruptions from a ransomware attack, while East Central University in Oklahoma was assessing what happened in a February attack.
## Information:

+ Link: https://therecord.media/ransomware-new-mexico-highlands-east-central-oklahoma-universities
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 10 April 2024, 00:00
+ Date scraped: 10 April 2024, 21:01

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/66702640_10156050149271292_1625778475975573504_n_6cef237243.jpg)

Cybercriminals forced class cancellations, limited access to critical staff systems and exposed the sensitive information of thousands of students at a university in New Mexico, and a school in Oklahoma continued to assess damage caused by a ransomware gang.

 New Mexico Highlands University (NMHU) [said](https://www.nmhu.edu/eoc/) it was forced to cancel all classes through this weekend after initially reporting an incident on April 3. Cancellations began that day and affected the public university’s campuses in Albuquerque, Rio Rancho, Santa Fe and Farmington. 

NMHU initially said its campus police switchboard and police poles — where students can report emergencies — were not functioning. The school had to provide alternative phone numbers for emergencies.

The school said that by April 5, the cybersecurity firm it hired to deal with the network outage confirmed that it was a ransomware attack. Payroll for professors and staff were also affected by the incident.

 The school said it was told by incident responders that it is “one of several state entities recently attacked” but university spokesperson David Lepre [told](https://www.abqjournal.com/business/nmhu-nears-a-week-of-canceled-classes-because-of-ransomware-attack/article_f63cbe9e-f5de-11ee-b7af-af5369dcfa7e.html) the Albuquerque Journal that they were not informed of what other New Mexico institutions were affected by recent attacks. 

“We are still working to determine the full extent of the attack,” the school said. “To that end, ITS has begun installing software on university computers to assist with the investigation. This software is tightly restricted and monitors only for malicious activity.”

The FBI and several state law enforcement agencies are involved in the response, he added.

On Tuesday, the school — which serves about 4,000 students — said phones on campus had been restored but internet and VPN connectivity were still down. NMHU has set up centers on campus to help employees with payroll and other actions that cannot be done without the school network.

 The school was [previously attacked](https://www.nmhu.edu/updates/) by an unnamed ransomware gang in 2019, causing similar technology outages for almost two weeks.  

 New Mexico institutions have faced a barrage of ransomware attacks in recent years, including [multiple K-12](https://therecord.media/k-12-cyberattacks-new-mexico-ohio) schools [across the state](https://therecord.media/albuquerque-schools-are-having-a-cybersecurity-snow-day-and-they-arent-alone), [hospitals](https://www.koat.com/article/lovelace-health-system-network-outage/45947265#), and [several counties](https://therecord.media/cyberattack-pensacola-florida-knocks-out-phones) — including one that has been [attacked twice](https://therecord.media/albuquerque-impacted-by-ransomware-attack-on-bernalillo-county-government) in the last two years.  

 The attacks prompted Gov. Michelle Lujan Grisham to [issue an executive order](https://www.governor.state.nm.us/2024/04/05/governors-executive-order-strengthens-state-agency-cybersecurity/) last week mandating comprehensive action to enhance cybersecurity measures across state agencies. The order directs the Department of Information Technology (DoIT) to conduct thorough information technology and security assessments on state agencies for vulnerabilities and hardening defenses as necessary. The order also “encourages all public bodies not subject to the order to voluntarily comply with its rules, standards, and requirements.” 

“Cybersecurity is not just a technological issue; it’s a matter of public safety and national security,” Grisham said.

 New Mexico is also [one of the few states](https://therecord.media/an-inside-look-into-states-efforts-to-ban-govt-ransomware-payments) to pass bills that provide funding for cybersecurity training and ransomware response tools. 

BlackSuit ransomware attack in Oklahoma
---------------------------------------

East Central University in Ada, Oklahoma, announced this week that it is investigating a ransomware attack that took place in February.

 The school released [multiple](https://www.ecok.edu/data-incident) [advisories](https://www.ecok.edu/news/notice-data-incident) saying that while the attack was largely unsuccessful — taking down only a few campus computers — the hackers were still able to access significant amounts of student information including Social Security numbers.  

 The advisories also explicitly mention that the school was attacked by the [BlackSuit ransomware gang](https://therecord.media/tag/blacksuit) — a [rebrand](https://therecord.media/cisa-fbi-warn-royal-ransomware-gang-rebrands-blacksuit) of the Royal ransomware group that launched the [devastating attack on the city of Dallas](https://therecord.media/dallas-ransomware-gang-report). 

“East Central University experienced a directed attack from a cybercriminal group and malicious software known as BlackSuit. While the criminals were not successful in taking down ECU’s critical services, they were able to conduct a successful attack on a variety of campus computers,” the school told students.

“The scope and scale of the data involved on the servers attacked are still being investigated, but currently there has been no evidence that any information was taken.  However, this week, we determined that a number of individual names and Social Security numbers may have been accessible to the criminal group – while we have no confirmation that they were in fact accessed, much less taken, we are providing this notice while we continue to investigate.”

The school’s IT team worked with a cybersecurity firm to stop the attack, reset passwords and answer any questions students and faculty may have.

They still do not know how the ransomware gang got into the school’s systems but noted that they “did see an increase in spam/malicious emails in the days leading up to the attacks.”

Multiple ransomware experts said the number of attacks on universities, colleges and other post-secondary schools in the U.S. was slightly lower than it was at this point last year.

Emsisoft threat analyst Brett Callow said his team had tracked 14 attacks on U.S. colleges and universities so far this year while Recorded Future ransomware expert Allan Liska said his data also showed a minor dip in the number of attacks targeting post-secondary schools this year.

 Emsisoft [tracked](https://www.emsisoft.com/en/blog/44987/the-state-of-ransomware-in-the-u-s-report-and-statistics-2023/) at least 72 U.S.-based post-secondary schools impacted by ransomware in 2023. 

[Previous article](/house-rule-fails-fisa-section-702-renewal)[Section 702 surveillance powers legislation hits another roadblock in House](/house-rule-fails-fisa-section-702-renewal)No new articles


## Tags:


### Autogenerated tags:
[[ransomware]] [[cybersecurity]] [[nmhu]] [[blacksuit]] [[post-secondary]]
