# Critical Sophos Security Bug Allows RCE on Firewalls
## The security vendor's appliance suffers from an authentication-bypass issue.
## Information:

+ Link: https://kasperskycontenthub.com/threatpost-global/?p=179127
+ Source: ThreatPost
+ Author: Tara Seals
+ Date published: 28 March 2022, 17:33
+ Date scraped: 28 March 2022, 18:00

## Article:
![Main article image](https://media.threatpost.com/wp-content/uploads/sites/103/2021/09/22105133/bug-bounty-e1632322308252.jpg)


Cybersecurity stalwart Sophos has plugged a critical vulnerability in its firewall product, which could allow remote code-execution.


The flaw, tracked as [CVE-2022-1040](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-1040), is specifically an authentication-bypass vulnerability in the User Portal and Webadmin of the Sophos Firewall. It affects version 18.5 MR3 (18.5.3) and older of the appliance.


[![Infosec Insiders Newsletter](https://media.threatpost.com/wp-content/uploads/sites/103/2021/07/10165815/infosec_insiders_in_article_promo.png)](https://threatpost.com/infosec-insider-subscription-page/?utm_source=ART&utm_medium=ART&utm_campaign=InfosecInsiders_Newsletter_Promo/)


An exploit would give attackers control over the device, and enable them to disable the firewall, add new users, or use it as a jumping-off point for burrowing deeper into a company’s network.


Sophos did not provide technical details or a CVSS score for the bug, but listed it as “critical.”


The company pushed out a hotfix, but those without automatic updates enabled will need to manually update their appliances. There’s also a workaround, according to the company’s [security advisory](https://www.sophos.com/en-us/security-advisories/sophos-sa-20220325-sfos-rce):


*“Customers can protect themselves from external attackers by ensuring their User Portal and Webadmin are not exposed to WAN,” according to Sophos. “Disable WAN access to the User Portal and Webadmin by following device access best practices and instead use VPN and/or Sophos Central for remote access and management.”*


An unnamed independent researcher was credited with reporting the flaw via Sophos’ bug bounty.


The vulnerability is the third bug for the vendor this month. Earlier in March, two others came to light, tracked as [CVE-2022-0386](https://nvd.nist.gov/vuln/detail/CVE-2022-0386) (a post-authentication SQL-injection issue) and [CVE-2022-0652](https://nvd.nist.gov/vuln/detail/CVE-2022-0652) (an insecure access permissions bug). They affected the Sophos UTM unified threat-management appliance.


***Moving to the cloud? Discover emerging cloud-security threats along with solid advice for how to defend your assets with our***[***FREE downloadable eBook***](https://bit.ly/3Jy6Bfs)***, “Cloud Security: The Forecast for 2022.”*** ***We explore organizations’ top risks and challenges, best practices for defense, and advice for security success in such a dynamic computing environment, including handy checklists.***





## Tags:
***CVE's***: CVE-2022-1040 CVE-2022-0386 CVE-2022-0652

### Autogenerated tags:
[[sophos]] [[webadmin]]
