# 3 ways to spot a malware-infected app on your smartphone
## A popular app was removed from the Play Store recently because its later versions contained malware. Here's how to spot if your phone has a similar infection.
## Information:

+ Link: https://www.zdnet.com/article/3-ways-to-spot-a-malware-infected-app-on-your-smartphone/
+ Source: ZDNet
+ Author: Jada Jones
+ Date published: 31 May 2023, 13:34
+ Date scraped: 09 June 2023, 17:04

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/bcc6741b184b49f0bfdd0ac2391dc63daf2e0b28/2021/10/01/21091c31-190a-4bcc-bade-b173caa70295/android-malware.png?auto=webp&fit=crop&height=675&width=1200)

Google recently removed a popular screen-recording app for Android known as [iRecorder - Screen Recorder](https://web.archive.org/web/20221028133951/play.google.com/store/apps/details?id=com.tsoft.app.iscreenrecorder) from the Play Store after it was revealed to be stealing information from users. The app debuted in the Play Store in 2021 and was seemingly harmless. However, an update in 2022 introduced malicious functionality to devices that downloaded the app.

The malware embedded into iRecorder allowed the app to access audio, media files, and webpages from the user's phone. [According to TechCrunch](https://techcrunch.com/2023/05/29/popular-android-app-microphone-spying-google-play/?guccounter=1), the malware is called AhRat, an open-source remote access trojan that can access a user's phone and is similar to spyware.

**Also:**[**Don't get scammed by fake ChatGPT apps: Here's what to look for**](https://www.zdnet.com/article/dont-get-scammed-by-fake-chatgpt-apps-heres-what-to-look-out-for/)

Users who downloaded iRecorder would allow the app to access their device's microphone, photos, media, and files, which is not out of the ordinary for a screen-recording app. But with the malware that was embedded into the app, the user's files were accessible to bad actors.

#### Newsletters

   ZDNET Tech Today ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) [According to Lukas Stefanko](https://www.welivesecurity.com/2023/05/23/android-app-breaking-bad-legitimate-screen-recording-file-exfiltration/), an ESET security researcher, it's a rare occurrence that a developer submits an innocuous app to a mobile application store and then updates it with malware. 

**Also:**[**Your phone contains your most personal information. Here's how to keep it safe**](https://www.zdnet.com/article/your-smartphone-contains-your-most-personal-information-heres-how-to-keep-it-safe/)

But this phenomenon belongs to a category of malware called versioning, in which a developer submits a seemingly ordinary app to an application store, then later update it with malicious code. By versioning an app, shady developers can bypass an application marketplace's app review process for longer.

If you've downloaded iRecorder, you should delete it immediately. If you suspect your smartphone has been infected with malware, here are some signs to look for.

## 1. Look for signs of slow performance

If your smartphone lags and constantly slows down, it might be infected with malware. Comb through your downloaded apps and ensure there are only apps you recognize. If you come across unfamiliar apps, delete them immediately.

## 2. Watch out for overheating

It's normal for your phone to get warmer while it's charging. But it's not normal for your phone to get really hot when it's not in use or unplugged.

**Also:**[**How to find and remove spyware from your phone**](https://www.zdnet.com/article/how-to-find-and-remove-spyware-from-your-phone/)

If your smartphone is constantly overheating, check for unfamiliar apps and settings, as malware that operates in the background can be a cause.

## 3. Check for decreased battery life

It's normal for your phone's battery life to decrease gradually over time. But if you've only had your smartphone for one year and you notice it's not holding a charge, that could indicate a bigger problem.

When malware programs run in the background, they drain your battery significantly. If your battery drains quicker than usual, check for suspicious apps and high data usage.

**Also:**[**Scammers target older people online. Here are the 3 warning signs to watch for**](https://www.zdnet.com/article/scammers-target-older-people-online-here-are-the-warning-signs/)

If you can't find any odd apps or any signs of malware, but your phone is still acting weird, back up your phone's data, then consider a factory reset of your device. A factory reset will remove all your phone's data, settings, and apps. This option is extreme and should be seen as a last resort, but it might be the best option if you can't figure out what's infecting your phone.

#### See also

    [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)  [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)  [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)  [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)    * [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)
* [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)
* [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)
* [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)



## Tags:


### Autogenerated tags:
[[malware]] [[apps]] [[smartphone]] [[irecorder]] [[vpn]]
