# How the initial access broker market leads to ransomware attacks | ZDNet
## Researchers explore the attack methods of LockBit, Avaddon, Darkside, Conti, and BlackByte ransomware groups.
## Information:

+ Link: https://www.zdnet.com/article/from-start-to-finish-how-the-initial-access-broker-market-leads-to-ransomware-attacks/
+ Source: ZDNet
+ Author: Charlie Osborne
+ Date published: 16 February 2022, 12:00
+ Date scraped: 16 February 2022, 14:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/a4550ead0a680d5bad121dff8abf01c71086179a/2021/12/15/95db5c0f-3416-4836-a1bc-5564eb7f4b5c/ransomware-2022.jpg?width=770&height=578&fit=crop&auto=webp)


To perform a ransomware attack successfully, cybercriminals must first obtain access to their victim's PC or network. 

Gone are the days when ransomware was confined to malware that targeted individuals with fake threats from organizations like the FBI or IRS, demanding payment through a PC pop-up following encryption. 


Now, while individuals may still encounter ransomware -- especially when antivirus programs are not in use -- companies are the big game that criminals hunt.  

Time is money in the corporate world, and ransomware has exploded in recent years to become an almost separate cybercriminal business of its own. As a result, 'sub' services have emerged that assist ransomware developers in the deployment of their illicit creations -- ranging from language services to handle ransom payment negotiation to Initial Access Brokers (IABs) who offer the covert access to a network required in the first stage of a ransomware attack.  

As noted in new research [conducted by KELA](https://ke-la.com/blog/), the ransomware-as-a-service (RaaS) economy relies on IABs to reduce the need for extended reconnaissance or the time to find a method for entry.  

On average, IABs sell initial access for $4600, and sales take between one and three days to finalize. In the cases identified by the cybersecurity firm, once access has been purchased, it takes up to a month for a ransomware attack to take place -- and potentially for the victim to be subsequently named and shamed on a leak site.  

![screenshot-2022-02-14-at-10-52-00.png]()![screenshot-2022-02-14-at-10-52-00.png](https://www.zdnet.com/a/img/resize/68fd3b1f0b822a64e079d5979e1c12a9f4a0d68a/2022/02/14/819d7c76-2499-4884-b393-0f5625a2c090/screenshot-2022-02-14-at-10-52-00.png?width=1200&fit=bounds&format=pjpg&auto=webp)
 KELA
 At the very least, five known Russian-speaking ransomware operators are using IABs: LockBit, Avaddon, DarkSide, Conti, and BlackByte. 






KELA conducted an examination of past security incidents involving these ransomware groups. First up is LockBit, of which an attack began against [Bangkok Airways](https://www.zdnet.com/article/bangkok-airways-apologizes-for-passport-info-breach-as-lockbit-ransomware-group-threatens-release-of-more-data/) due to AnyConnect VPN access offered by a threat actor called "babam."

While it isn't clear exactly who purchased Bangkok Airways access, on August 23, 2021 -- not yet a month after access was offered in underground forums -- the airline became infected by ransomware. Two days later, Bangkok Airways appeared on the LockBit leak site. 

"Bangkok Airways did not disclose any investigation details, but based on the timeline, it is highly possible that the attack was performed using the bought access," the researchers noted. 

![screenshot-2022-02-14-at-10-52-57.png]()![screenshot-2022-02-14-at-10-52-57.png](https://www.zdnet.com/a/img/resize/5d6984623e9807b449160b8968637b97b894891f/2022/02/14/1020e352-504c-46fc-a3c9-f99945ef7e26/screenshot-2022-02-14-at-10-52-57.png?width=1200&fit=bounds&format=pjpg&auto=webp)
 KELA
 In an attack conducted by Avaddon, access to a UAE steel product supplier was found to be up for sale on a forum in a post dated March 8, 2021. Three weeks later, the company appeared on the Avaddon domain. (This group has reportedly [closed down](https://www.zdnet.com/article/avaddon-ransomware-group-closes-shop-sends-all-2934-decryption-keys-to-bleepingcomputer/) and a tool has been made available to generate decryption keys.)

DarkSide is infamous for an attack on [Colonial Pipeline](https://www.zdnet.com/article/darkside-the-ransomware-group-responsible-for-colonial-pipeline-cyberattack-explained/) that caused fuel panic-buying in the United States. However, in a separate incident taking place on January 16, 2021, the same "babam" IAB tried to sell access to mining technology firm Gyrodata.  

Two days later, access was declared as sold, and between January 16 and February 22, an unauthorized actor was lurking on the firm's networks. On February 20, DarkSide published the company's name as a victim.  

In another case, access to a US manufacturer was sold on October 8, 2021, for $800. Within two weeks, Conti exposed the firm on its leak site and some stolen data was also published online.   

Ransomware attacks against high-profile targets won't be going away anytime soon. Just before the Super Bowl kicked off, the San Francisco 49ers became the latest [victim of BlackByte](https://www.zdnet.com/article/blackbyte-ransomware-attacks-san-francisco-49ers-ahead-of-super-bowl/), who also named the organization on a leak website. 

###  **Previous and related coverage**

* [Initial Access Broker use, stolen account sales spike in cloud service cyberattacks](https://www.zdnet.com/article/initial-access-broker-use-stolen-account-sales-spike-in-cloud-service-cyberattacks/)
* [Ransomware operators love them: Key trends in the Initial Access Broker space](https://www.zdnet.com/article/ransomware-operators-love-them-key-trends-in-the-initial-access-broker-space/)
* [BlackBerry report highlights initial access broker providing entry to StrongPity APT, MountLocker and Phobos ransomware gangs](https://www.zdnet.com/article/blackberry-report-highlights-initial-access-broker-providing-entry-to-strongpity-apt-mountlocker-and-phobos-ransomware-gangs/)



---

**Have a tip?** Get in touch securely via WhatsApp | Signal at +447713 025 499, or over at Keybase: charlie0





## Tags:


### Autogenerated tags:
[[ransomware]] [[iabs]] [[kela]] [[lockbit]] [[avaddon]] [[darkside]]
