# How to hack Facebook with just a phone number
## Updated: A flaw in the SS7 protocol made hacking Facebook accounts easier than you'd think.
## Information:

+ Link: https://www.zdnet.com/article/how-to-hack-facebook-with-a-phone-number/
+ Source: ZDNet
+ Author: Charlie Osborne
+ Date published: 13 June 2023, 12:48
+ Date scraped: 19 June 2023, 15:04

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/bf400603dcfb3cb30abf7248b8042f50219225b2/2023/06/13/b7cd2d7d-26af-41ba-a333-7d7fab56ea01/gettyimages-1234739924.jpg?auto=webp&fit=crop&height=675&width=1200)

**Update (June 13, 2023):** The vulnerability highlighted in the original article below has been resolved and it is no longer possible to break into an account using just a phone number, as far as we know. 

Vulnerabilities in the social media platform do exist, but Facebook now operates [a bug bounty program](https://www.facebook.com/whitehat) that invites third-party researchers to responsibly disclose issues before they are exploited by attackers. 

The typical way that threat actors access Facebook now -- or other social media accounts, including Instagram and Twitter -- is through spam and [phishing](https://www.zdnet.com/article/what-is-phishing-how-to-protect-yourself-from-scam-emails-and-more/). 

**Also:** [**The best VPN services (and why more people should be using them)**](https://www.zdnet.com/article/best-vpn/)

The Meta-owned company has to tackle phishing, the propagation of malicious links, and dangerous apps on a daily basis, although you may have also experienced the problem of account cloning and impersonation, used by cybercriminals to obtain access to friends in order to scam them.

If your account has been compromised or you suspect a friend is being impersonated, you can report the problem to Facebook through [this portal](https://www.facebook.com/help/1216349518398524). 

#### Newsletters

   ZDNET Tech Today ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/)  ![facebook-phone-number-hack.jpg]()     Screenshot via ZDNET

**Original coverage (June 16, 2016)**: It is possible to compromise Facebook accounts using little more than a phone number, researchers have warned.

A security team from [Positive Technologies](https://www.ptsecurity.com/) claims that if you know the phone number of your intended victim, you can break into their linked Facebook account thanks to security flaws in the SS7 protocol.

As [reported by Forbes](http://www.forbes.com/sites/thomasbrewster/2016/06/15/hackers-steal-facebook-account-ss7/#684cdbb18fa7), there is a segment of core telecommunications infrastructure that has been left vulnerable to exploit for the last half-decade.

**Also:** [**The easiest thing you can do to keep your phone secure**](https://www.zdnet.com/article/the-easiest-thing-you-can-do-to-keep-your-phone-secure/)

[SS7](http://www.protocols.com/pbook/appletalk/ss7/) is a protocol developed in 1975 that is used worldwide to define how networks in a public switched telephone network (PSTN) exchange information over a digital signaling network. However, a network based on SS7 will, by default, trust messages sent over it -- no matter where the message originated from.

The security flaw lies within the network and how SS7 handles these requests, rather than a bug on Facebook's platform. All cyberattackers need to do is to follow the "Forgot account?" procedure through Facebook's homepage, and when asked for a phone number or email address, offer the legitimate phone number.

Once Facebook has sent along an SMS message containing the one-time code used to access the account, the SS7 security flaw can then be exploited to divert this code to the attacker's own mobile device, granting them access to the victim's account.

**Also:**[**3 ways to spot a malware-infected app on your smartphone**](https://www.zdnet.com/article/3-ways-to-spot-a-malware-infected-app-on-your-smartphone/)

The victim must have linked their phone number to the target account, but as the security flaw is found within the telecommunications network and not online domains, this attack will also work against any web service which uses the same account recovery procedure -- such as Gmail and Twitter.

Two-step verification is becoming more and more crucial, but until vulnerabilities in telecom services are fixed, using email recovery methods may be the best way to go -- as well as the use of very strong, complex passwords for any main 'hub' email accounts you use to maintain other online services.

#### See also

    [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)  [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)  [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)  [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)    * [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)
* [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)
* [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)
* [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)



## Tags:


### Autogenerated tags:
[[facebook]] [[vpn]] [[ss7]]
