# Microsoft Patch Tuesday fixes six critical vulnerabilities
## One moderate vulnerability that's already exploited impacts the Windows SmartScreen Security Feature.
## Information:

+ Link: https://www.zdnet.com/article/microsoft-patch-tuesday-fixes-six-critical-vulnerabilities/
+ Source: ZDNet
+ Author: Stephanie Condon
+ Date published: 14 December 2022, 01:05
+ Date scraped: 16 December 2022, 13:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/77eb1e35f26a6af0c67adf826d5f6c435644c9e1/2021/09/15/82ec1a5e-3144-4f77-9909-21ce5e482dab/microsoft-security.jpg?auto=webp&fit=crop&height=675&width=1200)

Microsoft on Tuesday [disclosed 56 vulnerabilities](https://msrc.microsoft.com/update-guide/releaseNote/2022-Dec), including six critical ones and one moderate vulnerability that has been exploited. 

The patches released address common vulnerabilities and exposures (CVEs) in: Microsoft Windows and Windows Components; Azure; Office and Office Components; SysInternals; Microsoft Edge (Chromium-based); SharePoint Server; and the .NET framework.

The [one exploited CVE](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2022-44698) disclosed on Patch Tuesday impacts the Windows SmartScreen Security Feature. To exploit it, [an attacker could craft a malicious file](https://www.zdnet.com/article/got-hit-by-a-cyber-attack-hackers-will-probably-come-after-you-again-within-a-year/) that would evade Mark of the Web (MOTW) defenses.

When you download a file from the internet, Windows adds the zone identifier, or MOTW, to the file.

That MOTW prompts Windows SmartScreen to conduct a reputation check.

However, this exploit results in a limited loss of integrity and availability of security features such as Protected View in Microsoft Office, which rely on MOTW tagging.

**Also: [Is Microsoft really going to cut off security updates for your 'unsupported' Windows 11 PC?](https://www.zdnet.com/article/is-microsoft-really-going-to-cut-off-security-updates-for-my-unsupported-windows-11-pc/)**

To exploit the vulnerability, the attacker would have to convince a user to visit a malicious website or click on a malicious attachment.

The six critical CVEs disclosed on Tuesday were all Remote Code Execution (RCE) vulnerabilities. They impact: Microsoft Dynamics NAV and Microsoft Dynamics 365 Business Central (On Premises), Microsoft SharePoint Server, PowerShell, and Windows Secure Socket Tunneling Protocol (SSTP).

#### Security

   [![phishing.jpg]()

 Watch out for this triple-pronged PayPal phishing and fraud scam](/article/watch-out-for-this-triple-pronged-paypal-phishing-and-fraud-scam/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)  



 



  * [![phishing.jpg]()

 Watch out for this triple-pronged PayPal phishing and fraud scam](/article/watch-out-for-this-triple-pronged-paypal-phishing-and-fraud-scam/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)
* [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)



## Tags:


### Autogenerated tags:
[[microsoft]] [[windows]] [[motw]]
