# Microsoft warning: These phishing attackers used fake OAuth apps to steal email
## Phishing attackers bypassed Microsoft's verified publisher checks to create apps that dupe victims into granting access to their online accounts.
## Information:

+ Link: https://www.zdnet.com/article/microsoft-warning-these-phishing-attackers-used-fake-oauth-apps-to-steal-email/
+ Source: ZDNet
+ Author: Liam Tung
+ Date published: 01 February 2023, 12:57
+ Date scraped: 07 February 2023, 12:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/7d8233a5a72be6d955c5e49201a131301c99bc6e/2023/02/01/7bf3b9eb-7651-49e7-bebd-4366eb7faba8/looking-at-pc.jpg?auto=webp&fit=crop&height=675&width=1200)

Microsoft has warned that fraudulent Microsoft Partner Network (MPN) accounts were used in a phishing campaign that featured bogus apps that tricked victims into granting them permissions to access their email accounts.

The attackers used the fraudulent MPN accounts to register fake versions of legitimate-sounding apps, such as "Single Sign On (SSO)" and "Meeting" that were dressed up with convincing visual indicators, including Zoom's older video icon and and Zoom-like URLs, [according to security firm Proofpoint](https://www.proofpoint.com/us/blog/cloud-security/dangerous-consequences-threat-actors-abusing-microsofts-verified-publisher).

**Also:** [**Public Wi-Fi safety tips: Protect yourself against malware and security threats**](https://www.zdnet.com/article/connecting-to-public-wi-fi-heres-how-to-protect-your-data-and-your-device/)

The attackers first impersonated legitimate companies to enroll in the Microsoft Cloud Partner Program or MCCP (formerly known as Microsoft Partner Network or MPN), and then used the accounts to add a verified publisher to OAuth app registrations, which they created in Azure Active Directory (AD).

Microsoft classifies the attack as "consent phishing" because the attackers use the bogus apps and Azure AD-based OAuth consent prompts (pictured below) to trick targets to grant permissions to the app, for example, to read emails, access contacts, and so on, potentially for an entire year. Also, with verified publisher status, the publisher name gains a blue 'verified' badge that signals Microsoft has verified the publisher of the app.

Microsoft [says in a blogpost](https://msrc-blog.microsoft.com/2023/01/31/threat-actor-consent-phishing-campaign-abusing-the-verified-publisher-process/) that the phishing campaign targeted "a subset of customers primarily based in the UK and Ireland". It has also disabled the fraudulent apps and notified affected customers. 

Microsoft has seen consent phishing incidents [increase steadily in recent years](https://www.zdnet.com/article/microsoft-warns-about-this-phishing-attack-that-wants-to-read-your-emails/), where the technique has been used to target Office 365 customers. Once granted by a victim, OAuth permission tokens are useful because the attacker doesn't require the target's account password, but can still access confidential data. Microsoft recently [updated its document](https://learn.microsoft.com/en-us/azure/active-directory/manage-apps/protect-against-consent-phishing) about the style of attack.

Proofpoint detected the malicious third-party OAuth apps on December 6 and informed Microsoft on December 20. It notes the phishing campaign ended on December 27. Microsoft became aware of the consent-phishing campaign on December 15.

Proofpoint highlights consent phishing for OAuth delegated permissions as a powerful tool that can allow the malicious app to act on the user's behalf -- accessing mailbox resources, calendar, and meeting invitations linked to compromised user accounts.

"The granted token (refresh token) has a long expiry duration of over a year in most cases. This gave threat actors access to the compromised account's data and the ability to leverage the compromised Microsoft account in subsequent BEC or other attacks," it notes.

**Also:**[**Cybersecurity staff are struggling. Here's how to support them better**](https://www.zdnet.com/home-and-office/work-life/cybersecurity-staff-are-struggling-heres-how-to-support-them-better/)

Microsoft determined the primary goal in this campaign was to exfiltrate a target organization's email.

"Microsoft's investigation determined that once consent was granted by victim users, threat actors used third-party OAuth applications as a primary technique/vector to exfiltrate email. All impacted customers whose users granted consent to these applications have been notified," it notes.

So, how did the threat actors get past Microsoft's checks for MPN/MCPP? According to Proofpoint, the actors displayed one name on their fraudulent apps that looked like the name of an existing legitimate publisher. Meanwhile, they hid the actual "verified publisher" name, which was different to the displayed name. Proofpoint notes that, in two cases, the actors got verification just one day after they created the malicious application.

Once the attacker got a verified publisher ID, they also added links in each app to the "terms of service" and "policy statement" of the impersonated organization's website. In the past, consent-phishing campaigns have compromised existing MPN verified publishers to abuse OAuth. The new method enhances the credibility of the malicious OAuth apps.

Microsoft says it has "implemented several additional security measures to improve the MCPP vetting process and decrease the risk of similar fraudulent behavior in the future."

 ![picture7]()    Image: Proofpoint

#### Security

   [![img-1504]()

 Flipper Zero: Geeky toy or serious security tool?](/article/flipper-zero-geeky-toy-or-serious-security-tool/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)  



 



  * [![img-1504]()

 Flipper Zero: Geeky toy or serious security tool?](/article/flipper-zero-geeky-toy-or-serious-security-tool/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)
* [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)



## Tags:


### Autogenerated tags:
[[microsoft]] [[oauth]] [[phishing]] [[apps]] [[mpn]]
