# NSA report: This is how you should be securing your network | ZDNet
## US spy agency NSA has given its most up-to-date guidance for protecting networks against attacks.
## Information:

+ Link: https://www.zdnet.com/article/nsa-report-this-is-how-you-should-be-securing-your-network/
+ Source: ZDNet
+ Author: Liam Tung
+ Date published: 04 March 2022, 12:14
+ Date scraped: 04 March 2022, 14:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/7e4003fe8e23c2b3be4081b3b6ea726782b3caa1/2021/11/02/943ad4da-6785-48b2-bc71-3d1788433539/shutterstock-1319513894.jpg?width=770&height=578&fit=crop&auto=webp)



{"@context":"http:\/\/schema.org","@type":"ItemList","numberOfItems":0,"url":"https:\/\/www.zdnet.com\/article\/nsa-report-this-is-how-you-should-be-securing-your-network\/","itemListElement":[]}



The National Security Agency (NSA) has released a new report that gives all organizations the most current advice on how to protect their IT network infrastructures from cyberattacks. 

NSA's report 'Cybersecurity Technical Report (CTR): [Network Infrastructure Security Guidance](https://media.defense.gov/2022/Mar/01/2002947139/-1/-1/0/CTR_NSA_NETWORK_INFRASTRUCTURE_SECURITY_GUIDANCE_20220301.PDF)' is available freely for all network admins and CIOs to bolster their networks from state-sponsored and criminal cyberattacks. 


The report covers network design, device passwords and password management, remote logging and administration, security updates, key exchange algorithms, and important protocols such as Network Time Protocol, SSH, HTTP, and Simple Network Management Protocol (SNMP).

**SEE:** [**Cybersecurity: Let's get tactical**](https://www.zdnet.com/topic/cybersecurity-lets-get-tactical/#link=%7B%22linkText%22:%22Cybersecurity:%20Let's%20get%20tactical%20(ZDNet%20special%20report)%22,%22target%22:%22_blank%22,%22href%22:%22https://www.zdnet.com/topic/cybersecurity-lets-get-tactical/%22,%22role%22:%22standard%22,%22absolute%22:%22%22%7D%23link=%7B%22role%22:%22standard%22,%22href%22:%22https://www.zdnet.com/topic/cybersecurity-lets-get-tactical/%23link=%7B%22linkText%22:%22Cybersecurity:%20Let's%20get%20tactical%20(ZDNet%20special%20report)%22,%22target%22:%22_blank%22,%22href%22:%22https://www.zdnet.com/topic/cybersecurity-lets-get-tactical/%22,%22role%22:%22standard%22,%22absolute%22:%22%22%7D%22,%22target%22:%22%22,%22absolute%22:%22%22,%22linkText%22:%22%3Cstrong%3ECybersecurity:%20Let's%20get%20tactical%20(ZDNet%20special%20report%3C/strong%3E%22%7D) **(ZDNet special report)**

The US Cybersecurity and Infrastructure Security Agency (CISA) is [encouraging tech leaders to view the NSA document](https://www.cisa.gov/uscert/ncas/current-activity/2022/03/03/nsa-releases-network-infrastructure-security-guidance) as part of its new push for [all organizations in the US and elsewhere to raise defenses](https://www.zdnet.com/article/cisa-fbi-warn-us-orgs-of-whispergate-and-hermeticwiper-malware/) after the recent disk wiper malware targeting Ukrainian organizations. 

The document, from NSA's cybersecurity directorate, encourages the adoption of 'zero trust' networks. Zero trust assumes malicious insiders and threats existing inside and outside classical network boundaries. 

The NSA says it "fully supports the Zero Trust model" and offers recommendations for creating it, from installing routers and using multiple vendors to creating firewalls that reduce the potential of an exploit impacting one vendor's product. However, the agency also notes that its guidance focuses on mitigating common vulnerabilities and weaknesses on existing networks. 

The Biden administration [has given federal agencies until 2024](https://www.zdnet.com/article/white-house-rolls-out-zero-trust-strategy-for-federal-agencies/) to implement zero trust architectures, so the NSA's guidance joins recommendations from the [National Institute of Standards and Technology](https://www.nist.gov/itl/executive-order-improving-nations-cybersecurity)'s (NIST) work to explain what zero trust is with key vendors such as Microsoft and Google. The UK is also [pushing organizations to adopt zero trust](https://www.zdnet.com/article/zero-trust-and-cybersecurity-heres-what-it-means-and-why-it-matters/). 

Among other things, the document focuses closely on Cisco and its widely used IOS networking software for routers and switches, including configuring its one to 15 levels of privileged access to network devices and how to store passwords with algorithms that Cisco IOS devices use. The NSA knows a lot about Cisco gear, [as Edward Snowden's 2013 leaks revealed](https://www.zdnet.com/article/ciscos-nsa-problem-is-going-to-whack-all-of-us-techs-growth-plans/).   

NSA recommends that similar systems within a network should be grouped together to protect against an attacker's lateral movement after a compromise. Attackers will target systems like printers that are more easily exploitable, for example. 

It also recommends removing backdoor connections between devices in the network, using strict perimeter access control lists, and implementing network access control (NAC) that authenticates unique devices connected to the network. Regarding VPNs, it says to "disable all unneeded features and implement strict traffic filtering rules". It also specifies the algorithms that should be used for key exchanges in IPSec VPN configurations.     

NSA says local administrator accounts should be protected with a unique and complex password. It recommends enforcing a new password policy and warns that "most devices have default administrative credentials which are advertised to the public". Admins should remove all default configurations and then reconfigure them with a unique secure account for each admin. 

"Do not introduce any new devices into the network without first changing the default administrative settings and accounts," NSA says.     

The new report follows [NSA's guidance to help people and organizations choose virtual private networks (VPN)](https://www.zdnet.com/article/nsa-cisa-partner-for-guide-on-safe-vpns-amid-widespread-exploitation-by-nation-states/). VPN hardware for securing connections between remote workers to corporate networks became a prime target during the pandemic. 





## Tags:


### Autogenerated tags:
[[nsa]] [[cybersecurity]] [[vpn]]
