# NSA says: Do these things to keep your home network safe from cyberattack
## The NSA's 'Best Practices for Securing Your Home Network' guide provides remote workers with advice on how to protect against online threats.
## Information:

+ Link: https://www.zdnet.com/article/nsa-says-do-these-things-to-keep-your-home-network-safe-from-cyber-attack/
+ Source: ZDNet
+ Author: Danny Palmer
+ Date published: 23 February 2023, 14:21
+ Date scraped: 28 February 2023, 14:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/d6a911c83e741efb2c120c919c7cff8d183122ab/2023/02/23/86c32d97-29e7-4932-ab31-fcc9251847e9/a-woman-working-from-home-with-her-laptop-and-smartphone.jpg?auto=webp&fit=crop&height=675&width=1200)

Remote working brings benefits for employees, but by working from outside the company's internal network, there's also the added threat that employees are left more vulnerable to cyberattacks.

And if hackers can [compromise a remote employee](https://www.zdnet.com/article/terrible-cloud-security-is-leaving-the-door-open-for-hackers-heres-what-youre-doing-wrong/) by stealing their corporate username and password, or infecting their computer with [malware](https://www.zdnet.com/article/what-is-malware-everything-you-need-to-know-about-viruses-trojans-and-malicious-software/), it could become a [costly network security risk](https://www.zdnet.com/article/these-grim-figures-show-that-the-ransomware-problem-isnt-going-away/) for the entire organization.  

**In Depth:** [**These experts are racing to protect AI from hackers. Time is running out**](https://www.zdnet.com/in-depth/innovation/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/) 

Data breaches, [phishing campaigns](https://www.zdnet.com/article/what-is-phishing-how-to-protect-yourself-from-scam-emails-and-more/), [ransomware attacks](https://www.zdnet.com/article/ransomware-has-now-become-a-problem-for-everyone-and-not-just-tech/), and [business email compromise](https://www.zdnet.com/article/theres-been-a-big-rise-in-phishing-attacks-this-one-worked/) (BEC) are just some of the cybersecurity threats to organizations -- if cyberattackers can successfully target remote workers. 

To help prevent this situation happening, the National Security Agency (NSA) has released '[Best Practices for Securing Your Home Network](https://www.nsa.gov/Press-Room/Press-Releases-Statements/Press-Release-View/Article/3304674/nsa-releases-best-practices-for-securing-your-home-network/)', which is a set of cybersecurity tips designed to help remote workers protect their networks -- and themselves -- from cyberattacks and hackers. 

"In the age of telework, your home network can be used as an access point for nation-state actors and cybercriminals to steal sensitive information," said Neal Ziring, NSA cybersecurity technical director. "We can minimize this risk by securing our devices and networks, and through safe online behavior."

Acording to the NSA, here are some of the most important things you can do you to help secure your network and devices while working remotely.

## **Use modern operating systems, applications, and browsers – then keep them up to date**

Using the most recent version of an operating system and keeping it updated with the [latest security patches](https://www.zdnet.com/article/this-one-change-could-protect-your-systems-from-attack-so-why-dont-more-companies-do-it/) is one of the best ways to keep your device safe from cyberattacks. 

The most recent operating system is the one which will be the most supported, while older operating systems might eventually stop receiving updates -- meaning that security patches may not be available if vulnerabilities, which could be exploited by attackers, are uncovered after the cut-off point.

In most cases, the updates will come in the form of a prompt that encourages you to restart your computer -- something you should do as soon as you can.

**Also:** [**How to easily back up your Mac onto a USB drive**](https://www.zdnet.com/article/how-to-back-up-your-mac-onto-a-usb-drive/)

The same goes for applications, software, and web browsers -- using the latest version means you'll be using the latest security updates, which will prevent cyber criminals from [exploiting known vulnerabilities](https://www.zdnet.com/article/these-cybersecurity-vulnerabilities-are-most-popular-with-hackers-right-now-have-you-patched-them/) in software to conduct attacks. 

 ![a-man-working-from-home-using-his-laptop-and-holding-paperwork]()    Image: Getty/Marko Geber

## **Keep your router secure and up to date**

Your internet service provider (ISP) provides you with a router to connect to the internet. Many people don't really think about this device much, leaving it hidden in a corner after it's been installed.

But your router is an important part of your networking set-up, providing a gateway in and out of your home network -- something that can be [exploited by cyber attackers](https://www.zdnet.com/article/millions-of-older-broadband-routers-have-these-security-flaws-warn-researchers/) if it isn't secured properly. 

**Also:** [**How to set up a VPN on your router**](https://www.zdnet.com/article/how-to-set-up-a-vpn-on-your-router/)

Like any other internet-connected device, you should make sure your router is kept updated with the latest security patches, which can be set up to download and install automatically.

If the router reaches end-of-life and becomes unsupported by the ISP, it should be replaced with a newer model that will receive updates.

## **Segment your wireless network**

Segmenting your wireless connection, so there's separate Wi-Fi networks for your work and home devices, can be very helpful for keeping your devices secure.

**Also:** [**What is VPN split tunneling and should I be using it?**](https://www.zdnet.com/article/what-is-vpn-split-tunneling/)

The NSA suggests that, at a minimum, your wireless network should be segmented between your primary Wi-Fi, guest Wi-Fi, and IoT network. This segmentation keeps less secure devices from directly communicating with your more secure devices.

## **Use strong passwords – and keep them safe with a password manager**

Your passwords are the [key to your online life](https://www.zdnet.com/article/a-security-researcher-told-me-my-passwords-and-more-how-15-years-of-digital-footprints-left-me-exposed/), so it's vital to make them secure -- especially the ones you use to access corporate cloud environments. All of your passwords should be [unique and complex](https://www.zdnet.com/article/want-a-strong-password-youre-probably-still-doing-it-the-wrong-way/), so they're not easy for an attacker to guess. 

**Also:** [**The 6 best password managers: Easily maintain all your logins**](https://www.zdnet.com/article/best-password-manager/)

While remembering many different passwords is a challenge, this obstacle can be overcome by using a [password manager](https://www.zdnet.com/article/best-password-manager/) -- which should also be secured with a strong, unique password. 

It's also important not to store any passwords in plain text on your device. This will prevent your accounts being accessed if your device is lost or stolen.

## **Use multi-factor authentication for your accounts**

Using [multi-factor authentication](https://www.zdnet.com/article/better-than-the-best-password-how-to-use-2fa-to-improve-your-security/) (MFA) -- also known as two-factor authentication (2FA) -- whenever possible can keep all of your accounts secure. 

Ideally, your employer will provide an authenticator to link to your corporate accounts, but it's also a good idea to secure your personal accounts with MFA. Application-based or [hardware-based security keys](https://www.zdnet.com/article/best-security-key/) are the most secure option. If that isn't possible, SMS-based MFA is better than no MFA. 

 ![a-woman-using-her-laptop-and-smartphone-while-working-from-her-desk-at-home]()    Image: Getty/Luis Alvarez

## **Use security software**

If you're working remotely, you should be using an antivirus product, one that's hopefully been provided by your employer. But in order to stay safe, it's also a good idea to install [antivirus software](https://www.zdnet.com/article/best-antivirus/) on your personal devices, too -- and it doesn't need to cost a lot.  

Using antivirus software can alert you to potential threats, be they malicious attachments, websites or something else.

## **Follow email best practices**

Email is one of the [most common and most effective](https://www.zdnet.com/article/email-is-our-greatest-productivity-tool-thats-why-phishing-is-so-dangerous-to-everyone/) attack vectors for malicious hackers, who can use it to trick you into giving them access to your password, clicking a malicious link or downloading malware. However, by following best practices around email cybersecurity, it's possible to avoid falling victim to email-based attacks. 

The NSA recommends that you should avoid opening attachments or links from unsolicited emails and that you shouldn't click on links in attachments from unknown senders.

**Also:** [**Testing RFID blocking cards: Do they work? Do you need one?**](https://www.zdnet.com/article/testing-rfid-blocking-cards-do-they-work-do-you-need-one/)

If you are uncertain if an email is legitimate or not, if possible you should identify the sender via secondary methods, such as a phone call, and delete the email if you're told it isn't really them.

The NSA also recommends that you should never open emails that make outlandish claims or offers that are "too good to be true" -- like an unexpected suggestion of a bonus or a pay raise.

## **Be careful when using social media**

Social media services such as Facebook, Instagram, Twitter, and others are a good way to keep in contact with friends and family -- but they can also be a [prime hunting ground](https://www.zdnet.com/article/social-media-becomes-hacker-paradise-3bn-earned-a-year-in-illicit-profits/) for cyber criminals and other malicious hackers looking to conduct attacks. 

Avoid posting information, such as addresses, phone numbers, places of employment, and other personal information, that can be used to target or harass you. Some scam artists use this information, along with pet names, first car make or model, and streets you have lived on, to figure out answers to account security questions.

You should also ensure that your personal social media accounts are set to friends only, to prevent unwanted eyes from snooping on your profile.

Also, take precautions with unsolicited requests, especially from strangers -- attackers could use in-app messaging services to conduct phishing attacks or deliver malware.

 ![a-man-drinking-coffee-while-using-his-laptop-at-a-coffee-shop]()    Image: Getty/Santiago Iñiguez/EyeEm

## **Be cautious when using public Wi-Fi spots**

One of the great things about remote working is that you can do it from anywhere, so maybe instead of working from home, you decide to work from the local coffee shop for the day.

Yes, it has an internet connection -- but do you know [how secure it is](https://www.zdnet.com/article/connecting-to-public-wi-fi-heres-how-to-protect-your-data-and-your-device/)? The NSA warns that "public hotspots are more susceptible to malicious activity" -- which means you should take additional precautions when using public Wi-Fi, preferably avoiding it altogether. 

Instead, the NSA recommends using a cellular network, such as your mobile Wi-Fi hotspot or 4G or 5G connectivity. If you must use public Wi-Fi, the NSA recommends using a [trusted VPN provider](https://www.zdnet.com/article/best-vpn/) to protect your connection from malicious activities and monitoring. 

**Also:** [**The best VPN services**](https://www.zdnet.com/article/best-vpn/)

And if you're using your laptop in a public place, don't leave it unattended and available for other people to look at or steal.

#### More on VPNs

   [![Router close-up]()

 How to set up a VPN on your router](/article/how-to-set-up-a-vpn-on-your-router/)  [![istock-1203543580.jpg]()

 How to set up and use a VPN on Windows, Mac, iOS, or Android](/article/how-to-install-a-vpn-on-ios-mac-windows-and-android/)  [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)  [![vpn-internet-tunnel.jpg]()

 How to choose the VPN that's right for you](/article/how-to-choose-the-vpn-thats-right-for-you/)    * [![Router close-up]()

 How to set up a VPN on your router](/article/how-to-set-up-a-vpn-on-your-router/)
* [![istock-1203543580.jpg]()

 How to set up and use a VPN on Windows, Mac, iOS, or Android](/article/how-to-install-a-vpn-on-ios-mac-windows-and-android/)
* [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)
* [![vpn-internet-tunnel.jpg]()

 How to choose the VPN that's right for you](/article/how-to-choose-the-vpn-thats-right-for-you/)



## Tags:


### Autogenerated tags:
[[vpn]] [[nsa]] [[wi-fi]] [[cybersecurity]] [[mfa]] [[malware]]
