# Public Wi-Fi safety tips: Protect yourself against malware and security threats
## Free wireless hotspots are a useful tool for many people, but they also come with privacy risks. Here's how to stay secure.
## Information:

+ Link: https://www.zdnet.com/article/connecting-to-public-wi-fi-heres-how-to-protect-your-data-and-your-device/
+ Source: ZDNet
+ Author: Danny Palmer
+ Date published: 01 November 2022, 10:59
+ Date scraped: 07 November 2022, 18:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/82e5c8ad6edc0ba2fbbc1cbc4dab77acecefb74f/2022/10/10/ce582440-1c3b-4355-b0d3-c388ce345159/getty-a-woman-working-from-her-laptop-in-a-busy-cafe.jpg?auto=webp&fit=crop&height=675&width=1200)

The way we work has changed. The rise of [remote and hybrid working](https://www.zdnet.com/article/remote-working-has-changed-the-rules-of-the-workplace-so-watch-out/) means that many office professionals are no longer tied to an office, at least not all of the time. 

While [working from home](https://www.zdnet.com/topic/working-from-home-how-to-get-remote-work-right/) is a very suitable option for many people, sometimes a change of scenery is nice – which is why some of us work from cafes, coffee shops or even [unconventional locations like a boat](https://www.zdnet.com/article/sailboat-life-living-and-working-on-the-high-seas-with-kids/) or [a van](https://www.zdnet.com/article/the-ultimate-in-remote-working-my-life-on-the-road-as-a-digital-nomad/). 

Then there's the possibility that you'll be travelling for work – or going on holiday – and want to open your laptop or smartphone to check-in with your emails, social media, banking application or online-shopping accounts on the go, perhaps from an airport, a hotel lobby, or a conference venue.

**Also:** [The scary future of the internet: How the tech of tomorrow will pose even bigger cybersecurity threats](https://www.zdnet.com/article/the-scary-future-of-the-internet-how-the-tech-of-tomorrow-will-pose-even-bigger-cybersecurity-threats/)

When you do this, it's likely that the public space you're in will have free Wi-Fi available for anyone to use.

By providing public Wi-Fi, the venue enables people to use the internet, something that's useful for users and could encourage them to stay longer in public spaces.

For example, if you're working from a coffee shop and happy with the connection, you might stay longer and buy extra drinks or snacks while you're there.

But while useful, the nature of public Wi-Fi networks means they're open for anybody to use – and data being transferred [isn't as secure](https://www.zdnet.com/article/nsa-report-this-is-how-you-should-be-securing-your-network/) as it would be on your home or corporate network.  

Your login names, passwords, [bank details](https://www.zdnet.com/article/my-stolen-credit-card-details-were-used-4500-miles-away-i-tried-to-find-out-how-it-happened/) and other personal information could all be at risk if you're not careful using public Wi-Fi – either because the network itself is insecure, or a malicious hacker has set themselves up on the same network and is [directing data entered by others through channels they can see](https://www.zdnet.com/article/how-one-hacked-laptop-led-to-an-entire-network-being-compromised/). 

Here are some steps you can take to help keep your data secure from cyber-criminal hackers and other threats to your privacy while using public Wi-Fi.

### **Think about what you're connecting to**

You're at an airport and you look at the available Wi-Fi connections and see something with the name 'Free Airport Wi-Fi' – seems reasonable enough, right? An airport is a place where people often need to wait around for periods of time, so connecting a phone or laptop to the internet – while avoiding the cost of using your own data – seems like a sensible idea.

But how do you know that's really a Wi-Fi network provided by the airport? It's possible that it's a network that has been set up by a criminal, hoping to catch people unaware – after all, hundreds of thousands of people can pass through an airport every day. If even a fraction of them signed into a fake Wi-Fi network, there's the chance a criminal could steal a lot of data.

**Also:** [The biggest cyber-crime threat is also the one that nobody wants to talk about](https://www.zdnet.com/article/the-biggest-cyber-crime-threat-is-also-the-one-that-nobody-wants-to-talk-about/#)

And all by using relatively simple, store-bought devices, setting up a network, and allowing people to connect to it.

With the right tools, whoever is running that fake network [might be able to see what information is being entered](https://www.zdnet.com/article/hackers-are-using-hotel-wi-fi-to-spy-on-guests-steal-data/), which could lead to the data being stolen. That's why it's important to verify that the network is legitimate. 

Doing that can sometimes be hard, especially when you are confronted with a long list of Wi-Fi networks to connect to. Most airports for example will have signs showing the name of their official free Wi-Fi (which isn't always quite the name you might expect.) It's the same with many public spaces or offices - they will display the name of the right network. which should hopefully set you on the right track.

### **Be mindful of the websites you visit and the data you enter**

Many public Wi-Fi networks want information from you to register to use them. This data could be your email address or even your phone number. If you don't want to run the risk that the company providing the Wi-Fi will store your data or use it for marketing purposes, consider using a secondary email address.

Some networks will also require you to set up a password to use the Wi-Fi. If this is the case, [don't use the same password you use for any other account](https://www.zdnet.com/article/caught-up-in-another-password-breach-follow-these-3-rules-to-protect-yourself-online/) – particularly if that password is tied to your email address. Adopting that approach means that if the passwords are somehow leaked, it isn't one that can be used to access any of your other accounts linked to your email address. 

You should also be mindful of what data you're sharing on public Wi-Fi networks and you should avoid using it if you need to do anything that involves sharing sensitive information, such as usernames, passwords, and bank details.

The nature of public Wi-Fi means it's possible that activity could be seen by someone else, which is particularly the case if the website isn't secured with https. However, just because the website has https, [that doesn't necessarily mean it's secure](https://www.zdnet.com/article/cybersecurity-the-web-has-a-padlock-problem-and-your-internet-safety-is-at-risk/) – and you should be mindful of what information you enter. 

 ![a-woman-holding-her-credit-card-while-using-a-tablet-in-a-bar]()    Image: Getty/MStudioImages

### **Forget the network when you stop using it**

If you move around a lot, it could be that you end up connecting to the same networks on different occasions – for example, on your way through the airport at both ends of the trip, or you could visit a coffee shop chain that has venues in multiple locations.

When you've connected to a network or a network provider previously, your device [might reconnect to it automatically](https://www.zdnet.com/article/how-to-stop-your-mac-connecting-to-the-wrong-wi-fi-network/). It might be easy to forget this, and you might take it for granted that the network is safe – but it isn't outside the realms of possibility that something has changed between visits. 

To help stay safe, you should set your device to forget previously used networks – or at least tell it not to reconnect to them automatically. You can choose to reconnect to the network manually if you choose, but only after you're certain you want to connect to it.

### **Consider using a VPN**

Sometimes using Wi-Fi on a public network can't be avoided. But even if you're certain that the network is legitimate and safe to use, there's still an additional step you can take to help keep your information secure – using a [virtual private network](https://www.zdnet.com/article/what-is-a-vpn-and-how-does-it-work/) (VPN). 

**Also:**[These home security systems are reliable, versatile, and easy to set up](https://www.zdnet.com/home-and-office/smart-home/best-security-system/)

VPNs provide two key services to keep your information private and secure. First, they encrypt your data – that's useful on public Wi-Fi networks as they're mostly unencrypted. By using a VPN, it makes it difficult for the network operator – or anyone who could be trying to use that network maliciously – to see what information you send and receive.

Second, they can also disguise your IP address, hiding where you're geographically located – a feature that's important for those who need [online privacy](https://www.zdnet.com/article/online-security-101-how-to-protect-your-privacy-from-hackers-spies-and-the-government/). 

For anyone who travels a lot or needs to connect to Wi-Fi in public spaces with regularity, a VPN is a useful tool for staying safe online. There are [many different vendors](https://www.zdnet.com/article/best-vpn/) and their VPNs are simple to install. When you want to use the VPN, you login and run it like any other application. 

You might be tempted to go with a free VPN service. However, while VPNs are supposed to protect your privacy, [some free services request unnecessary permissions](https://www.cnet.com/tech/services-and-software/shady-android-vpn-apps-to-avoid-privacy-google-play/) or even don't fully conceal your data. While it's recommended that someone who needs a VPN regularly should pay for it, some of the major, most reputable [VPN vendors do offer limited free versions](https://www.zdnet.com/article/best-free-vpn/). 

### **Or don't connect at all and tether from your smartphone instead**

Even if you take precautions, connecting to a public Wi-Fi network carries a risk – even if it's only a slight one. But there's an alternative to connecting to public Wi-Fi: using the mobile data of your smartphone.

If you're connecting to the internet on your smartphone, it's already doing this. But if you want to connect your laptop to the internet, you can turn your smartphone into a Wi-Fi hotspot and tether from it.

This trend is growing as [5G smartphones](https://www.zdnet.com/article/best-5g-phone/) become more common, providing users with [much faster speeds](https://www.zdnet.com/article/5g-where-we-are-where-were-going-next/) than an overburdened public Wi-Fi network. 

If you choose to connect by using tethering, ensure the connection is secured with a complex password, so nobody else can gain access to it. Another thing to consider: do you even need to connect at all? Perhaps not every visit to a coffee shop or an airport should be a rush to get back online. Maybe just sitting with a coffee, or a book, will be better way to spend a few minutes than rushing to check your email yet again on a random Wi-Fi connection.




## Tags:


### Autogenerated tags:
[[wi-fi]] [[vpn]] [[smartphone]]
