# Reddit was hit with a phishing attack. How it responded is a lesson for everyone
## A quick and transparent response shows that there's a correct way to respond to cybersecurity incidents.
## Information:

+ Link: https://www.zdnet.com/article/reddit-was-hit-with-a-phishing-attack-how-it-responded-is-a-lesson-for-everyone/
+ Source: ZDNet
+ Author: Danny Palmer
+ Date published: 10 February 2023, 13:32
+ Date scraped: 14 February 2023, 23:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/534575e6c2e290576e343d1303a04b08e448f174/2023/02/10/dd02441a-252b-449d-94d2-caa21f22fc81/reddit-logo-on-a-smartphone-sitting-on-top-of-a-keyboard.jpg?auto=webp&fit=crop&height=675&width=1200)

Reddit has confirmed its systems were hacked last weekend as the result of a sophisticated and highly targeted [phishing attack](https://www.zdnet.com/article/what-is-phishing-how-to-protect-yourself-from-scam-emails-and-more/): the attackers gained access to documents, code, and some internal business systems.

Late on February 5, Reddit became aware of the phishing campaign that targeted its employees. The attacker sent out "plausible-sounding prompts", pointing employees to a website that cloned the behavior of its intranet gateway, in an attempt to steal credentials and second-factor tokens. After obtaining a single employee's credentials, the attacker gained access to some documents and code, as well as some internal dashboards and business systems.

**Also:**[**Phishing attacks are getting scarily sophisticated. Here's what to watch out for**](https://www.zdnet.com/article/phishing-attacks-are-getting-scarily-sophisticated-heres-what-to-watch-out-for/)

We know all of this information because [Reddit's CTO posted about the incident on Reddit](https://www.reddit.com/r/reddit/comments/10y427y/we_had_a_security_incident_heres_what_we_know/). Currently, there's no indication that usernames and passwords of Reddit users have been accessed -- but Reddit has suggested users should apply [multi-factor authentication](https://www.zdnet.com/article/why-you-really-need-multi-factor-authentication-these-ransomware-hackers-gave-up-when-they-saw-it/) (MFA) to their accounts for added protection.

There are two key takeaways from the Reddit security incident. The first is that phishing attacks continue to be a [key tool](https://www.zdnet.com/article/phishing-attacks-are-easy-for-criminals-this-is-how-expensive-they-could-be-for-you/) in the cyber criminal's arsenal -- [we all use emails](https://www.zdnet.com/article/email-is-our-greatest-productivity-tool-thats-why-phishing-is-so-dangerous-to-everyone/), and a [carefully crafted phishing attack](https://www.zdnet.com/article/phishing-attacks-are-getting-scarily-sophisticated-heres-what-to-watch-out-for/) can trick even the most security-conscious user. 

The second is that Reddit has -- I think -- chosen the right option by being transparent about falling victim to cyber attackers, publicly disclosing the incident just days after it was first detected.

Despite the prolific nature of cyberattacks and data breaches, [many victims decide that the best course of action is to keep quiet about what has happened](https://www.zdnet.com/article/the-ransomware-problem-wont-get-better-until-we-change-one-thing/) -- sometimes, they won't even mention that there was an incident at all. 

The reasons for keeping quiet include fear of reputational damage, fear of financial losses, or even fear of alerting other cyber criminals to the fact that they might make a good target for attacks.

But Reddit's openness over what happened -- and how the incident was discovered and managed -- provides a good example of how incident disclosure could and should be done, and how it can benefit both a company's users and customers, as well as the business itself.

According to Reddit, soon after being phished, the employee suspected something was wrong and self-reported the incident, alerting the information security team. They responded quickly, removing the infiltrator's access and started an internal investigation.

**Also:**[**The biggest cyber-crime threat is also the one that nobody wants to talk about**](https://www.zdnet.com/article/the-biggest-cyber-crime-threat-is-also-the-one-that-nobody-wants-to-talk-about/)

What's also key here is that an employee came forward with their suspicions. Keeping it quiet doesn't help anyone but the attacker, who gets more time in the network.

But in this instance, the employee reported the incident, something Reddit's CTO commented he was "extremely grateful" for [in the thread below the initial post](https://www.reddit.com/r/reddit/comments/10y427y/comment/j7vx0os/). As a result, the attacker only had access to the network [for a few hours](https://www.reddit.com/r/reddit/comments/10y427y/comment/j7vy4dz/) because the security team was able to respond quickly. 

The speed of detection -- combined with transparency over the incident -- has gone down well with Reddit users, many of whom have praised Reddit's response, which included answering queries about what happened.

Reddit also used the post to encourage users to apply MFA to their [Reddit accounts](https://reddithelp.com/hc/en-us/articles/360043470031-What-is-two-factor-authentication-and-how-do-I-set-it-up-), and to use a [password manager](https://www.zdnet.com/article/best-password-manager/) to help stay secure. 

At a time when many businesses that fall victim to cyberattacks won't say anything, Reddit's openness after the phishing attack provides a good lesson on being transparent about a cybersecurity incident -- and it's something that other companies can learn from.

As shown by the response online, users and customers will be grateful they've been told about the incident quickly, enabling them to take the necessary steps to secure their accounts.

It's unfortunate that the nature of cyber crime means that phishing and cyberattacks are an everyday occurrence -- but a company that shows it can deal with incidents well [is positive for everyone](https://www.zdnet.com/article/cybersecurity-how-talking-about-mistakes-can-make-everyone-safer/). 

#### See also

   [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)  [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)  [![istock-1203543580.jpg]()

 How to set up and use a VPN on Windows, Mac, iOS, or Android](/article/how-to-install-a-vpn-on-ios-mac-windows-and-android/)  [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)    * [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)
* [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)
* [![istock-1203543580.jpg]()

 How to set up and use a VPN on Windows, Mac, iOS, or Android](/article/how-to-install-a-vpn-on-ios-mac-windows-and-android/)
* [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)



## Tags:


### Autogenerated tags:
[[reddit]] [[phishing]] [[vpn]] [[cyberattacks]]
