# Samsung Galaxy smartphones are getting this new security feature
## Zero-click attacks don't need you to interact with them to hack your phone. Samsung Message Guard aims to stop them from getting through.
## Information:

+ Link: https://www.zdnet.com/article/samsung-galaxy-smartphones-are-getting-this-new-feature-to-protect-against-an-invisible-security-threat/
+ Source: ZDNet
+ Author: Danny Palmer
+ Date published: 21 February 2023, 12:50
+ Date scraped: 24 February 2023, 18:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/de8c47f0c6fe51d05ab3daaa764e4ccb5d90b8eb/2023/02/03/3b26564c-244d-44a4-8d88-78b170c70954/samsung-galaxy-s23-ultra-display.jpg?auto=webp&fit=crop&height=675&width=1200)

Samsung has said it is rolling out a new feature for Galaxy smartphones and tablets that can protect against a new kind of cyber threat that allows attackers to hack your phone just by sending an image.

Attackers trigger [zero-click exploits](https://www.zdnet.com/article/google-this-zero-click-iphone-attack-was-incredible-and-terrifying/) by sending a message containing an image. You don't even need to interact with the message as you would if attackers were trying to make you click a [phishing link](https://www.zdnet.com/article/what-is-phishing-how-to-protect-yourself-from-scam-emails-and-more/) or [download malware](https://www.zdnet.com/article/what-is-malware-everything-you-need-to-know-about-viruses-trojans-and-malicious-software/) -- a zero-click attack works even if you aren't actively handling your phone. 

**Also:**[**Five easy steps to keep your smartphone safe from hackers**](https://www.zdnet.com/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)

Zero-click attacks are designed to take advantage of unpatched vulnerabilities in applications that accept and process untrusted data, such as SMS and messaging services.

If it's crafted in the right way, a zero-click attack can run malware or snoop on your smartphone without you even knowing. In many cases, the original image is coded to delete itself, so you don't even know it was there -- but in that time, hackers could have gained access to your usernames, passwords, and other [sensitive personal data](https://www.zdnet.com/article/a-security-researcher-told-me-my-passwords-and-more-how-15-years-of-digital-footprints-left-me-exposed/). 

While zero-click attacks aren't a common cybersecurity threat for now -- with the attacks mainly restricted to being deployed by [sophisticated spyware operations](https://www.zdnet.com/article/apple-releases-update-fixing-nso-spyware-vulnerability-affecting-macs-iphones-ipads-and-watches/) -- the nature of cyber-criminal activity means it's likely only a matter of time before these attacks become more widespread. 

Now [Samsung](https://www.zdnet.com/article/best-samsung-phone/) has said it will introduced Samsung Message Guard, a new security feature for [Samsung Galaxy smartphones](https://www.zdnet.com/article/samsung-deals/) that aims to protect users. It uses sandboxing -- a cybersecurity practice where code is run, observed, and analyzed in a safe environment that is isolated from the rest of the device -- to quarantine files until they have been checked.

Samsung Message Guard is available for [Samsung Galaxy S23](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/SAMSUNG-Factory-Unlocked-Android-Smartphone/dp/B0BS3SQF1N/ref=sr_1_3?crid=1Z1HM1CRBEPMU&keywords=Samsung+Galaxy+S23&qid=1676983081&sprefix=samsung+galaxy+s23%2Caps%2C145&sr=8-3&tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7C46a9c841-4ef0-487b-bf7f-5f291bb00eac%7Cdtp) devices, and the company says it will be rolled out to other Samsung Galaxy smartphones and tablets later this year. 

**Also:**[**Samsung unveils the Galaxy S23, S23 Plus, and S23 Ultra: What to know**](https://www.zdnet.com/article/the-best-new-galaxy-s23-features-to-know/)

"Simply put, Samsung Message Guard automatically neutralizes any potential threat hiding in image files before they have a chance to do you any harm. It also runs silently and largely invisibly in the background and does not need to be activated by the user," said a Samsung statement.

"So where previously you could be endangered without doing anything, now you are protected from zero-click exploits without lifting a finger," the company added.

The security tool currently works on the SMS applications Samsung Messages and Messages by Google, but Samsung said the aim is to roll it out to third-party messaging applications in future.

#### Security

   [![race-to-protect-ai-against-hackers.gif]()

 These experts are racing to protect AI from hackers. Time is running out](/article/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/)  [![getty-a-businesswoman-looking-at-a-laptop-while-alsoe-examining-paperwork]()

 Fraudsters are using machine learning to help write scam emails in different languages](/article/fraudsters-are-using-machine-learning-to-help-write-scam-emails-in-different-languages/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  



 



  * [![race-to-protect-ai-against-hackers.gif]()

 These experts are racing to protect AI from hackers. Time is running out](/article/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/)
* [![getty-a-businesswoman-looking-at-a-laptop-while-alsoe-examining-paperwork]()

 Fraudsters are using machine learning to help write scam emails in different languages](/article/fraudsters-are-using-machine-learning-to-help-write-scam-emails-in-different-languages/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)



## Tags:


### Autogenerated tags:
[[samsung]] [[zero-click]] [[s23]] [[smartphones]] [[spyware]]
