# Sophos patches critical remote code execution vulnerability in Firewall | ZDNet
## Sophos Firewall is a network protection solution for the enterprise market.
## Information:

+ Link: https://www.zdnet.com/article/sophos-patches-critical-remote-code-execution-vulnerability-in-firewall-defense-product/
+ Source: ZDNet
+ Author: Charlie Osborne
+ Date published: 28 March 2022, 07:57
+ Date scraped: 28 March 2022, 10:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/9e56ad8cfbad3b5a4e0451fd077554cb8ee8e4cb/2021/06/16/7fc4eae3-9175-4175-b11b-d57ff84ee952/programming-code.jpg?width=770&height=578&fit=crop&auto=webp)


Sophos has patched a remote code execution (RCE) vulnerability in the Firewall product line. 

Sophos [Firewall](https://www.sophos.com/en-us/products/next-gen-firewall) is an enterprise cybersecurity solution that can adapt to different networks and environments. Firewall includes TLS and encrypted network traffic inspection, deep packet inspection, sandboxing, intrusion prevention systems (IPSs), and visibility features for detecting suspicious and malicious network activity. 

On March 25, the cybersecurity company disclosed the RCE, which was privately disclosed to Sophos via the firm's bug bounty program by an external cybersecurity researcher. Sophos offers financial rewards of between $100 and $20,000 for reports. 

Tracked as [CVE-2022-1040](https://nvd.nist.gov/vuln/detail/CVE-2022-1040) and issued a CVSS score of 9.8 by Sophos as a CNA, the vulnerability impacts Sophos Firewall v18.5 MR3 (18.5.3) and older. 

According to Sophos' [security advisory](https://www.sophos.com/en-us/security-advisories/sophos-sa-20220325-sfos-rce), the critical vulnerability is an authentication bypass issue found in the user portal and Webadmin Sophos Firewall access points. 

While the vulnerability is now patched, Sophos has not provided further technical details. 

Sophos Firewall users will have received a hotfix, in most cases, to tackle the flaw. So if customers have enabled the automatic installation of hotfix updates, they do not need to take further action. 


However, if customers are still using older software versions, they may have to update their builds to a newer version to stay protected. 

There is also a general workaround to mitigate the risk of attacks made through the user portal and Webadmin. Users can disable WAN access to these platforms entirely, and Sophos recommends using a virtual private network (VPN) alongside Sophos Central, to improve the security of remote connections. 

Earlier this month, Sophos resolved [CVE-2022-0386](https://nvd.nist.gov/vuln/detail/CVE-2022-0386) and [CVE-2022-0652](https://nvd.nist.gov/vuln/detail/CVE-2022-0652), two vulnerabilities in Sophos UTM threat management appliance. CVE-2022-0386 is a high-severity post-auth SQL injection vulnerability, whereas CVE-2022-0652 is an insecure access permissions bug. 

###  Previous and related coverage

* [Trio of RCE CVSS 10 vulnerabilities among 15 CVEs in Cisco small business routers](https://www.zdnet.com/article/trio-of-rce-cvss-10-vulnerabilities-among-15-cves-in-cisco-small-business-routers/)
* [New RCE flaw added to Adobe Commerce, Magento security advisory](https://www.zdnet.com/article/adobe-updates-critical-magento-commerce-vulnerability-advisory-with-new-threat/)
* [RCE is back: VMware details file upload vulnerability in vCenter Server](https://www.zdnet.com/article/rce-is-back-vmware-details-file-upload-vulnerability-in-vcenter-server/)



---

**Have a tip?** Get in touch securely via WhatsApp | Signal at +447713 025 499, or over at Keybase: charlie0



---





## Tags:
***CVE's***: CVE-2022-1040 CVE-2022-0386 CVE-2022-0652

### Autogenerated tags:
[[sophos]] [[rce]] [[cybersecurity]]
