# This data platform will help banks share criminal intelligence
## Singapore is developing a digital platform to enable six major banks, including Citibank and Standard Chartered, to exchange data on customers involved in potentially illegal financial activities.
## Information:

+ Link: https://www.zdnet.com/article/this-data-platform-will-help-banks-share-criminal-intelligence/
+ Source: ZDNet
+ Author: Eileen Yu
+ Date published: 11 May 2023, 10:53
+ Date scraped: 17 May 2023, 11:03

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/48b452976c328de2a89b3e5afb3e73b6c19475e9/2023/05/10/10e82452-721b-4fd0-8a89-b784a26b9882/gettyimages-1390598561.jpg?auto=webp&fit=crop&height=675&width=1200)

A data platform is being built to allow banks operating in [Singapore to share intelligence](https://www.zdnet.com/article/singapore-pitches-new-law-to-slow-spread-of-cybercrime/) on customers who are potentially involved in criminal activities. 

The move is part of the country's efforts to bolster its defenses [against financial crimes](https://www.zdnet.com/article/criminals-are-starting-to-exploit-the-metaverse-says-interpol-so-police-are-heading-there-too/), including money laundering, terrorism funding, and financing of weapons of mass destruction, according to the Monetary Authority of Singapore (MAS). 

**Also: [Five easy steps to keep your smartphone safe from hackers](https://www.zdnet.com/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)**

Dubbed COSMIC, the data platform is currently being jointly developed with six major banks, including DBS, UOB, Standard Chartered, Citibank, and HSBC.

It will plug current gaps where, due to [confidentiality requirements](https://www.zdnet.com/article/online-security-101-how-to-protect-your-privacy-from-hackers-spies-and-the-government/), financial institutions are unable to alert each other about unusual activities involving their customers. This gap enables criminals to carry out illicit transactions through different financial institutions to avoid detection, said Singapore's Minister of State for Trade and Industry Alvin Tan, who also is a MAS board member. 

His comments were made Tuesday during the second reading of the Financial Services and Markets (Amendment) Bill in parliament. The proposed amendments to the Bill will permit the sharing of information and establish the legal framework to facilitate information exchange via the data platform.

**Also: [How to protect and secure your password manager](https://www.zdnet.com/article/how-to-protect-and-secure-your-password-manager/)**

Tan said the amended Bill outlines when and how such sharing of customer risk data can take place. The Bill also provides the legal and operational safeguards to ensure the confidentiality of information that is shared and the interests of legitimate customers. He said the amendments incorporate feedback from public consultation on COSMIC, adding that the [data platform](https://www.zdnet.com/article/big-on-data-always-and-forever/) will make it easier for financial institutions to detect and deter criminal activity.

The platform will be deployed in phases and is expected to be operational from the second half of next year. In the initial phase, sharing of information between MAS and the six banks will be voluntary.

This phase will enable the platform to obtain operational stability and for MAS, alongside the participating financial institutions, to fine-tune its features and [resolve operational concerns](https://www.zdnet.com/article/management-tips-four-ways-to-deal-with-conflict-in-your-team/), Tan said. 

**Also: [We are still failing to learn the most important lesson in cybersecurity](https://www.zdnet.com/article/we-are-still-failing-to-learn-the-most-important-lesson-in-cybersecurity-that-needs-to-change-fast/)**

Access to the data platform will be expanded to more financial institutions eventually, with more focus on other risk areas. For the initial phase, COSMIC will focus on three areas: trade-based money laundering; misuse of legal persons, such as the abuse of shell companies; and financing and evasion of international sanctions. The sharing of data will also be made mandatory in higher-risk situations, the minister noted.

"COSMIC will allow participant financial institutions to share with one another information, on a confidential basis, on customers whose profile or behavior exhibits potential financial crime concerns," Tan said.

"Such risk information could include 'red flag' behaviors and details of the concerning transaction. Sharing on COSMIC would provide a recipient financial institution with better information to augment its risk understanding of a customer, thus, enabling the financial institution to detect suspicious behavior more accurately and expediently."

Financial institutions might use data on the platform to determine if a financial transaction is legitimate. If a transaction is assessed and suspected to involve criminal activities, a report on the customer must be submitted to the relevant authorities under existing laws.

**Also: [Cybersecurity teams are reaching their breaking point. We should all be worried](https://www.zdnet.com/article/cybersecurity-teams-are-reaching-their-breaking-point-we-should-all-be-worried/)**

MAS will have access to all information shared on COSMIC, which Tan said is necessary to help the industry regulator monitor processes and ensure participating financial institutions are using the platform appropriately.

"As the owner of the platform, MAS will ensure COSMIC information is exchanged and stored securely," the minister said. "The platform will have robust controls, including [cybersecurity measures](https://www.zdnet.com/article/singapore-tightens-cyber-defence-guidelines-for-financial-services-sector/), such as data encryption and firewalls to block unauthorized external access. It will also have strict user access limitations. These controls will be subject to periodic audits to ensure their efficacy."

**Also: [These experts are racing to protect AI from hackers. Time is running out](https://www.zdnet.com/in-depth/innovation/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/#link={%22linkText%22:%22%3Cstrong%3EThese%20experts%20are%20racing%20to%20protect%20AI%20from%20hackers.%20Time%20is%20running%20out%20%3C/strong%3E%22,%22target%22:%22_blank%22,%22href%22:%22https://www.zdnet.com/in-depth/innovation/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/%22,%22role%22:%22standard%22,%22absolute%22:%22%22})**

Participating financial institutions will be [required to maintain](https://www.zdnet.com/article/singapore-moots-bill-to-slap-banks-with-higher-fines-for-security-breach/) robust data [cybersecurity measures](https://www.zdnet.com/article/singapore-to-step-up-security-measures-in-aftermath-of-phishing-scams/) for COSMIC, including having systems and processes in place to prevent unauthorized use. They will also be expected to implement cybersecurity and encryption measures to protect data obtained from COSMIC. 

Financial institutions also are not permitted to disclose information obtained via the data platform to third-party organizations, except in specific circumstances, such as fulfilment of court orders or following police requests to facilitate investigations.

#### See also

    [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)  [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)  [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)  [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)    * [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)
* [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)
* [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)
* [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)
#### Newsletters

   ZDNET Tech Today - US ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) 


## Tags:


### Autogenerated tags:
[[cybersecurity]] [[vpn]] [[smartphone]]
