# Trio of RCE CVSS 10 vulnerabilities among 15 CVEs in Cisco small business routers | ZDNet
## Five vulnerabilities deemed critical to Cisco small business RV160, RV260, RV340, and RV345 routers.
## Information:

+ Link: https://www.zdnet.com/article/trio-of-rce-cvss-10-vulnerabilities-among-15-cves-in-cisco-small-business-routers/
+ Source: ZDNet
+ Author: Chris Duckett
+ Date published: 04 February 2022, 04:39
+ Date scraped: 04 February 2022, 06:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/3560f42f543b0891b974b641763c40dde2141ccf/2022/01/10/764d5c3b-f637-404b-a7ba-ac8cab76c7b0/zd-cisco.jpg?width=770&height=578&fit=crop&auto=webp)


![zd-cisco.jpg](https://www.zdnet.com/a/img/resize/4d087e7cd339116b47ae203ac346c64775e27cc7/2022/01/10/764d5c3b-f637-404b-a7ba-ac8cab76c7b0/zd-cisco.jpg?fit=bounds&auto=webp)Cisco has [announced](https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-smb-mult-vuln-KA9PK6D) 15 vulnerabilities that affect its small business RV160, RV260, RV340, and RV345 series routers, which include three perfect 10s on the CVSS scoring scale and a pair above nine. 

The first 10, dubbed CVE-2022-20699, impacts RV340, RV340W, RV345, and RV345P routers, and gains its score from allowing remote code to be run as root. 

"This vulnerability is due to insufficient boundary checks when processing specific HTTP requests. An attacker could exploit this vulnerability by sending malicious HTTP requests to the affected device that is acting as an SSL VPN gateway," Cisco said. 

The second perfect score is from CVE-2022-20708 which is due to issues in the web management side of the routers allowing for remote arbitrary command execution. Two related vulnerabilities, CVE-2022-20707 and CVE-2022-20749, were given CVSS 7.3 scores. 

"These vulnerabilities are due to insufficient validation of user-supplied input. An attacker could exploit these vulnerabilities by sending malicious input to an affected device. A successful exploit could allow the attacker to execute arbitrary commands on the underlying Linux operating system," the company said. 

"Cisco has released software updates that address these vulnerabilities. There are no workarounds that address this these vulnerabilities." 

Another vulnerability in the management interface across the entire RV series, CVE-2022-20700, was rated at 10 along with another at nine and a third at six as it allowed for privilege lifting to root level and subsequently command execution. Cisco said this trio of bugs was due to "insufficient authorization enforcement mechanisms". 






The other vulnerability rated above nine -- CVE-2022-20703 at 9.3 -- hit the entire RC range and was due to not verifying any software images installed by a local attacker. 

"An attacker could exploit this vulnerability by loading unsigned software on the device. A successful exploit could allow the attacker to install and boot a malicious software image or execute unsigned binaries on the device," Cisco said. 

Cisco said there are no workarounds for any of the issues, and the solution was to update the software used on its small business routers. 

### Related Coverage

* [CISA releases advisory on five Apache HTTP server vulnerabilities affecting Cisco products](/article/cisa-releases-advisory-on-five-apache-http-server-vulnerabilities/)
* [Cisco Australia restates 2020 as loss, now says back in profit for 2021](/article/cisco-australia-restates-2020-as-loss-now-says-back-in-profit-for-2021/)
* [How Cisco runs its massive network at L.A.'s futuristic SoFi Stadium](/article/how-cisco-runs-its-massive-network-at-las-futuristic-sofi-stadium/)
* [Amazon, Cisco, Lockheed Martin team up to bring collaboration tools to space](/article/amazon-cisco-lockheed-martin-team-up-to-bring-collaboration-tools-to-space/)





## Tags:
***CVE's***: CVE-2022-20699 CVE-2022-20749 CVE-2022-20700 CVE-2022-20708 CVE-2022-20703 CVE-2022-20707
***email-adresses***: --cve-2022-20703@9.3

### Autogenerated tags:
[[http]]
