# Update now: Samba prior to 4.13.17 hit with remote root code execution bug | ZDNet
## Vulnerability lies in vfs_fruit module that helps Samba and OS X clients work better.
## Information:

+ Link: https://www.zdnet.com/article/update-now-samba-prior-to-4-13-17-hit-with-remote-root-code-execution-bug/
+ Source: ZDNet
+ Author: Chris Duckett
+ Date published: 01 February 2022, 22:13
+ Date scraped: 02 February 2022, 00:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/05ce9e2c4d28b1c4b3e0c154d2bbb2e1e2b84d79/2022/01/21/521374b7-5ef6-415f-883f-e322108a1f5b/linux-security.jpg?width=770&height=578&fit=crop&auto=webp)


Samba has fixed a vulnerability in all versions of its software prior to version 4.13.17 that allowed for a remote actor to execute code as root, thanks to an out-of-bounds heap read write vulnerability.

"The specific flaw exists within the parsing of EA metadata when opening files in smbd. Access as a user that has write access to a file's extended attributes is required to exploit this vulnerability," Samba said in its [security notice](https://www.samba.org/samba/security/CVE-2021-44142.html). 

"Note that this could be a guest or unauthenticated user if such users are allowed write access to file extended attributes." 

Discovered by Orange Tsai from Devcore and labelled as CVE-2021-44142, Samba said the [vfs\_fruit module](https://manpages.ubuntu.com/manpages/xenial/man8/vfs_fruit.8.html) that improves compatibility for OS X clients is vulnerable in its default configuration. 

If the options fruit:metadata=netatalk or fruit:resource=file are set to something else, the vulnerability does not work, but doing so comes with a warning. 

"Changing the VFS module settings fruit:metadata or fruit:resource to use the unaffected setting causes all stored information to be inaccessible and will make it appear to macOS clients as if the information is lost," Samba said. 

Therefore, Samba says the preferred workaround to patching is to remove fruit from the configuration. 






The vulnerability was given a near-perfect score of 9.9 in the CVSSv3.1 scale. 

Versions 4.13.17, 4.14.12, and 4.15.5 of Samba have been released to fix the issue. While traditional desktop and server users are able to update through the normal processes, those running NAS systems, particularly older ones, will need to wait for any potential firmware upgrades. 

Those releases also fix issues CVE-2022-0336 rated at 8.8 and CVE-2021-44141 rated at 4.2. 

For CVE-2022-0336, Samba Active Directory users that can write to an account's servicePrincipalName (SPN) attribute are able to impersonate services thanks to a number of checks being skipped. 

"An attacker who has the ability to write to an account can exploit this to perform a denial-of-service attack by adding an SPN that matches an existing service. Additionally, an attacker who can intercept traffic can impersonate existing services, resulting in a loss of confidentiality and integrity," Samba said. 

The CVE-2021-44141 issue relates to clients being able to use symlinks to work out if a file or directory exists in an area not exported through Samba. For the attack to work both SMB1 and Unix extensions need to be turned on -- using SMB2 is enough to foil the attack. 

"SMB1 has been disabled on Samba since version 4.11.0 and onwards," Samba said. 

### Related Coverage

* [Fending off ransomware attacks using AI-powered tools](/article/fending-off-ransomware-attacks-using-ai-powered-tools/)
* [Mozilla adding multi-account containers to VPN offering](/article/mozilla-adding-multi-account-containers-to-vpn-offering/)
* [These hackers are hitting victims with ransomware in an attempt to cover their tracks](/article/these-hackers-are-hitting-victims-with-ransomware-in-an-attempt-to-cover-their-tracks/)
* [Ransomware: Is the party almost over for the cyber crooks?](/article/ransomware-is-the-party-almost-over-for-the-cyber-crooks/)





## Tags:
***CVE's***: CVE-2021-44142 CVE-2022-0336 CVE-2021-44141
***email-adresses***: cve-2022-0336rated@8.8 cve-2021-44141rated@4.2

### Autogenerated tags:

