# Zyxel urges customers to patch critical firewall bypass vulnerability | ZDNet
## The vendor has issued a severity score of 9.8.
## Information:

+ Link: https://www.zdnet.com/article/zyxel-urges-customers-to-patch-critical-firewall-bypass-vulnerability/
+ Source: ZDNet
+ Author: Charlie Osborne
+ Date published: 01 April 2022, 08:23
+ Date scraped: 01 April 2022, 11:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/b5ee11973d6d4c9ceb9dde61a767e6d745ca368b/2019/07/26/e4c67d2d-f4dd-4e7d-b098-e42c924fb1ab/istock-computer-virus-malware.jpg?width=770&height=578&fit=crop&auto=webp)


Zyxel is urging customers to immediately patch a critical vulnerability in the vendor's firewall software.  


In a [security advisory](https://www.zyxel.com/support/Zyxel-security-advisory-for-authentication-bypass-vulnerability-of-firewalls.shtml) published this week, the Taiwanese networking giant said the security flaw can lead to the circumvention of firewall protection in Zyxel USG, ZyWALL, FLEX, ATP, VPN, and NSG product lines. 

Tracked as [CVE-2022-0342](https://www.cve.org/CVERecord?id=CVE-2022-0342) and issued a critical severity score of 9.8, the vulnerability is described as an "authentication bypass" caused by a proper access control mechanism failure.

The bug is present in a number of CGI programs embedded in firewall software. 

"The flaw could allow an attacker to bypass the authentication and obtain administrative access of the device," Zyxel says. 

The following firmware is impacted: 

* **USG/ZyWALL:** versions 4.20 through 4.70
* **USG FLEX:** versions 4.50 through 5.20
* **ATP:** versions 4.32 through 5.20
* **VPN:** versions 4.30 through 5.20
* **NSG:** versions 1.20 through 1.33 (Patch 4)

Zyxel has released patches for impacted software and users should upgrade their builds to protected versions as soon as possible. The vendor notes that after investigating the vulnerability, patches have been made available for products in their support period. Legacy product users should be aware that they may be vulnerable. 

Alessandro Sgreccia from Tecnical Service SrL, alongside Innotec Security's Roberto Garcia and Victor Garcia have been credited for reporting the bug. 

###  Previous and related coverage

* [Backdoor account discovered in more than 100,000 Zyxel firewalls, VPN gateways](https://www.zdnet.com/article/backdoor-account-discovered-in-more-than-100000-zyxel-firewalls-vpn-gateways/)
* [Log4j: Mirai botnet found targeting ZyXEL networking devices](https://www.zdnet.com/article/log4j-mirai-ddos-botnet-targeting-zyxel-networking-devices/)
* [SockDetour backdoor used in attacks on defense contractors, says Unit 42](https://www.zdnet.com/article/sockdetour-backdoor-used-in-attacks-on-defense-contractors-unit42/)



---

**Have a tip?** Get in touch securely via WhatsApp | Signal at +447713 025 499, or over at Keybase: charlie0



---





## Tags:
***CVE's***: CVE-2022-0342

### Autogenerated tags:
[[zyxel]]
